var indexes = 
[
   {
        "id": "Functions/abs.htm", 
        "title": "ABS Function", 
        "body": "The ABS function is one of the math and trigonometry functions. It is used to return the absolute value of a number. The ABS function syntax is: ABS(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the ABS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ABS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/accrint.htm", 
        "title": "ACCRINT Function", 
        "body": "The ACCRINT function is one of the financial functions. It is used to calculate the accrued interest for a security that pays periodic interest. The ACCRINT function syntax is: ACCRINT(issue, first-interest, settlement, rate, [par], frequency[, [basis]]) where issue is the issue date of the security. first-interest is the date when the first interest is paid. settlement is the date when the security is purchased. rate is the annual coupon rate of the security. par is the par value of the security. It is an optional argument. If it is omitted, the function will assume par to be $1000. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ACCRINT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ACCRINT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/accrintm.htm", 
        "title": "ACCRINTM Function", 
        "body": "The ACCRINTM function is one of the financial functions. It is used to calculate the accrued interest for a security that pays interest at maturity. The ACCRINTM function syntax is: ACCRINTM(issue, settlement, rate, [[par] [, [basis]]]) where issue is the issue date of the security. settlement is the maturity date of the security. rate is the annual interest rate of the security. par is the par value of the security. It is an optional argument. If it is omitted, the function will assume par to be $1000. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ACCRINTM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ACCRINTM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/acos.htm", 
        "title": "ACOS Function", 
        "body": "The ACOS function is one of the math and trigonometry functions. It is used to return the arccosine of a number. The ACOS function syntax is: ACOS(x) where x is the cosine of the angle you wish to find, a numeric value greater than or equal to -1 but less than or equal to 1 entered manually or included into the cell you make reference to. To apply the ACOS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ACOS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/acosh.htm", 
        "title": "ACOSH Function", 
        "body": "The ACOSH function is one of the math and trigonometry functions. It is used to return the inverse hyperbolic cosine of a number. The ACOSH function syntax is: ACOSH(x) where x is a numeric value greater than or equal to 1 entered manually or included into the cell you make reference to. To apply the ACOSH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ACOSH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/acot.htm", 
        "title": "ACOT Function", 
        "body": "The ACOT function is one of the math and trigonometry functions. It is used to return the principal value of the arccotangent, or inverse cotangent, of a number. The returned angle is measured in radians in the range 0 to Pi. The ACOT function syntax is: ACOT(x) where x is the cotangent of the angle you wish to find, a numeric value entered manually or included into the cell you make reference to. To apply the ACOT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ACOT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/acoth.htm", 
        "title": "ACOTH Function", 
        "body": "The ACOTH function is one of the math and trigonometry functions. It is used to return the inverse hyperbolic cotangent of a number. The ACOTH function syntax is: ACOTH(x) where x is a numeric value less than -1 or greater than 1 entered manually or included into the cell you make reference to. To apply the ACOTH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ACOTH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/address.htm", 
        "title": "ADDRESS Function", 
        "body": "The ADDRESS function is one of the lookup and reference functions. It is used to return a text representation of a cell address. The ADDRESS function syntax is: ADDRESS(row-number, col-number[ , [ref-type] [, [A1-ref-type-flag] [, sheet name]]]) where row-number is a row number to use in a cell address. col-number is a column number to use in a cell address. ref-type is a type of reference. It can be one of the following numeric values: Numeric value Meaning 1 or omitted Absolute referencing 2 Absolute row; relative column 3 Relative row; absolute column 4 Relative referencing A1-ref-type-flag is an optional logical value: TRUE or FALSE. If it is set to TRUE or omitted, the function will return an A1-style reference. If it is set to FALSE, the function will return an R1C1-style reference. sheet name is the name of the sheet to use in a cell address. It's an optional value. If it is omitted, the function will return the cell address without the sheet name indicated. These arguments can be entered manually or included into the cells you make reference to. To apply the ADDRESS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the ADDRESS function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/aggregate.htm", 
        "title": "AGGREGATE Function", 
        "body": "The AGGREGATE function is one of the math and trigonometry functions. The function is used to return an aggregate in a list or database. The AGGREGATE function can apply different aggregate functions to a list or database with the option to ignore hidden rows and error values. The AGGREGATE function syntax is: AGGREGATE(function_num, options, ref1 [, ref2], ...) where function_num is a numeric value that specifies which function to use. The possible values are listed in the table below. function_num Function 1 AVERAGE 2 COUNT 3 COUNTA 4 MAX 5 MIN 6 PRODUCT 7 STDEV.S 8 STDEV.P 9 SUM 10 VAR.S 11 VAR.P 12 MEDIAN 13 MODE.SNGL 14 LARGE 15 SMALL 16 PERCENTILE.INC 17 QUARTILE.INC 18 PERCENTILE.EXC 19 QUARTILE.EXC options is a numeric value that specifies which values should be ignored. The possible values are listed in the table below. Numeric value Behavior 0 or omitted Ignore nested SUBTOTAL and AGGREGATE functions 1 Ignore hidden rows, nested SUBTOTAL and AGGREGATE functions 2 Ignore error values, nested SUBTOTAL and AGGREGATE functions 3 Ignore hidden rows, error values, nested SUBTOTAL and AGGREGATE functions 4 Ignore nothing 5 Ignore hidden rows 6 Ignore error values 7 Ignore hidden rows and error values ref1(2) is up to 253 numeric values or a reference to the cell range containing the values for which you want the aggregate value. Note: if you want to use one of the following functions: LARGE, SMALL, PERCENTILE.INC, QUARTILE.INC, PERCENTILE.EXC, or QUARTILE.EXC, ref1 must be a reference to the cell range and ref2 must be the second argument that is required for these functions (k or quart). Function Syntax LARGE LARGE(array, k) SMALL SMALL(array, k) PERCENTILE.INC PERCENTILE.INC(array, k) QUARTILE.INC QUARTILE.INC(array, quart) PERCENTILE.EXC PERCENTILE.EXC(array, k) QUARTILE.EXC QUARTILE.EXC(array, quart) To apply the AGGREGATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the AGGREGATE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell. The figure below displays the result returned by the AGGREGATE function when the SUM function is applied. The figure below displays the result returned by the AGGREGATE function when the LARGE function is applied, ref1 is a reference to the cell range, and k is equal to 2. The function returns the second largest value in cells A1-A4."
    },
   {
        "id": "Functions/amordegrc.htm", 
        "title": "AMORDEGRC Function", 
        "body": "The AMORDEGRC function is one of the financial functions. It is used to calculate the depreciation of an asset for each accounting period using a degressive depreciation method. The AMORDEGRC function syntax is: AMORDEGRC(cost, date-purchased, first-period, salvage, period, rate[, [basis]]) where cost is the cost of the asset. date-purchased is the date when asset is purchased. first-period is the date when the first period ends. salvage is the salvage value of the asset at the end of its lifetime. period is the period you wish to calculate depreciation for. rate is the rate of depreciation. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the AMORDEGRC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the AMORDEGRC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/amorlinc.htm", 
        "title": "AMORLINC Function", 
        "body": "The AMORLINC function is one of the financial functions. It is used to calculate the depreciation of an asset for each accounting period using a linear depreciation method. The AMORLINC function syntax is: AMORLINC(cost, date-purchased, first-period, salvage, period, rate[, [basis]]) where cost is the cost of the asset. date-purchased is the date when asset is purchased. first-period is the date when the first period ends. salvage is the salvage value of the asset at the end of its lifetime. period is the period you wish to calculate depreciation for. rate is the rate of depreciation. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the AMORLINC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the AMORLINC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/and.htm", 
        "title": "AND Function", 
        "body": "The AND function is one of the logical functions. It is used to check if the logical value you enter is TRUE or FALSE. The function returns TRUE if all the arguments are TRUE. The AND function syntax is: AND(logical1, logical2, ...) where logical1/2/n is a value entered manually or included into the cell you make reference to. To apply the AND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the AND function, enter the required arguments separating them by commas, Note: you can enter up to 255 logical values. press the Enter button. The result will be displayed in the selected cell. The function returns FALSE if at least one of the arguments is FALSE. For example: There are three arguments: logical1 = A1&lt;100, logical2 = 34&lt;100, logical3 = 50&lt;100, where A1 is 12. All these logical expressions are TRUE. So the function returns TRUE. If we change the A1 value from 12 to 112, the function returns FALSE:"
    },
   {
        "id": "Functions/arabic.htm", 
        "title": "ARABIC Function", 
        "body": "The ARABIC function is one of the math and trigonometry functions. The function is used to convert a Roman numeral to an Arabic numeral. The ARABIC function syntax is: ARABIC(x) where x is a text representation of a Roman numeral: a string enclosed in quotation marks or a reference to a cell containing text. Note: if an empty string (\"\") is used as an argument, the function returns the value 0. To apply the ARABIC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ARABIC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/asc.htm", 
        "title": "ASC Function", 
        "body": "The ASC function is one of the text and data functions. Is used to change full-width (double-byte) characters to half-width (single-byte) characters for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The ASC function syntax is: ASC(text) where text is a data entered manually or included into the cell you make reference to. If the text does not contain full-width characters it remains unchanged. To apply the ASC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the ASC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/asin.htm", 
        "title": "ASIN Function", 
        "body": "The ASIN function is one of the math and trigonometry functions. It is used to return the arcsine of a number. The ASIN function syntax is: ASIN(x) where x is the sine of the angle you wish to find, a numeric value greater than or equal to -1 but less than or equal to 1 entered manually or included into the cell you make reference to. To apply the ASIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ASIN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/asinh.htm", 
        "title": "ASINH Function", 
        "body": "The ASINH function is one of the math and trigonometry functions. It is used to return the inverse hyperbolic sine of a number. The ASINH function syntax is: ASINH(x) where x is any numeric value entered manually or included into the cell you make reference to. To apply the ASINH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ASINH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/atan.htm", 
        "title": "ATAN Function", 
        "body": "The ATAN function is one of the math and trigonometry functions. It is used to return the arctangent of a number. The ATAN function syntax is: ATAN(x) where x is the tangent of the angle you wish to find, a numeric value entered manually or included into the cell you make reference to. To apply the ATAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ATAN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/atan2.htm", 
        "title": "ATAN2 Function", 
        "body": "The ATAN2 function is one of the math and trigonometry functions. It is used to return the arctangent of x and y coordinates. The ATAN2 function syntax is: ATAN2(x, y) where x, y are the x and y coordinates of a point, numeric values entered manually or included into the cell you make reference to. To apply the ATAN2 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ATAN2 function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/atanh.htm", 
        "title": "ATANH Function", 
        "body": "The ATANH function is one of the math and trigonometry functions. It is used to return the inverse hyperbolic tangent of a number. The ATANH function syntax is: ATANH(x) where x is a numeric value greater than - 1 but less than 1 entered manually or included into the cell you make reference to. To apply the ATANH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ATANH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/avedev.htm", 
        "title": "AVEDEV Function", 
        "body": "The AVEDEV function is one of the statistical functions. It is used to analyze the range of data and return the average of the absolute deviations of numbers from their mean. The AVEDEV function syntax is: AVEDEV(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cells you make reference to. To apply the AVEDEV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the AVEDEV function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/average.htm", 
        "title": "AVERAGE Function", 
        "body": "The AVERAGE function is one of the statistical functions. It is used to analyze the range of data and find the average value. The AVERAGE function syntax is: AVERAGE(argument-list) where argument-list is up to 255 numerical values entered manually or included into the cells you make reference to. To apply the AVERAGE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the AVERAGE function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/averagea.htm", 
        "title": "AVERAGEA Function", 
        "body": "The AVERAGEA function is one of the statistical functions. It is used to analyze the range of data including text and logical values and find the average value. The AVERAGEA function treats text and FALSE as a value of 0 and TRUE as a value of 1. The AVERAGEA function syntax is: AVERAGEA(argument-list) where argumenti-list is up to 255 values entered manually or included into the cells you make reference to. To apply the AVERAGEA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the AVERAGEA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/averageif.htm", 
        "title": "AVERAGEIF Function", 
        "body": "The AVERAGEIF function is one of the statistical functions. It is used to analyze the range of data and find the average value of all numbers in a range of cells, based on the specified criterion. The AVERAGEIF function syntax is: AVERAGEIF(cell-range, selection-criteria [,average-range]) where cell-range is the selected range of cells to apply the criterion to. selection-criteria is the criterion you wish to apply, a value entered manually or included into the cell you make reference to. average-range is the selected range of cells you need to find the average in. Note: average-range is an optional argument. If it is omitted, the function will find the average in cell-range. To apply the AVERAGEIF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the AVERAGEIF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/averageifs.htm", 
        "title": "AVERAGEIFS Function", 
        "body": "The AVERAGEIFS function is one of the statistical functions. It is used to analyze the range of data and find the average value of all numbers in a range of cells, based on multiple criteria. The AVERAGEIFS function syntax is: AVERAGEIFS(average-range, criteria-range-1, criteria-1, [criteria-range-2, criteria-2], ...) where average-range is the selected range of cells you need to find the average in. It is a required argument. criteria-range-1 is the first selected range of cells to apply the criteria-1 to. It is a required argument. criteria-1 is the first condition that must be met. It is applied to the criteria-range-1 and used to determine the cells in the average-range to average. It can be a value entered manually or included into the cell you make reference to. It is a required argument. criteria-range-2, criteria-2, ... are additional ranges of cells and their corresponding criteria. These arguments are optional. You can add up to 127 ranges and corresponding criteria. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. To apply the AVERAGEIFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the AVERAGEIFS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/base.htm", 
        "title": "BASE Function", 
        "body": "The BASE function is one of the math and trigonometry functions. It is used to convert a number into a text representation with the given base. The BASE function syntax is: BASE(number, base[, min-lenght]) where number is a number you want to convert. An integer greater than or equal to 0 and less than 2^53. base is a base you want to convert the number to. An integer greater than or equal to 2 and less than or equal to 36. min-lenght is a minimum length of the returned string. An integer greater than or equal to 0 and less than 256. It is an optional parameter. If the result is shorter than the minimum lenght specified, leading zeros are added to the string. The numeric values can be entered manually or included into the cells you make reference to. To apply the BASE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the BASE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/besseli.htm", 
        "title": "BESSELI Function", 
        "body": "The BESSELI function is one of the engineering functions. It is used to return the modified Bessel function, which is equivalent to the Bessel function evaluated for purely imaginary arguments. The BESSELI function syntax is: BESSELI(X, N) where X is the value at which to evaluate the function, N is the order of the Bessel function, a numeric value greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the BESSELI function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BESSELI function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/besselj.htm", 
        "title": "BESSELJ Function", 
        "body": "The BESSELJ function is one of the engineering functions. It is used to return the Bessel function. The BESSELJ function syntax is: BESSELJ(X, N) where X is the value at which to evaluate the function, N is the order of the Bessel function, a numeric value greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the BESSELJ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BESSELJ function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/besselk.htm", 
        "title": "BESSELK Function", 
        "body": "The BESSELK function is one of the engineering functions. It is used to return the modified Bessel function, which is equivalent to the Bessel functions evaluated for purely imaginary arguments. The BESSELK function syntax is: BESSELK(X, N) where X is the value at which to evaluate the function, a numeric value greater than 0, N is the order of the Bessel function, a numeric value greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the BESSELK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BESSELK function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bessely.htm", 
        "title": "BESSELY Function", 
        "body": "The BESSELY function is one of the engineering functions. It is used to return the Bessel function, which is also called the Weber function or the Neumann function. The BESSELY function syntax is: BESSELY(X, N) where X is the value at which to evaluate the function, a numeric value greater than 0, N is the order of the Bessel function, a numeric value greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the BESSELY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BESSELY function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/beta-dist.htm", 
        "title": "BETA.DIST Function", 
        "body": "The BETA.DIST function is one of the statistical functions. It is used to return the beta distribution. The BETA.DIST function syntax is: BETA.DIST(x, alpha, beta, cumulative, [,[A] [,[B]]) where x is the value between A and B at which the function should be calculated. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. A is the lower bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 0 is used. B is the upper bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 1 is used. The values can be entered manually or included into the cells you make reference to. To apply the BETA.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BETA.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/beta-inv.htm", 
        "title": "BETA.INV Function", 
        "body": "The BETA.INV function is one of the statistical functions. It is used to return the inverse of the beta cumulative probability density function (BETA.DIST). The BETA.INV function syntax is: BETA.INV(probability, alpha, beta, [,[A] [,[B]]) where probability is a probability associated with the beta distribution. A numeric value greater than 0 and less than or equal to 1. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. A is the lower bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 0 is used. B is the upper bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 1 is used. The values can be entered manually or included into the cells you make reference to. To apply the BETA.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BETA.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/betadist.htm", 
        "title": "BETADIST Function", 
        "body": "The BETADIST function is one of the statistical functions. It is used to return the cumulative beta probability density function. The BETADIST function syntax is: BETADIST(x, alpha, beta, [,[A] [,[B]]) where x is the value between A and B at which the function should be calculated. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. A is the lower bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 0 is used. B is the upper bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 1 is used. The values can be entered manually or included into the cells you make reference to. To apply the BETADIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BETADIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/betainv.htm", 
        "title": "BETAINV Function", 
        "body": "The BETAINV function is one of the statistical functions. It is used to return the inverse of the cumulative beta probability density function for a specified beta distribution. The BETAINV function syntax is: BETAINV(x, alpha, beta, [,[A] [,[B]]) where x is a probability associated with the beta distribution. A numeric value greater than 0 and less than or equal to 1. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. A is the lower bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 0 is used. B is the upper bound to the interval of x. It is an optional parameter. If it is omitted, the default value of 1 is used. The values can be entered manually or included into the cells you make reference to. To apply the BETAINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BETAINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bin2dec.htm", 
        "title": "BIN2DEC Function", 
        "body": "The BIN2DEC function is one of the engineering functions. It is used to convert a binary number into a decimal number. The BIN2DEC function syntax is: BIN2DEC(number) where number is a binary number entered manually or included into the cell you make reference to. Note: if the argument is not recognised as a binary number, or contains more than 10 characters, the function will return the #NUM! error. To apply the BIN2DEC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BIN2DEC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bin2hex.htm", 
        "title": "BIN2HEX Function", 
        "body": "The BIN2HEX function is one of the engineering functions. It is used to convert a binary number into a hexadecimal number. The BIN2HEX function syntax is: BIN2HEX(number [, num-hex-digits]) where number is a binary number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as a binary number, or contains more than 10 characters, or the resulting hexadecimal number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the BIN2HEX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BIN2HEX function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bin2oct.htm", 
        "title": "BIN2OCT Function", 
        "body": "The BIN2OCT function is one of the engineering functions. It is used to convert a binary number into an octal number. The BIN2OCT function syntax is: BIN2OCT(number [, num-hex-digits]) where number is a binary number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as a binary number, or contains more than 10 characters, or the resulting octal number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the BIN2OCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BIN2OCT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/binom-dist-range.htm", 
        "title": "BINOM.DIST.RANGE Function", 
        "body": "The BINOM.DIST.RANGE function is one of the statistical functions. It is used to return the probability of a trial result using a binomial distribution. The BINOM.DIST.RANGE function syntax is: BINOM.DIST.RANGE(trials, probability-s, number-s [, number-s2]) where trials is the number of trials, a numeric value greater than or equal to number-s. probability-s is the success probability of each trial, a numeric value greater than or equal to 0 but less than or equal to 1. number-s is the minimum number of successes in the trials you want to calculate probability for, a numeric value greater than or equal to 0. number-s2 is an optional argument. The maximum number of successes in the trials you want to calculate probability for, a numeric value greater than number-s and less than or equal to trials. The values can be entered manually or included into the cells you make reference to. To apply the BINOM.DIST.RANGE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BINOM.DIST.RANGE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/binom-dist.htm", 
        "title": "BINOM.DIST Function", 
        "body": "The BINOM.DIST function is one of the statistical functions. It is used to return the individual term binomial distribution probability. The BINOM.DIST function syntax is: BINOM.DIST(number-s, trials, probability-s, cumulative) where number-s is the number of successes in the trials, a numeric value greater than or equal to 0. trials is the number of trials, a numeric value greater than or equal to number-s. probability-s is the success probability of each trial, a numeric value greater than or equal to 0 but less than or equal to 1. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability mass function. The values can be entered manually or included into the cells you make reference to. To apply the BINOM.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BINOM.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/binom-inv.htm", 
        "title": "BINOM.INV Function", 
        "body": "The BINOM.INV function is one of the statistical functions. It is used to return the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value. The BINOM.INV function syntax is: BINOM.INV(trials, probability-s, alpha) where trials is the number of trials, a numeric value greater than 0. probability-s is the success probability of each trial, a numeric value greater than 0 but less than 1. alpha is the criterion, a numeric value greater than 0 but less than 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the BINOM.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BINOM.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/binomdist.htm", 
        "title": "BINOMDIST Function", 
        "body": "The BINOMDIST function is one of the statistical functions. It is used to return the individual term binomial distribution probability. The BINOMDIST function syntax is: BINOMDIST(number-successes, number-trials, success-probability, cumulative-flag) where number-successes is the number of successes in the trials, a numeric value greater than or equal to 0. number-trials is the number of trials, a numeric value greater than or equal to number-successes. success-probability is the success probability of each trial, a numeric value greater than or equal to 0 but less than or equal to 1. cumulative-flag is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability mass function. The values can be entered manually or included into the cells you make reference to. To apply the BINOMDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the BINOMDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bitand.htm", 
        "title": "BITAND Function", 
        "body": "The BITAND function is one of the engineering functions. It is used to return a bitwise 'AND' of two numbers. The BITAND function syntax is: BITAND(number1, number2) where number1 is a numeric value in decimal form greater than or equal to 0, number2 is a numeric value in decimal form greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. The value of each bit position is counted only if both parameter's bits at that position are 1. To apply the BITAND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BITAND function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bitlshift.htm", 
        "title": "BITLSHIFT Function", 
        "body": "The BITLSHIFT function is one of the engineering functions. It is used to return a number shifted left by the specified number of bits. The BITLSHIFT function syntax is: BITLSHIFT(number, shift_amount) where number is an integer greater than or equal to 0, shift_amount is a number of bits by which you want to shift number, an integer. The numeric values can be entered manually or included into the cell you make reference to. Shifting a number left is equivalent to adding zeros (0) to the right of the binary representation of the number. To apply the BITLSHIFT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BITLSHIFT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bitor.htm", 
        "title": "BITOR Function", 
        "body": "The BITOR function is one of the engineering functions. It is used to return a bitwise 'OR' of two numbers. The BITOR function syntax is: BITOR(number1, number2) where number1 is a numeric value in decimal form greater than or equal to 0, number2 is a numeric value in decimal form greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. The value of each bit position is counted if either of the parameters has 1 at that position. To apply the BITOR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BITOR function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bitrshift.htm", 
        "title": "BITRSHIFT Function", 
        "body": "The BITRSHIFT function is one of the engineering functions. It is used to return a number shifted right by the specified number of bits. The BITRSHIFT function syntax is: BITRSHIFT(number, shift_amount) where number is an integer greater than or equal to 0, shift_amount is a number of bits by which you want to shift number, an integer. The numeric values can be entered manually or included into the cell you make reference to. Shifting a number right is equivalent to removing digits from the rightmost side of the binary representation of the number. To apply the BITRSHIFT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BITRSHIFT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/bitxor.htm", 
        "title": "BITXOR Function", 
        "body": "The BITXOR function is one of the engineering functions. It is used to return a bitwise 'XOR' of two numbers. The BITXOR function syntax is: BITXOR(number1, number2) where number1 is a numeric value in decimal form greater than or equal to 0, number2 is a numeric value in decimal form greater than or equal to 0. The numeric values can be entered manually or included into the cell you make reference to. The value of each bit position is 1 when the bit positions of the parameters are different. To apply the BITXOR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the BITXOR function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ceiling.htm", 
        "title": "CEILING Function", 
        "body": "The CEILING function is one of the math and trigonometry functions. It is used to round the number up to the nearest multiple of significance. The CEILING function syntax is: CEILING(x, significance) where x is the number you wish to round up, significance is the multiple of significance you wish to round up to, The numeric values can be entered manually or included into the cell you make reference to. Note: if the values of x and significance have different signs, the function returns the #NUM! error. To apply the CEILING function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the CEILING function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ceilingmath.htm", 
        "title": "CEILING.MATH Function", 
        "body": "The CEILING.MATH function is one of the math and trigonometry functions. It is used to round a number up to the nearest integer or to the nearest multiple of significance. The CEILING.MATH function syntax is: CEILING.MATH(x [, [significance] [, [mode]]) where x is the number you wish to round up. significance is the multiple of significance you wish to round up to. It is an optional parameter. If it is omitted, the default value of 1 is used. mode specifies if negative numbers are rounded towards or away from zero. It is an optional parameter that does not affect positive numbers. If it is omitted or set to 0, negative numbers are rounded towards zero. If any other numeric value is specified, negative numbers are rounded away from zero. The numeric values can be entered manually or included into the cell you make reference to. To apply the CEILING.MATH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the CEILING.MATH function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ceilingprecise.htm", 
        "title": "CEILING.PRECISE Function", 
        "body": "The CEILING.PRECISE function is one of the math and trigonometry functions. It is used to return a number that is rounded up to the nearest integer or to the nearest multiple of significance. The number is always rounded up regardless of its sing. The CEILING.PRECISE function syntax is: CEILING.PRECISE(x [, significance]) where x is the number you wish to round up. significance is the multiple of significance you wish to round up to. It is an optional parameter. If it is omitted, the default value of 1 is used. If it is set to zero, the function returns 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the CEILING.PRECISE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the CEILING.PRECISE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/char.htm", 
        "title": "CHAR Function", 
        "body": "The CHAR function is one of the text and data functions. Is used to return the ASCII character specified by a number. The CHAR function syntax is: CHAR(number) where number (from 1 to 255) is a data entered manually or included into the cell you make reference to. To apply the CHAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the CHAR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chidist.htm", 
        "title": "CHIDIST Function", 
        "body": "The CHIDIST function is one of the statistical functions. It is used to return the right-tailed probability of the chi-squared distribution. The CHIDIST function syntax is: CHIDIST(x, deg-freedom) where x is the value at which you want to evaluate the chi-squared distribution. A numeric value greater than or equal to 0. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. The values can be entered manually or included into the cells you make reference to. To apply the CHIDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHIDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chiinv.htm", 
        "title": "CHIINV Function", 
        "body": "The CHIINV function is one of the statistical functions. It is used to return the inverse of the right-tailed probability of the chi-squared distribution. The CHIINV function syntax is: CHIINV(probability, deg-freedom) where probability is the probability associated with the chi-squared distribution. A numeric value greater than 0 and less than 1. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. The values can be entered manually or included into the cells you make reference to. To apply the CHIINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHIINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chisq-dist-rt.htm", 
        "title": "CHISQ.DIST.RT Function", 
        "body": "The CHISQ.DIST.RT function is one of the statistical functions. It is used to return the right-tailed probability of the chi-squared distribution. The CHISQ.DIST.RT function syntax is: CHISQ.DIST.RT(x, deg-freedom) where x is the value at which you want to evaluate the chi-squared distribution. A numeric value greater than or equal to 0. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. The values can be entered manually or included into the cells you make reference to. To apply the CHISQ.DIST.RT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHISQ.DIST.RT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chisq-dist.htm", 
        "title": "CHISQ.DIST Function", 
        "body": "The CHISQ.DIST function is one of the statistical functions. It is used to return the chi-squared distribution. The CHISQ.DIST function syntax is: CHISQ.DIST(x, deg-freedom, cumulative) where x is the value at which you want to evaluate the chi-squared distribution. A numeric value greater than or equal to 0. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the CHISQ.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHISQ.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chisq-inv-rt.htm", 
        "title": "CHISQ.INV.RT Function", 
        "body": "The CHISQ.INV.RT function is one of the statistical functions. It is used to return the inverse of the right-tailed probability of the chi-squared distribution. The CHISQ.INV.RT function syntax is: CHISQ.INV.RT(probability, deg-freedom) where probability is the probability associated with the chi-squared distribution. A numeric value greater than 0 and less than 1. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. The values can be entered manually or included into the cells you make reference to. To apply the CHISQ.INV.RT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHISQ.INV.RT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chisq-inv.htm", 
        "title": "CHISQ.INV Function", 
        "body": "The CHISQ.INV function is one of the statistical functions. It is used to return the inverse of the left-tailed probability of the chi-squared distribution. The CHISQ.INV function syntax is: CHISQ.INV(probability, deg-freedom) where probability is the probability associated with the chi-squared distribution. A numeric value greater than 0 and less than 1. deg-freedom is the number of degrees of freedom. A numeric value greater than or equal to 1 but less than or equal to 10^10. The values can be entered manually or included into the cells you make reference to. To apply the CHISQ.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHISQ.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chisq-test.htm", 
        "title": "CHISQ.TEST Function", 
        "body": "The CHISQ.TEST function is one of the statistical functions. It is used to return the test for independence, the value from the chi-squared (χ2) distribution for the statistic and the appropriate degrees of freedom. The CHISQ.TEST function syntax is: CHISQ.TEST(actual-range, expected-range) where actual-range is the range of observed (actual) values. expected-range is the range of expected values. The ranges must contain the same number of values. Each of the expected values should be greater than or equal to 5. The values can be entered manually or included into the cells you make reference to. To apply the CHISQ.TEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHISQ.TEST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/chitest.htm", 
        "title": "CHITEST Function", 
        "body": "The CHITEST function is one of the statistical functions. It is used to return the test for independence, the value from the chi-squared (χ2) distribution for the statistic and the appropriate degrees of freedom. The CHITEST function syntax is: CHITEST(actual-range, expected-range) where actual-range is the range of observed (actual) values. expected-range is the range of expected values. The ranges must contain the same number of values. Each of the expected values should be greater than or equal to 5. The values can be entered manually or included into the cells you make reference to. To apply the CHITEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CHITEST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/choose.htm", 
        "title": "CHOOSE Function", 
        "body": "The CHOOSE function is one of the lookup and reference functions. It is used to return a value from a list of values based on a specified index (position). The CHOOSE function syntax is: CHOOSE(index, argument-list) where index is the position of the value in the argument-list, a numeric value greater than or equal to 1 but less than the number of the number of values in the argument-list, argument-list is the list of values or the selected range of cells you need to analyze. To apply the CHOOSE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the CHOOSE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/clean.htm", 
        "title": "CLEAN Function", 
        "body": "The CLEAN function is one of the text and data functions. Is used to remove all the nonprintable characters from the selected string. The CLEAN function syntax is: CLEAN(string) where string is a string with nonprintable characters you need to remove, data included into the cell you make reference to. To apply the CLEAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the CLEAN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/code.htm", 
        "title": "CODE Function", 
        "body": "The CODE function is one of the text and data functions. Is used to return the ASCII value of the specified character or the first character in a cell. The CODE function syntax is: CODE(string) where string is a data entered manually or included into the cell you make reference to. To apply the CODE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the CODE function, enter the required argument, Note: the CODE function is case-sensitive. press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/column.htm", 
        "title": "COLUMN Function", 
        "body": "The COLUMN function is one of the lookup and reference functions. It is used to return the column number of a cell. The COLUMN function syntax is: COLUMN([reference]) where reference is a reference to a cell. Note: reference is an optional argument. If it is omitted, the function will return the column number of a cell selected to display the COLUMN function result. To apply the COLUMN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the COLUMN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/columns.htm", 
        "title": "COLUMNS Function", 
        "body": "The COLUMNS function is one of the lookup and reference functions. It is used to return the number of columns in a cell reference. The COLUMNS function syntax is: COLUMNS(array) where array is a reference to a range of cells. To apply the COLUMNS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the COLUMNS function, select a range of cells with the mouse or enter it manually, like this A1:B2, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/combin.htm", 
        "title": "COMBIN Function", 
        "body": "The COMBIN function is one of the math and trigonometry functions. It is used to return the number of combinations for a specified number of items. The COMBIN function syntax is: COMBIN(number, number-chosen) where number is a number of items, a numeric value greater than or equal to 0. number-chosen is a number of items in a combination, a numeric value greater than or equal to 0 but less than number. The numeric values can be entered manually or included into the cells you make reference to. To apply the COMBIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COMBIN function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/combina.htm", 
        "title": "COMBINA Function", 
        "body": "The COMBINA function is one of the math and trigonometry functions. It is used to return the number of combinations (with repetitions) for a given number of items. The COMBINA function syntax is: COMBINA(number, number-chosen) where number is the total number of items, a numeric value greater than or equal to 0. number-chosen is a number of items in a combination, a numeric value greater than or equal to 0 but less than number. The numeric values can be entered manually or included into the cells you make reference to. To apply the COMBINA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COMBINA function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/complex.htm", 
        "title": "COMPLEX Function", 
        "body": "The COMPLEX function is one of the engineering functions. It is used to convert a real part and an imaginary part into the complex number expressed in a + bi or a + bj form. The COMPLEX function syntax is: COMPLEX(real-number, imaginary-number [, suffix]) where real-number is the real part of the complex number. imaginary-number is the imaginary part of the complex number. suffix is an indicator of the imaginary part of the complex number. It can be either \"i\" or \"j\" in lowercase. It is an optional argument. If it is omitted, the function will assume suffix to be \"i\". The values can be entered manually or included into the cell you make reference to. To apply the COMPLEX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the COMPLEX function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/concat.htm", 
        "title": "CONCAT Function", 
        "body": "The CONCAT function is one of the text and data functions. Is used to combine the data from two or more cells into a single one. This function replaces the CONCATENATE function. The CONCAT function syntax is: CONCAT(text1, text2, ...) where text1(2) is up to 265 data values entered manually or included into the cells you make reference to. To apply the CONCAT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the CONCAT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell. For example: There are three arguments: text1 = A1 (John), text2 = \" \" (space), text3 = B1 (Adams). So the function will combine the first name, the space and the last name into one cell and return the result John Adams."
    },
   {
        "id": "Functions/concatenate.htm", 
        "title": "CONCATENATE Function", 
        "body": "The CONCATENATE function is one of the text and data functions. Is used to combine the data from two or more cells into a single one. The CONCATENATE function syntax is: CONCATENATE(text1, text2, ...) where text1(2) is up to 265 data values entered manually or included into the cells you make reference to. To apply the CONCATENATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the CONCATENATE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell. For example: There are three arguments: text1 = A1 (John), text2 = \" \" (space), text3 = B1 (Adams). So the function will combine the first name, the space and the last name into one cell and return the result John Adams."
    },
   {
        "id": "Functions/confidence-norm.htm", 
        "title": "CONFIDENCE.NORM Function", 
        "body": "The CONFIDENCE.NORM function is one of the statistical functions. It is used to return the confidence interval for a population mean, using a normal distribution. The CONFIDENCE.NORM function syntax is: CONFIDENCE.NORM(alpha, standard-dev, size) where alpha is the significance level used to compute the confidence level, a numeric value greater than 0 but less than 1. standard-dev is the population standard deviation, a numeric value greater than 0. size is the sample size, a numeric value greater than or equal to 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the CONFIDENCE.NORM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CONFIDENCE.NORM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/confidence-t.htm", 
        "title": "CONFIDENCE.T Function", 
        "body": "The CONFIDENCE.T function is one of the statistical functions. It is used to return the confidence interval for a population mean, using a Student's t distribution. The CONFIDENCE.T function syntax is: CONFIDENCE.T(alpha, standard-dev, size) where alpha is the significance level used to compute the confidence level, a numeric value greater than 0 but less than 1. standard-dev is the population standard deviation, a numeric value greater than 0. size is the sample size, a numeric value greater than 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the CONFIDENCE.T function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CONFIDENCE.T function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/confidence.htm", 
        "title": "CONFIDENCE Function", 
        "body": "The CONFIDENCE function is one of the statistical functions. It is used to return the confidence interval. The CONFIDENCE function syntax is: CONFIDENCE(alpha, standard-dev, size) where alpha is the significance level used to compute the confidence level, a numeric value greater than 0 but less than 1. standard-dev is the population standard deviation, a numeric value greater than 0. size is the sample size, a numeric value greater than or equal to 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the CONFIDENCE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CONFIDENCE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/convert.htm", 
        "title": "CONVERT Function", 
        "body": "The CONVERT function is one of the engineering functions. It is used to convert a number from one measurement system to another. For example, CONVERT can translate a table of distances in miles to a table of distances in kilometers. The CONVERT function syntax is: CONVERT(number, from_unit, to_unit) where number is the value to be converted, from_unit is the original measurement unit. A text string enclosed in quotes. The possible values are listed in the table below. to_unit is the measurement unit that the number should be converted to. A text string enclosed in quotes. The possible values are listed in the table below. Note: the from_unit and to_unit must be compatible, i.e. they should belong to the same measurement type. Weight and mass Unit Text value Gram \"g\" Slug \"sg\" Pound mass (avoirdupois) \"lbm\" U (atomic mass unit) \"u\" Ounce mass (avoirdupois) \"ozm\" Grain \"grain\" U.S. (short) hundredweight \"cwt\" or \"shweight\" Imperial hundredweight \"uk_cwt\" or \"lcwt\" (\"hweight\") Stone \"stone\" Ton \"ton\" Imperial ton \"uk_ton\" or \"LTON\" (\"brton\") Distance Unit Text value Meter \"m\" Statute mile \"mi\" Nautical mile \"Nmi\" Inch \"in\" Foot \"ft\" Yard \"yd\" Angstrom \"ang\" Ell \"ell\" Light-year \"ly\" Parsec \"parsec\" or \"pc\" Pica (1/72 inch) \"Picapt\" or \"Pica\" Pica (1/6 inch) \"pica\" U.S survey mile (statute mile) \"survey_mi\" Time Unit Text value Year \"yr\" Day \"day\" or \"d\" Hour \"hr\" Minute \"mn\" or \"min\" Second \"sec\" or \"s\" Pressure Unit Text value Pascal \"Pa\" (or \"p\") Atmosphere \"atm\" (or \"at\") mm of Mercury \"mmHg\" PSI \"psi\" Torr \"Torr\" Force Unit Text value Newton \"N\" Dyne \"dyn\" (or \"dy\") Pound force \"lbf\" Pond \"pond\" Energy Unit Text value Joule \"J\" Erg \"e\" Thermodynamic calorie \"c\" IT calorie \"cal\" Electron volt \"eV\" (or \"ev\") Horsepower-hour \"HPh\" (or \"hh\") Watt-hour \"Wh\" (or \"wh\") Foot-pound \"flb\" BTU \"BTU\" (or \"btu\") Power Unit Text value Horsepower \"HP\" (or \"h\") Pferdestärke \"PS\" Watt \"W\" (or \"w\") Magnetism Unit Text value Tesla \"T\" Gauss \"ga\" Temperature Unit Text value Degree Celsius \"C\" (or \"cel\") Degree Fahrenheit \"F\" (or \"fah\") Kelvin \"K\" (or \"kel\") Degrees Rankine \"Rank\" Degrees Réaumur \"Reau\" Volume (or l iquid measure ) Unit Text value Teaspoon \"tsp\" Modern teaspoon \"tspm\" Tablespoon \"tbs\" Fluid ounce \"oz\" Cup \"cup\" U.S. pint \"pt\" (or \"us_pt\") U.K. pint \"uk_pt\" Quart \"qt\" Imperial quart (U.K.) \"uk_qt\" Gallon \"gal\" Imperial gallon (U.K.) \"uk_gal\" Liter \"l\" or \"L\" (\"lt\") Cubic angstrom \"ang3\" or \"ang^3\" U.S. oil barrel \"barrel\" U.S. bushel \"bushel\" Cubic feet \"ft3\" or \"ft^3\" Cubic inch \"in3\" or \"in^3\" Cubic light-year \"ly3\" or \"ly^3\" Cubic meter \"m3\" or \"m^3\" Cubic Mile \"mi3\" or \"mi^3\" Cubic yard \"yd3\" or \"yd^3\" Cubic nautical mile \"Nmi3\" or \"Nmi^3\" Cubic Pica \"Picapt3\", \"Picapt^3\", \"Pica3\" or \"Pica^3\" Gross Registered Ton \"GRT\" (\"regton\") Measurement ton (freight ton) \"MTON\" Area Unit Text value International acre \"uk_acre\" U.S. survey/statute acre \"us_acre\" Square angstrom \"ang2\" or \"ang^2\" Are \"ar\" Square feet \"ft2\" or \"ft^2\" Hectare \"ha\" Square inches \"in2\" or \"in^2\" Square light-year \"ly2\" or \"ly^2\" Square meters \"m2\" or \"m^2\" Morgen \"Morgen\" Square miles \"mi2\" or \"mi^2\" Square nautical miles \"Nmi2\" or \"Nmi^2\" Square Pica \"Picapt2\", \"Pica2\", \"Pica^2\" or \"Picapt^2\" Square yards \"yd2\" or \"yd^2\" Information Unit Text value Bit \"bit\" Byte \"byte\" Speed Unit Text value Admiralty knot \"admkn\" Knot \"kn\" Meters per hour \"m/h\" or \"m/hr\" Meters per second \"m/s\" or \"m/sec\" Miles per hour \"mph\" It's also possible to use prefixes with the from_unit and to_unit values, e.g. if you add the \"k\" prefix before the \"g\" unit, you'll get the \"kg\" value that denotes kilograms. Prefixes Prefix Multiplier Text value yotta 1E+24 \"Y\" zetta 1E+21 \"Z\" exa 1E+18 \"E\" peta 1E+15 \"P\" tera 1E+12 \"T\" giga 1E+09 \"G\" mega 1E+06 \"M\" kilo 1E+03 \"k\" hecto 1E+02 \"h\" dekao 1E+01 \"da\" or \"e\" deci 1E-01 \"d\" centi 1E-02 \"c\" milli 1E-03 \"m\" micro 1E-06 \"u\" nano 1E-09 \"n\" pico 1E-12 \"p\" femto 1E-15 \"f\" atto 1E-18 \"a\" zepto 1E-21 \"z\" yocto 1E-24 \"y\" Binary Prefixes Prefix Prefix value Text value yobi 2^80 = 1 208 925 819 614 629 174 706 176 \"Yi\" zebi 2^70 = 1 180 591 620 717 411 303 424 \"Zi\" exbi 2^60 = 1 152 921 504 606 846 976 \"Ei\" pebi 2^50 = 1 125 899 906 842 624 \"Pi\" tebi 2^40 = 1 099 511 627 776 \"Ti\" gibi 2^30 = 1 073 741 824 \"Gi\" mebi 2^20 = 1 048 576 \"Mi\" kibi 2^10 = 1024 \"ki\" To apply the CONVERT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the CONVERT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/correl.htm", 
        "title": "CORREL Function", 
        "body": "The CORREL function is one of the statistical functions. It is used to analyze the range of data and return the correlation coefficient of two range of cells. The CORREL function syntax is: CORREL(array-1, array-2) where array-1(2) is the selected range of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the CORREL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CORREL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/cos.htm", 
        "title": "COS Function", 
        "body": "The COS function is one of the math and trigonometry functions. It is used to return the cosine of an angle. The COS function syntax is: COS(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the COS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/cosh.htm", 
        "title": "COSH Function", 
        "body": "The COSH function is one of the math and trigonometry functions. It is used to return the hyperbolic cosine of a number. The COSH function syntax is: COSH(x) where x is any numeric value entered manually or included into the cell you make reference to. To apply the COSH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COSH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/cot.htm", 
        "title": "COT Function", 
        "body": "The COT function is one of the math and trigonometry functions. It is used to return the cotangent of an angle specified in radians. The COT function syntax is: COT(x) where x is the angle in radians that you wish to calculate the cotangent of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the COT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coth.htm", 
        "title": "COTH Function", 
        "body": "The COTH function is one of the math and trigonometry functions. It is used to return the hyperbolic cotangent of a hyperbolic angle. The COTH function syntax is: COTH(x) where x is the angle in radians that you wish to calculate the hyperbolic cotangent of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the COTH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the COTH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/count.htm", 
        "title": "COUNT Function", 
        "body": "The COUNT function is one of the statistical functions. It is used to count the number of the selected cells which contain numbers ignoring empty cells or those contaning text. The COUNT function syntax is: COUNT(argument-list) where argument-list is a range of cells you wish to count. To apply the COUNT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COUNT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/counta.htm", 
        "title": "COUNTA Function", 
        "body": "The COUNTA function is one of the statistical functions. It is used to analyze the range of cells and count the number of cells that are not empty. The COUNTA function syntax is: COUNTA(argument-list) where argument-list is a range of cells you wish to count. To apply the COUNTA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COUNTA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/countblank.htm", 
        "title": "COUNTBLANK Function", 
        "body": "The COUNTBLANK function is one of the statistical functions. It is used to analyze the range of cells and return the number of the empty cells. The COUNTBLANK function syntax is: COUNTBLANK(argument-list) where argument-list is a range of cells you wish to count. To apply the COUNTBLANK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COUNTBLANK function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/countif.htm", 
        "title": "COUNTIF Function", 
        "body": "The COUNTIF function is one of the statistical functions. It is used to count the number of the selected cells based on the specified criterion. The COUNTIF function syntax is: COUNTIF(cell-range, selection-criteria) where cell-range is the selected range of cells you wish to count applying the specified criterion, selection-criteria is a criterion you wish to apply entered manually or included into the cell you make reference to. Note: selection-criteria can include the wildcard characters — the question mark (?) that matches a single character and the asterisk (*) that matches multiple characters. If you want to find a question mark or asterisk, type a tilde (~) before the character. To apply the COUNTIF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COUNTIF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/countifs.htm", 
        "title": "COUNTIFS Function", 
        "body": "The COUNTIFS function is one of the statistical functions. It is used to count the number of the selected cells based on multiple criteria. The COUNTIFS function syntax is: COUNTIFS(criteria-range-1, criteria-1, [criteria-range-2, criteria-2], ...) where criteria-range-1 is the first selected range of cells to apply the criteria-1 to. It is a required argument. criteria-1 is the first condition that must be met. It is applied to the criteria-range-1 and used to determine the cells in the criteria-range-1 to count. It can be a value entered manually or included into the cell you make reference to. It is a required argument. criteria-range-2, criteria-2, ... are additional ranges of cells and their corresponding criteria. These arguments are optional. You can add up to 127 ranges and corresponding criteria. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. If you want to find a question mark or asterisk, type a tilde (~) before the character. To apply the COUNTIFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COUNTIFS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coupdaybs.htm", 
        "title": "COUPDAYBS Function", 
        "body": "The COUPDAYBS function is one of the financial functions. It is used to calculate the number of days from the beginning of the coupon period to the settlement date. The COUPDAYBS function syntax is: COUPDAYBS(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPDAYBS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPDAYBS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coupdays.htm", 
        "title": "COUPDAYS Function", 
        "body": "The COUPDAYS function is one of the financial functions. It is used to calculate the number of days in the coupon period that contains the settlement date. The COUPDAYS function syntax is: COUPDAYS(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPDAYS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPDAYS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coupdaysnc.htm", 
        "title": "COUPDAYSNC Function", 
        "body": "The COUPDAYSNC function is one of the financial functions. It is used to calculate the number of days from the settlement date to the next coupon payment. The COUPDAYSNC function syntax is: COUPDAYSNC(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPDAYSNC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPDAYSNC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coupncd.htm", 
        "title": "COUPNCD Function", 
        "body": "The COUPNCD function is one of the financial functions. It is used to calculate the next coupon date after the settlement date. The COUPNCD function syntax is: COUPNCD(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPNCD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPNCD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/coupnum.htm", 
        "title": "COUPNUM Function", 
        "body": "The COUPNUM function is one of the financial functions. It is used to calculate the number of coupons between the settlement date and the maturity date. The COUPNUM function syntax is: COUPNUM(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPNUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPNUM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/couppcd.htm", 
        "title": "COUPPCD Function", 
        "body": "The COUPPCD function is one of the financial functions. It is used to calculate the previous coupon date before the settlement date. The COUPPCD function syntax is: COUPPCD(settlement, maturity, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the COUPPCD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the COUPPCD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/covar.htm", 
        "title": "COVAR Function", 
        "body": "The COVAR function is one of the statistical functions. It is used to return the covariance of two ranges of data. The COVAR function syntax is: COVAR(array-1, array-2) where array-1(2) is the selected range of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the COVAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COVAR function, enter the required arguments manually or select them with the mouse separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/covariance-p.htm", 
        "title": "COVARIANCE.P Function", 
        "body": "The COVARIANCE.P function is one of the statistical functions. It is used to return population covariance, the average of the products of deviations for each data point pair in two data sets; use covariance to determine the relationship between two data sets. The COVARIANCE.P function syntax is: COVARIANCE.P(array-1, array-2) where array-1(2) is the selected range of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the COVARIANCE.P function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COVARIANCE.P function, enter the required arguments manually or select them with the mouse separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/covariance-s.htm", 
        "title": "COVARIANCE.S Function", 
        "body": "The COVARIANCE.S function is one of the statistical functions. It is used to return the sample covariance, the average of the products of deviations for each data point pair in two data sets. The COVARIANCE.S function syntax is: COVARIANCE.S(array-1, array-2) where array-1(2) is the selected range of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the COVARIANCE.S function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the COVARIANCE.S function, enter the required arguments manually or select them with the mouse separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/critbinom.htm", 
        "title": "CRITBINOM Function", 
        "body": "The CRITBINOM function is one of the statistical functions. It is used to return the smallest value for which the cumulative binomial distribution is greater than or equal to the specified alpha value. The CRITBINOM function syntax is: CRITBINOM(number-trials, success-probability, alpha) where number-trials is the number of trials, a numeric value greater than or equal to 0. success-probability is the success probability of each trial, a numeric value greater than or equal to 0 but less than or equal to 1. alpha is the criterion, a numeric value greater than or equal to 0 but less than or equal to 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the CRITBINOM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the CRITBINOM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/csc.htm", 
        "title": "CSC Function", 
        "body": "The CSC function is one of the math and trigonometry functions. It is used to return the cosecant of an angle specified in radians. The CSC function syntax is: CSC(x) where x is the angle in radians that you wish to calculate the cosecant of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the CSC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the CSC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/csch.htm", 
        "title": "CSCH Function", 
        "body": "The CSCH function is one of the math and trigonometry functions. It is used to return the hyperbolic cosecant of an angle specified in radians. The CSCH function syntax is: CSCH(x) where x is the angle in radians that you wish to calculate the hyperbolic cosecant of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the CSCH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the CSCH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/cumipmt.htm", 
        "title": "CUMIPMT Function", 
        "body": "The CUMIPMT function is one of the financial functions. It is used to calculate the cumulative interest paid on an investment between two periods based on a specified interest rate and a constant payment schedule. The CUMIPMT function syntax is: CUMIPMT(rate, nper, pv, start_period, end_period, type) where rate is the interest rate for the investment. nper is a number of payments. pv is a present value of the payments. start_period is the first period included into the calculation. The value must be from 1 to nper. end_period is the last period included into the calculation. The value must be from 1 to nper. type is a period when the payments are due. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the CUMIPMT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the CUMIPMT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/cumprinc.htm", 
        "title": "CUMPRINC Function", 
        "body": "The CUMPRINC function is one of the financial functions. It is used to calculate the cumulative principal paid on an investment between two periods based on a specified interest rate and a constant payment schedule. The CUMPRINC function syntax is: CUMPRINC(rate, nper, pv, start_period, end_period, type) where rate is the interest rate for the investment. nper is a number of payments. pv is a present value of the payments. start_period is the first period included into the calculation. The value must be from 1 to nper. end_period is the last period included into the calculation. The value must be from 1 to nper. type is a period when the payments are due. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the CUMPRINC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the CUMPRINC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/date.htm", 
        "title": "DATE Function", 
        "body": "The DATE function is one of the date and time functions. It is used to add dates in the default format MM/dd/yyyy. The DATE function syntax is: DATE(year, month, day) where year, month, day are values entered manually or included into the cell you make reference to. To apply the DATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DATE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/datedif.htm", 
        "title": "DATEDIF Function", 
        "body": "The DATEDIF function is one of the date and time functions. It is used to return the difference between two date values (start date and end date), based on the interval (unit) specified. The DATEDIF function syntax is: DATEDIF(start-date, end-date, unit) where start-date and end-date are two dates you wish to calculate the difference between. unit is the specified interval that can be one of the following: Unit Interval Explanation Y The number of complete years. M The number of complete months. D The number of days. MD The difference between the days (months and years are ignored). YM The difference between the months (days and years are ignored). YD The difference between the days (years are ignored). To apply the DATEDIF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DATEDIF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/datevalue.htm", 
        "title": "DATEVALUE Function", 
        "body": "The DATEVALUE function is one of the date and time functions. It is used to return a serial number of the specified date. The DATEVALUE function syntax is: DATEVALUE(date-time-string) where date-time-string is a date from January 1, 1900, to December 31, 9999, entered manually or included into the cell you make reference to. To apply the DATEVALUE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DATEVALUE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/daverage.htm", 
        "title": "DAVERAGE Function", 
        "body": "The DAVERAGE function is one of the database functions. It is used to average the values in a field (column) of records in a list or database that match conditions you specify. The DAVERAGE function syntax is: DAVERAGE(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DAVERAGE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DAVERAGE function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/day.htm", 
        "title": "DAY Function", 
        "body": "The DAY function is one of the date and time functions. It returns the day (a number from 1 to 31) of the date given in the numerical format (MM/dd/yyyy by default). The DAY function syntax is: DAY(date-value) where date-value is a value entered manually or included into the cell you make reference to. To apply the DAY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DAY function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/days.htm", 
        "title": "DAYS Function", 
        "body": "The DAYS function is one of the date and time functions. Is used to return the number of days between two dates. The DAYS function syntax is: DAYS(end-date, start-date) where end-date and start-date are two dates you wish to calculate the number of days between. To apply the DAYS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DAYS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/days360.htm", 
        "title": "DAYS360 Function", 
        "body": "The DAYS360 function is one of the date and time functions. Is used to return the number of days between two dates (start-date and end-date) based on a 360-day year using one of the calculation method (US or European). The DAYS360 function syntax is: DAYS360(start-date, end-date [,method-flag]) where start-date and end-date are two dates you wish to calculate the number of days between. method-flag is an optional logical value: TRUE or FALSE. If it is set to TRUE, the calculation will be performed using the European method, according to which the start and end dates that occur on the 31st of a month become equal to the 30th of the same month. If it is FALSE or omitted, the calculation will be performed using the US method, according to which if the start date is the last day of a month, it becomes equal to the 30th of the same month. If the end date is the last day of a month and the start date is earlier than the 30th of a month, the end date becomes equal to the 1st of the next month. Otherwise the end date becomes equal to the 30th of the same month. To apply the DAYS360 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the DAYS360 function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/db.htm", 
        "title": "DB Function", 
        "body": "The DB function is one of the financial functions. It is used to calculate the depreciation of an asset for a specified accounting period using the fixed-declining balance method. The DB function syntax is: DB(cost, salvage, life, period[, [month]]) where cost is the cost of the asset. salvage is the salvage value of the asset at the end of its lifetime. life is the total number of the periods within the asset lifetime. period is the period you wish to calculate depreciation for. The value must be expressed in the same units as life. month is the number of months in the first year. It is an optional argument. If it is omitted, the function will assume month to be 12. The values can be entered manually or included into the cell you make reference to. To apply the DB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DB function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dcount.htm", 
        "title": "DCOUNT Function", 
        "body": "The DCOUNT function is one of the database functions. It is used to count the cells that contain numbers in a field (column) of records in a list or database that match conditions that you specify. The DCOUNT function syntax is: DCOUNT(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DCOUNT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DCOUNT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dcounta.htm", 
        "title": "DCOUNTA Function", 
        "body": "The DCOUNTA function is one of the database functions. It is used to count the nonblank cells (logical values and text are also counted) in a field (column) of records in a list or database that match conditions that you specify. The DCOUNTA function syntax is: DCOUNTA(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DCOUNTA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DCOUNTA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ddb.htm", 
        "title": "DDB Function", 
        "body": "The DDB function is one of the financial functions. It is used to calculate the depreciation of an asset for a specified accounting period using the double-declining balance method. The DDB function syntax is: DDB(cost, salvage, life, period[, [factor]]) where cost is the cost of the asset. salvage is the salvage value of the asset at the end of its lifetime. life is the total number of the periods within the asset lifetime. period is the period you wish to calculate depreciation for. The value must be expressed in the same units as life. factor is the rate at which the balance declines. It is an optional argument. If it is omitted, the function will assume factor to be 2. Note: all the values must be positive numbers. The values can be entered manually or included into the cell you make reference to. To apply the DDB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DDB function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dec2bin.htm", 
        "title": "DEC2BIN Function", 
        "body": "The DEC2BIN function is one of the engineering functions. It is used to convert a decimal number into a binary number. The DEC2BIN function syntax is: DEC2BIN(number [, num-hex-digits]) where number is a decimal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the DEC2BIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the DEC2BIN function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dec2hex.htm", 
        "title": "DEC2HEX Function", 
        "body": "The DEC2HEX function is one of the engineering functions. It is used to convert a decimal number into a hexadecimal number. The DEC2HEX function syntax is: DEC2HEX(number [, num-hex-digits]) where number is a decimal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the DEC2HEX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the DEC2HEX function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dec2oct.htm", 
        "title": "DEC2OCT Function", 
        "body": "The DEC2OCT function is one of the engineering functions. It is used to convert a decimal number into an octal number. The DEC2OCT function syntax is: DEC2OCT(number [, num-hex-digits]) where number is a decimal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the DEC2OCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the DEC2OCT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/decimal.htm", 
        "title": "DECIMAL Function", 
        "body": "The DECIMAL function is one of the math and trigonometry functions. It is used to convert a text representation of a number in a given base into a decimal number. The DECIMAL function syntax is: DECIMAL(text, base) where text is the text representation of the number you want to convert. The string lenght must be less than or equal to 255 characters. base is the base of the number. An integer greater than or equal to 2 and less than or equal to 36. The numeric values can be entered manually or included into the cells you make reference to. To apply the DECIMAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the DECIMAL function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/degrees.htm", 
        "title": "DEGREES Function", 
        "body": "The DEGREES function is one of the math and trigonometry functions. It is used to convert radians into degrees. The DEGREES function syntax is: DEGREES(angle) where angle is a numeric value (radians) entered manually or included into the cell you make reference to. To apply the DEGREES function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the DEGREES function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/delta.htm", 
        "title": "DELTA Function", 
        "body": "The DELTA function is one of the engineering functions. It is used to test if two numbers are equal. The function returns 1 if the numbers are equal and 0 otherwise. The DELTA function syntax is: DELTA(number-1 [, number-2]) where number-1 is the first number. number-2 is the second number. It is an optional argument. If it is omitted, the function will assume number-2 to be 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the DELTA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the DELTA function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/devsq.htm", 
        "title": "DEVSQ Function", 
        "body": "The DEVSQ function is one of the statistical functions. It is used to analyze the range of data and sum the squares of the deviations of numbers from their mean. The DEVSQ function syntax is: DEVSQ(argument-list) where argument-list is up to 30 numerical values entered manually or included into the cells you make reference to. To apply the DEVSQ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the DEVSQ function, enter the required arguments separating them by commas or select the range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dget.htm", 
        "title": "DGET Function", 
        "body": "The DGET function is one of the database functions. It is used to extract a single value from a column of a list or database that matches conditions that you specify. The DGET function syntax is: DGET(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DGET function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DGET function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/disc.htm", 
        "title": "DISC Function", 
        "body": "The DISC function is one of the financial functions. It is used to calculate the discount rate for a security. The DISC function syntax is: DISC(settlement, maturity, pr, redemption[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. pr is the purchase price of the security, per $100 par value. redemption is the redemption value of the security, per $100 par value. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the DISC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DISC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dmax.htm", 
        "title": "DMAX Function", 
        "body": "The DMAX function is one of the database functions. It is used to return the largest number in a field (column) of records in a list or database that matches conditions that you specify. The DMAX function syntax is: DMAX(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DMAX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DMAX function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dmin.htm", 
        "title": "DMIN Function", 
        "body": "The DMIN function is one of the database functions. It is used to return the smallest number in a field (column) of records in a list or database that matches conditions that you specify. The DMIN function syntax is: DMIN(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DMIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DMIN function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dollar.htm", 
        "title": "DOLLAR Function", 
        "body": "The DOLLAR function is one of the text and data functions. Is used to convert a number to text, using a currency format $#.##. The DOLLAR function syntax is: DOLLAR(number [, num-decimal]) where number is any number to convert. num-decimal is a number of decimal places to display. If it is omitted, the function will assume it to be 2. The numeric values can be entered manually or included into the cells you make reference to. To apply the DOLLAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the DOLLAR function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dollarde.htm", 
        "title": "DOLLARDE Function", 
        "body": "The DOLLARDE function is one of the financial functions. It is used to convert a dollar price represented as a fraction into a dollar price represented as a decimal number. The DOLLARDE function syntax is: DOLLARDE(fractional-dollar, fraction) where fractional-dollar is an integer part and a fraction part separated by a decimal symbol. fraction is an integer you wish to use as a denominator for the fraction part of the fractional-dollar value. Note: for example, the fractional-dollar value, expressed as 1.03, is interpreted as 1 + 3/n, where n is the fraction value. The numeric values can be entered manually or included into the cell you make reference to. To apply the DOLLARDE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DOLLARDE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dollarfr.htm", 
        "title": "DOLLARFR Function", 
        "body": "The DOLLARFR function is one of the financial functions. It is used to convert a dollar price represented as a decimal number into a dollar price represented as a fraction. The DOLLARFR function syntax is: DOLLARFR(decimal-dollar, fraction) where decimal-dollar is a decimal number. fraction is an integer you wish to use as a denominator for a returned fraction. Note: for example, the returned value of 1.03 is interpreted as 1 + 3/n, where n is the fraction value. The numeric values can be entered manually or included into the cell you make reference to. To apply the DOLLARFR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DOLLARFR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dproduct.htm", 
        "title": "DPRODUCT Function", 
        "body": "The DPRODUCT function is one of the database functions. It is used to multiply the values in a field (column) of records in a list or database that match conditions that you specify. The DPRODUCT function syntax is: DPRODUCT(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DPRODUCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DPRODUCT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dstdev.htm", 
        "title": "DSTDEV Function", 
        "body": "The DSTDEV function is one of the database functions. It is used to estimate the standard deviation of a population based on a sample by using the numbers in a field (column) of records in a list or database that match conditions that you specify. The DSTDEV function syntax is: DSTDEV(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DSTDEV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DSTDEV function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dstdevp.htm", 
        "title": "DSTDEVP Function", 
        "body": "The DSTDEVP function is one of the database functions. It is used to calculate the standard deviation of a population based on the entire population by using the numbers in a field (column) of records in a list or database that match conditions that you specify. The DSTDEVP function syntax is: DSTDEVP(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DSTDEVP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DSTDEVP function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dsum.htm", 
        "title": "DSUM Function", 
        "body": "The DSUM function is one of the database functions. It is used to add the numbers in a field (column) of records in a list or database that match conditions that you specify. The DSUM function syntax is: DSUM(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DSUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DSUM function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/duration.htm", 
        "title": "DURATION Function", 
        "body": "The DURATION function is one of the financial functions. It is used to calculate the Macaulay duration of a security with an assumed par value of $100. The DURATION function syntax is: DURATION(settlement, maturity, coupon, yld, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. coupon is the annual coupon rate of the security. yld is the annual yield of the security. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the DURATION function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the DURATION function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dvar.htm", 
        "title": "DVAR Function", 
        "body": "The DVAR function is one of the database functions. It is used to estimate the variance of a population based on a sample by using the numbers in a field (column) of records in a list or database that match conditions that you specify. The DVAR function syntax is: DVAR(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DVAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DVAR function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/dvarp.htm", 
        "title": "DVARP Function", 
        "body": "The DVARP function is one of the database functions. It is used to calculate the variance of a population based on the entire population by using the numbers in a field (column) of records in a list or database that match conditions that you specify. The DVARP function syntax is: DVARP(database, field, criteria) where database is the range of cells that make up a database. It must contain column headings in the first row. field is an argument that specifies which field (i.e. column) should be used. It can be specified as a number of the necessary column, or the column heading enclosed in quotation marks. criteria is the range of cells that contain conditions. It must contain at least one field name (column heading) and at least one cell below that specifies the condition to be applied to this field in the database. The criteria cell range should not overlap the database range. To apply the DVARP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Database function group from the list, click the DVARP function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ecma-ceiling.htm", 
        "title": "ECMA.CEILING Function", 
        "body": "The ECMA.CEILING function is one of the math and trigonometry functions. It is used to round the number up to the nearest multiple of significance. Negative numbers are rounded towards zero. The ECMA.CEILING function syntax is: ECMA.CEILING(x, significance) where x is the number you wish to round up, significance is the multiple of significance you wish to round up to, The numeric values can be entered manually or included into the cell you make reference to. To apply the ECMA.CEILING function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ECMA.CEILING function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/edate.htm", 
        "title": "EDATE Function", 
        "body": "The EDATE function is one of the date and time functions. It is used to return the serial number of the date which comes the indicated number of months (month-offset) before or after the specified date (start-date). The EDATE function syntax is: EDATE(start-date, month-offset) where start-date is a number representing the first date of the period entered using the Date function or other date and time function. month-offset is a number of months before or after start-day. If the month-offset has the negative sign, the function will return the serial number of the date which comes before the specified start-date. If the month-offset has the positive sign, the function will return the serial number of the date which follows after the specified start-date. To apply the EDATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the EDATE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/effect.htm", 
        "title": "EFFECT Function", 
        "body": "The EFFECT function is one of the financial functions. It is used to calculate the effective annual interest rate for a security based on a specified nominal annual interest rate and the number of compounding periods per year. The EFFECT function syntax is: EFFECT(nominal-rate, npery) where nominal-rate is the nominal annual interest rate of the security. npery is the number of compounding periods per year. The numeric values can be entered manually or included into the cell you make reference to. To apply the EFFECT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the EFFECT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/eomonth.htm", 
        "title": "EOMONTH Function", 
        "body": "The EOMONTH function is one of the date and time functions. Is used to return the serial number of the last day of the month that comes the indicated number of months before or after the specified start date. The EOMONTH function syntax is: EOMONTH(start-date, month-offset) where start-date is a number representing the first date of the period entered using the Date function or other date and time function. month-offset is a number of months before or after start-day. If the month-offset has the negative sign, the function will return the serial number of the date which comes before the specified start-date. If the month-offset has the positive sign, the function will return the serial number of the date which follows after the specified start-date. To apply the EOMONTH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the EOMONTH function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/erf-precise.htm", 
        "title": "ERF.PRECISE Function", 
        "body": "The ERF.PRECISE function is one of the engineering functions. It is used to return the error function integrated between 0 and the specified lower limit. The ERF.PRECISE function syntax is: ERF.PRECISE(x) where x is the lower limit of integration. The numeric value can be entered manually or included into the cell you make reference to. To apply the ERF.PRECISE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the ERF.PRECISE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/erf.htm", 
        "title": "ERF Function", 
        "body": "The ERF function is one of the engineering functions. It is used to calculate the error function integrated between the specified lower and upper limits. The ERF function syntax is: ERF(lower-bound [, upper-bound]) where lower-bound is the lower limit of integration. upper-bound is the upper limit of integration. It is an optional argument. If it is omitted, the function will calculate the error function integrated between 0 and lower-bound. The numeric values can be entered manually or included into the cell you make reference to. To apply the ERF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the ERF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/erfc-precise.htm", 
        "title": "ERFC.PRECISE Function", 
        "body": "The ERFC.PRECISE function is one of the engineering functions. It is used to calculate the complementary error function integrated between the specified lower limit and infinity. The ERFC.PRECISE function syntax is: ERFC.PRECISE(x) where x is the lower limit of integration entered manually or included into the cell you make reference to. To apply the ERFC.PRECISE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the ERFC.PRECISE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/erfc.htm", 
        "title": "ERFC Function", 
        "body": "The ERFC function is one of the engineering functions. It is used to calculate the complementary error function integrated between the specified lower limit and infinity. The ERFC function syntax is: ERFC(lower-bound) where lower-bound is the lower limit of integration entered manually or included into the cell you make reference to. To apply the ERFC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the ERFC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/error.type.htm", 
        "title": "ERROR.TYPE Function", 
        "body": "The ERROR.TYPE function is one of the information functions. It is used to return the numeric representation of one of the existing errors. The ERROR.TYPE function syntax is: ERROR.TYPE(value) where value is an error value entered manually or included into the cell you make reference to. The error value can be one of the following: Error value Numeric representation #NULL! 1 #DIV/0! 2 #VALUE! 3 #REF! 4 #NAME? 5 #NUM! 6 #N/A 7 #GETTING_DATA 8 Other #N/A To apply the ERROR.TYPE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ERROR.TYPE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/even.htm", 
        "title": "EVEN Function", 
        "body": "The EVEN function is one of the math and trigonometry functions. It is used to round the number up to the nearest even integer. The EVEN function syntax is: EVEN(x) where x is a number you wish to round up, a numeric value entered manually or included into the cell you make reference to. To apply the EVEN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the EVEN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/exact.htm", 
        "title": "EXACT Function", 
        "body": "The EXACT function is one of the text and data functions. Is used to compare data in two cells. The function returns TRUE if the data are the same, and FALSE if not. The EXACT function syntax is: EXACT(text1, text2) where text1(2) is data entered manually or included into the cell you make reference to. To apply the EXACT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the EXACT function, enter the required arguments separating them by comma, Note: the EXACT function is case-sensitive. press the Enter button. The result will be displayed in the selected cell. For example: There are two arguments: text1 = A1; text2 = B1, where A1 is MyPassword, B1 is mypassword. So the function returns FALSE. If we change the A1 data converting all the uppercase letters to lowercase, the function returns TRUE:"
    },
   {
        "id": "Functions/exp.htm", 
        "title": "EXP Function", 
        "body": "The EXP function is one of the math and trigonometry functions. It is used to return the e constant raised to the desired power. The e constant is equal to 2,71828182845904. The EXP function syntax is: EXP(x) where x is a power you wish to raise e to, a numeric value entered manually or included into the cell you make reference to. To apply the EXP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the EXP function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/expon-dist.htm", 
        "title": "EXPON.DIST Function", 
        "body": "The EXPON.DIST function is one of the statistical functions. It is used to return the exponential distribution. The EXPON.DIST function syntax is: EXPON.DIST(x, lambda, cumulative) where x is the value of the function, a numeric value greater than or equal to 0, lambda is the parameter of the value, a numeric value greater than 0, cumulative is a logical value (TRUE or FALSE) that determines the function form. If cumulative is TRUE, the function will return the cumulative distribution function, if FALSE, it will return the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the EXPON.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the EXPON.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/expondist.htm", 
        "title": "EXPONDIST Function", 
        "body": "The EXPONDIST function is one of the statistical functions. It is used to return the exponential distribution. The EXPONDIST function syntax is: EXPONDIST(x, lambda, cumulative-flag) where x is the value of the function, a numeric value greater than or equal to 0, lambda is the parameter of the value, a numeric value greater than 0, cumulative-flag is the form of the function to return, a logical value: TRUE or FALSE. If cumulative-flag is TRUE, the function will return the cumulative distribution function, if FALSE, it will return the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the EXPONDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the EXPONDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/f-dist-rt.htm", 
        "title": "F.DIST.RT Function", 
        "body": "The F.DIST.RT function is one of the statistical functions. It is used to return the (right-tailed) F probability distribution (degree of diversity) for two data sets. You can use this function to determine whether two data sets have different degrees of diversity. The F.DIST.RT function syntax is: F.DIST.RT(x, deg-freedom1, deg-freedom2) where x is the value at which the function should be calculated. A numeric value greater than 0. deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 1. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 1. The values can be entered manually or included into the cells you make reference to. To apply the F.DIST.RT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the F.DIST.RT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/f-dist.htm", 
        "title": "F.DIST Function", 
        "body": "The F.DIST function is one of the statistical functions. It is used to return the F probability distribution. You can use this function to determine whether two data sets have different degrees of diversity. The F.DIST function syntax is: F.DIST(x, deg-freedom1, deg-freedom2, cumulative) where x is the value at which the function should be calculated. A numeric value greater than 0 deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 0. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 0. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the F.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the F.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/f-inv-rt.htm", 
        "title": "F.INV.RT Function", 
        "body": "The F.INV.RT function is one of the statistical functions. It is used to return the inverse of the (right-tailed) F probability distribution. The F distribution can be used in an F-test that compares the degree of variability in two data sets. The F.INV.RT function syntax is: F.INV.RT(probability, deg-freedom1, deg-freedom2) where probability is the probability associated with the F cumulative distribution. A numeric value greater than 0 but less than 1. deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 1. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 1. The values can be entered manually or included into the cells you make reference to. To apply the F.INV.RT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the F.INV.RT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/f-inv.htm", 
        "title": "F.INV Function", 
        "body": "The F.INV function is one of the statistical functions. It is used to return the inverse of the (right-tailed) F probability distribution. The F distribution can be used in an F-test that compares the degree of variability in two data sets. The F.INV function syntax is: F.INV(probability, deg-freedom1, deg-freedom2) where probability is the probability associated with the F cumulative distribution. A numeric value greater than 0 but less than 1. deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 1. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 1. The values can be entered manually or included into the cells you make reference to. To apply the F.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the F.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/f-test.htm", 
        "title": "F.TEST Function", 
        "body": "The F.TEST function is one of the statistical functions. It is used to return the result of an F-test, the two-tailed probability that the variances in array1 and array2 are not significantly different. Use this function to determine whether two samples have different variances. The F.TEST function syntax is: F.TEST(array1, array2) where array1 is the first range of values. array2 is the second range of values. The values can be entered manually or included into the cells you make reference to. Text, logical values and empty cells are ignored, cells that contain zero values are included. If the number of values in a data range is less than 2 or a variance of an array is 0, the function returns the #DIV/0! error value. To apply the F.TEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the F.TEST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fact.htm", 
        "title": "FACT Function", 
        "body": "The FACT function is one of the math and trigonometry functions. It is used to return the factorial of a number. The FACT function syntax is: FACT(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the FACT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the FACT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/factdouble.htm", 
        "title": "FACTDOUBLE Function", 
        "body": "The FACTDOUBLE function is one of the math and trigonometry functions. It is used to return the double factorial of a number. The FACTDOUBLE function syntax is: FACTDOUBLE(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the FACTDOUBLE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the FACTDOUBLE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/false.htm", 
        "title": "FALSE Function", 
        "body": "The FALSE function is one of the logical functions. The function returns FALSE and does not require any argument. The FALSE function syntax is: FALSE() To apply the FALSE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the FALSE function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fdist.htm", 
        "title": "FDIST Function", 
        "body": "The FDIST function is one of the statistical functions. It is used to return the (right-tailed) F probability distribution (degree of diversity) for two data sets. You can use this function to determine whether two data sets have different degrees of diversity. The FDIST function syntax is: FDIST(x, deg-freedom1, deg-freedom2) where x is the value at which the function should be calculated. A numeric value greater than 0. deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 1 and less than 10^10. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 1 and less than 10^10. The values can be entered manually or included into the cells you make reference to. To apply the FDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/find.htm", 
        "title": "FIND/FINDB Function", 
        "body": "The FIND/FINDB function is one of the text and data functions. Is used to find the specified substring (string-1) within a string (string-2). The FIND function is intended for languages that use the single-byte character set (SBCS), while FINDB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The FIND/FINDB function syntax is: FIND(string-1, string-2 [,start-pos]) FINDB(string-1, string-2 [,start-pos]) where string-1 is a string you are looking for, string-2 is a string you are searching within, start-pos is a position in a string where the search will start. It is an optional argument. If it is omitted, the funcion will start search from the beginning of the string. The values can be entered manually or included into the cell you make reference to. Note: if there are no matches, the function will return the #VALUE! error. To apply the FIND/FINDB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the FIND/FINDB function, enter the required arguments separating them by comma, Note: the FIND/FINDB function is case-sensitive. press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/finv.htm", 
        "title": "FINV Function", 
        "body": "The FINV function is one of the statistical functions. It is used to return the inverse of the (right-tailed) F probability distribution. The F distribution can be used in an F-test that compares the degree of variability in two data sets. The FINV function syntax is: FINV(probability, deg-freedom1, deg-freedom2) where probability is the probability associated with the F cumulative distribution. A numeric value greater than 0 but less than 1. deg-freedom1 is the numerator degrees of freedom, a numeric value greater than 1 and less than 10^10. deg-freedom2 is denominator degrees of freedom, a numeric value greater than 1 and less than 10^10. The values can be entered manually or included into the cells you make reference to. To apply the FINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fisher.htm", 
        "title": "FISHER Function", 
        "body": "The FISHER function is one of the statistical functions. It is used to return the Fisher transformation of a number. The FISHER function syntax is: FISHER(number) where number is a numeric value greater than - 1 but less than 1 entered manually or included into the cell you make reference to. To apply the FISHER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FISHER function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fisherinv.htm", 
        "title": "FISHERINV Function", 
        "body": "The FISHERINV function is one of the statistical functions. It is used to perform the inverse of Fisher transformation. The FISHERINV function syntax is: FISHERINV(number) where number is a numeric value entered manually or included into the cell you make reference to. To apply the FISHERINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FISHERINV function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fixed.htm", 
        "title": "FIXED Function", 
        "body": "The FIXED function is one of the text and data functions. Is used to return the text representation of a number rounded to a specified number of decimal places. The FIXED function syntax is: FIXED(number [,[num-decimal] [,suppress-commas-flag]) where number is a number to round. num-decimal is a number of decimal places to display. It is an optional argument, if it's omitted, the function will assume it to be 2. suppress-commas-flag is a logical value. If it is set to TRUE, the function will return the result without commas. If it is FALSE or omitted, the result will be displayed with commas. The values can be entered manually or included into the cells you make reference to. To apply the FIXED function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the FIXED function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/floor.htm", 
        "title": "FLOOR Function", 
        "body": "The FLOOR function is one of the math and trigonometry functions. It is used to round the number down to the nearest multiple of significance. The FLOOR function syntax is: FLOOR(x, significance) where x is a number you wish to round down. significance is a multiple of significance you wish to round down to. Note: if the values of x and significance have different signs, the function returns the #NUM! error. The numeric values can be entered manually or included into the cell you make reference to. To apply the FLOOR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the FLOOR function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/floormath.htm", 
        "title": "FLOOR.MATH Function", 
        "body": "The FLOOR.MATH function is one of the math and trigonometry functions. It is used to round a number down to the nearest integer or to the nearest multiple of significance. The FLOOR.MATH function syntax is: FLOOR.MATH(x [, [significance] [, [mode]]) where x is the number you wish to round down. significance is the multiple of significance you wish to round down to. It is an optional parameter. If it is omitted, the default value of 1 is used. mode specifies if negative numbers are rounded towards or away from zero. It is an optional parameter that does not affect positive numbers. If it is omitted or set to 0, negative numbers are rounded away from zero. If any other numeric value is specified, negative numbers are rounded towards zero. The numeric values can be entered manually or included into the cell you make reference to. To apply the FLOOR.MATH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the FLOOR.MATH function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/floorprecise.htm", 
        "title": "FLOOR.PRECISE Function", 
        "body": "The FLOOR.PRECISE function is one of the math and trigonometry functions. It is used to return a number that is rounded down to the nearest integer or to the nearest multiple of significance. The number is always rounded down regardless of its sing. The FLOOR.PRECISE function syntax is: FLOOR.PRECISE(x [, significance]) where x is the number you wish to round down. significance is the multiple of significance you wish to round down to. It is an optional parameter. If it is omitted, the default value of 1 is used. If it is set to zero, the function returns 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the FLOOR.PRECISE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the FLOOR.PRECISE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast-ets-confint.htm", 
        "title": "FORECAST.ETS.CONFINT Function", 
        "body": "The FORECAST.ETS.CONFINT function is one of the statistical functions. It is used to return a confidence interval for the forecast value at the specified target date. The FORECAST.ETS.CONFINT function syntax is: FORECAST.ETS.CONFINT(target_date, values, timeline, [confidence_level], [seasonality], [data_completion], [aggregation]) where target_date is a date for which you want to predict a new value. Must be after the last date in the timeline. values is a range of the historical values for which you want to predict a new point. timeline is a range of date/time values that correspond to the historical values. The timeline range must be of the same size as the values range. Date/time values must have a constant step between them (although up to 30% of missing values can be processed as specified by the data_completion argument and duplicate values can be aggregated as specified by the aggregation argument). confidence_level is a numeric value between 0 and 1 (exclusive) that specifies the confidence level for the calculated confidence interval. It is an optional argument. If it is omitted, the default value of 0.95 is used. seasonality is a numeric value that specifies which method should be used to detect the seasonality. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Seasonality is detected automatically. Positive, whole numbers are used for the length of the seasonal pattern. 0 No seasonality, the prediction will be linear. an integer greater than or equal to 2 The specified number is used for the length of the seasonal pattern. data_completion is a numeric value that specifies how to process the missing data points in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Missing points are calculated as the average of the neighbouring points. 0 Missing points are treated as zero values. aggregation is a numeric value that specifies which function should be used to aggregate identical time values in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Function 1 or omitted AVERAGE 2 COUNT 3 COUNTA 4 MAX 5 MEDIAN 6 MIN 7 SUM To apply the FORECAST.ETS.CONFINT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST.ETS.CONFINT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast-ets-seasonality.htm", 
        "title": "FORECAST.ETS.SEASONALITY Function", 
        "body": "The FORECAST.ETS.SEASONALITY function is one of the statistical functions. It is used to return the length of the repetitive pattern the application detects for the specified time series. The FORECAST.ETS.SEASONALITY function syntax is: FORECAST.ETS.SEASONALITY(values, timeline, [data_completion], [aggregation]) where values is a range of the historical values for which you want to predict a new point. timeline is a range of date/time values that correspond to the historical values. The timeline range must be of the same size as the values range. Date/time values must have a constant step between them (although up to 30% of missing values can be processed as specified by the data_completion argument and duplicate values can be aggregated as specified by the aggregation argument). data_completion is a numeric value that specifies how to process the missing data points in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Missing points are calculated as the average of the neighbouring points. 0 Missing points are treated as zero values. aggregation is a numeric value that specifies which function should be used to aggregate identical time values in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Function 1 or omitted AVERAGE 2 COUNT 3 COUNTA 4 MAX 5 MEDIAN 6 MIN 7 SUM To apply the FORECAST.ETS.SEASONALITY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST.ETS.SEASONALITY function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast-ets-stat.htm", 
        "title": "FORECAST.ETS.STAT Function", 
        "body": "The FORECAST.ETS.STAT function is one of the statistical functions. It is used to return a statistical value as a result of time series forecasting. Statistic type indicates which statistic is requested by this function. The FORECAST.ETS.STAT function syntax is: FORECAST.ETS.STAT(values, timeline, statistic_type, [seasonality], [data_completion], [aggregation]) where values is a range of the historical values for which you want to predict a new point. timeline is a range of date/time values that correspond to the historical values. The timeline range must be of the same size as the values range. Date/time values must have a constant step between them (although up to 30% of missing values can be processed as specified by the data_completion argument and duplicate values can be aggregated as specified by the aggregation argument). statistic_type is a numeric value between 1 and 8 that specifies which statistic will be returned. The possible values are listed in the table below. Numeric value Statistic 1 Alpha parameter of ETS algorithm - the base value parameter. 2 Beta parameter of ETS algorithm - the trend value parameter. 3 Gamma parameter of ETS algorithm - the seasonality value parameter. 4 MASE (mean absolute scaled error) metric - a measure of the accuracy of forecasts. 5 SMAPE (symmetric mean absolute percentage error) metric - a measure of the accuracy based on percentage errors. 6 MAE (mean absolute error) metric - a measure of the accuracy of forecasts. 7 RMSE (root mean squared error) metric - a measure of the differences between predicted and observed values. 8 Step size detected in the timeline. seasonality is a numeric value that specifies which method should be used to detect the seasonality. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Seasonality is detected automatically. Positive, whole numbers are used for the length of the seasonal pattern. 0 No seasonality, the prediction will be linear. an integer greater than or equal to 2 The specified number is used for the length of the seasonal pattern. data_completion is a numeric value that specifies how to process the missing data points in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Missing points are calculated as the average of the neighbouring points. 0 Missing points are treated as zero values. aggregation is a numeric value that specifies which function should be used to aggregate identical time values in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Function 1 or omitted AVERAGE 2 COUNT 3 COUNTA 4 MAX 5 MEDIAN 6 MIN 7 SUM To apply the FORECAST.ETS.STAT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST.ETS.STAT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast-ets.htm", 
        "title": "FORECAST.ETS Function", 
        "body": "The FORECAST.ETS function is one of the statistical functions. It is used to calculate or predict a future value based on existing (historical) values by using the AAA version of the Exponential Smoothing (ETS) algorithm. The FORECAST.ETS function syntax is: FORECAST.ETS(target_date, values, timeline, [seasonality], [data_completion], [aggregation]) where target_date is a date for which you want to predict a new value. Must be after the last date in the timeline. values is a range of the historical values for which you want to predict a new point. timeline is a range of date/time values that correspond to the historical values. The timeline range must be of the same size as the values range. Date/time values must have a constant step between them (although up to 30% of missing values can be processed as specified by the data_completion argument and duplicate values can be aggregated as specified by the aggregation argument). seasonality is a numeric value that specifies which method should be used to detect the seasonality. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Seasonality is detected automatically. Positive, whole numbers are used for the length of the seasonal pattern. 0 No seasonality, the prediction will be linear. an integer greater than or equal to 2 The specified number is used for the length of the seasonal pattern. data_completion is a numeric value that specifies how to process the missing data points in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Behavior 1 or omitted Missing points are calculated as the average of the neighbouring points. 0 Missing points are treated as zero values. aggregation is a numeric value that specifies which function should be used to aggregate identical time values in the timeline data range. It is an optional argument. The possible values are listed in the table below. Numeric value Function 1 or omitted AVERAGE 2 COUNT 3 COUNTA 4 MAX 5 MEDIAN 6 MIN 7 SUM To apply the FORECAST.ETS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST.ETS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast-linear.htm", 
        "title": "FORECAST.LINEAR Function", 
        "body": "The FORECAST.LINEAR function is one of the statistical functions. It is used to calculate, or predict, a future value by using existing values; the predicted value is a y-value for a given x-value. The known values are existing x-values and y-values, and the new value is predicted by using linear regression. The FORECAST.LINEAR function syntax is: FORECAST.LINEAR(x, known_y's, known_x's) where x is an x-value for which you want to predict a new y-value, a numeric value entered manually or included into the cell you make reference to. known_y's is an array of known y-values. known_x's is an array of known x-values. To apply the FORECAST.LINEAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST.LINEAR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/forecast.htm", 
        "title": "FORECAST Function", 
        "body": "The FORECAST function is one of the statistical functions. It is used to predict a future value based on existing values provided. The FORECAST function syntax is: FORECAST(x, array-1, array-2) where x is an x-value used to predict the y-value, a numeric value entered manually or included into the cell you make reference to. array-1(2) is the selected range of cells with the same number of elements. To apply the FORECAST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FORECAST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/formulatext.htm", 
        "title": "FORMULATEXT Function", 
        "body": "The FORMULATEXT function is one of the lookup and reference functions. It is used to return a formula as a string (i.e. the text string that is displayed in the formula bar if you select the cell that contains the formula). The FORMULATEXT function syntax is: FORMULATEXT(reference) where reference is a reference to a single cell or a range of cells. If the referenced cell range contains more than one formula, the FORMULATEXT function returns the value from the upper left cell of this range. If the referenced cell does not contain a formula, the FORMULATEXT function returns the N/A error value. To apply the FORMULATEXT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the FORMULATEXT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/frequency.htm", 
        "title": "FREQUENCY Function", 
        "body": "The FREQUENCY function is one of the statistical functions. It is used to сalculate how often values occur within the selected range of cells and display the first value of the returned vertical array of numbers. The FREQUENCY function syntax is: FREQUENCY(data-array, bins-array) where data-array is the selected range of cells you want to count the frequencies for, bins-array is the selected range of cells containing intervals into which you want to group the values in data-array. To apply the FREQUENCY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FREQUENCY function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ftest.htm", 
        "title": "FTEST Function", 
        "body": "The FTEST function is one of the statistical functions. It is used to return the result of an F-test. An F-test returns the two-tailed probability that the variances in array1 and array2 are not significantly different. Use this function to determine whether two samples have different variances. The FTEST function syntax is: FTEST(array1, array2) where array1 is the first range of values. array2 is the second range of values. The values can be entered manually or included into the cells you make reference to. Text, logical values and empty cells are ignored, cells that contain zero values are included. If the number of values in a data range is less than 2 or a variance of an array is 0, the function returns the #DIV/0! error value. To apply the FTEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the FTEST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fv.htm", 
        "title": "FV Function", 
        "body": "The FV function is one of the financial functions. It is used to calculate the future value of an investment based on a specified interest rate and a constant payment schedule. The FV function syntax is: FV(rate, nper, pmt [, [pv] [,[type]]]) where rate is the interest rate for the investment. nper is a number of payments. pmt is a payment amount. pv is a present value of the payments. It is an optional argument. If it is omitted, the function will assume pv to be 0. type is a period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the FV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the FV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/fvschedule.htm", 
        "title": "FVSCHEDULE Function", 
        "body": "The FVSCHEDULE function is one of the financial functions. It is used to calculate the future value of an investment based on a series of changeable interest rates. The FVSCHEDULE function syntax is: FVSCHEDULE(principal, schedule) where principal is the current value of an investment. schedule is an array or a range of interest rates. Note: schedule values can be numbers or empty cells (they are interpreted as 0). The numeric values can be entered manually or included into the cell you make reference to. To apply the FVSCHEDULE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the FVSCHEDULE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gamma-dist.htm", 
        "title": "GAMMA.DIST Function", 
        "body": "The GAMMA.DIST function is one of the statistical functions. It is used to return the gamma distribution. The GAMMA.DIST function syntax is: GAMMA.DIST(x, alpha, beta, cumulative) where x is the value at which the function should be calculated. A numeric value greater than 0. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. If beta is 1, the function returns the standard gamma distribution. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the GAMMA.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMA.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gamma-inv.htm", 
        "title": "GAMMA.INV Function", 
        "body": "The GAMMA.INV function is one of the statistical functions. It is used to return the inverse of the gamma cumulative distribution. The GAMMA.INV function syntax is: GAMMA.INV(probability, alpha, beta) where probability is the probability associated with the gamma distribution. A numeric value greater than 0 but less than 1. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. If beta is 1, the function returns the standard gamma distribution. The values can be entered manually or included into the cells you make reference to. To apply the GAMMA.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMA.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gamma.htm", 
        "title": "GAMMA Function", 
        "body": "The GAMMA function is one of the statistical functions. It is used to return the gamma function value. The GAMMA function syntax is: GAMMA(number) where number is a numeric value entered manually or included into the cell you make reference to. Note: if the number is a negative integer or 0 the function returns the #NUM! error value. To apply the GAMMA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMA function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gammadist.htm", 
        "title": "GAMMADIST Function", 
        "body": "The GAMMADIST function is one of the statistical functions. It is used to return the gamma distribution. The GAMMADIST function syntax is: GAMMADIST(x, alpha, beta, cumulative) where x is the value at which the function should be calculated. A numeric value greater than 0. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. If beta is 1, the function returns the standard gamma distribution. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the GAMMADIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMADIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gammainv.htm", 
        "title": "GAMMAINV Function", 
        "body": "The GAMMAINV function is one of the statistical functions. It is used to return the inverse of the gamma cumulative distribution. The GAMMAINV function syntax is: GAMMAINV(probability, alpha, beta) where probability is the probability associated with the gamma distribution. A numeric value greater than 0 but less than 1. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. If beta is 1, the function returns the standard gamma distribution. The values can be entered manually or included into the cells you make reference to. To apply the GAMMAINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMAINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gammaln-precise.htm", 
        "title": "GAMMALN.PRECISE Function", 
        "body": "The GAMMALN.PRECISE function is one of the statistical functions. It is used to return the natural logarithm of the gamma function. The GAMMALN.PRECISE function syntax is: GAMMALN.PRECISE(x) where x is a numeric value greater than 0 entered manually or included into the cell you make reference to. To apply the GAMMALN.PRECISE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMALN.PRECISE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gammaln.htm", 
        "title": "GAMMALN Function", 
        "body": "The GAMMALN function is one of the statistical functions. It is used to return the natural logarithm of the gamma function. The GAMMALN function syntax is: GAMMALN(number) where number is a numeric value greater than 0 entered manually or included into the cell you make reference to. To apply the GAMMALN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAMMALN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gauss.htm", 
        "title": "GAUSS Function", 
        "body": "The GAUSS function is one of the statistical functions. It is used to calculate the probability that a member of a standard normal population will fall between the mean and z standard deviations from the mean. The GAUSS function syntax is: GAUSS(z) where z is a numeric value entered manually or included into the cell you make reference to. To apply the GAUSS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GAUSS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gcd.htm", 
        "title": "GCD Function", 
        "body": "The GCD function is one of the math and trigonometry functions. It is used to return the greatest common divisor of two or more numbers. The GCD function syntax is: GCD(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cells you make reference to. To apply the GCD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the GCD function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/geomean.htm", 
        "title": "GEOMEAN Function", 
        "body": "The GEOMEAN function is one of the statistical functions. It is used to calculate the geometric mean of the argument list. The GEOMEAN function syntax is: GEOMEAN(argument-list) where argument-list is up to 30 numerical values greater than 0 entered manually or included into the cells you make reference to. To apply the GEOMEAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the GEOMEAN function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/gestep.htm", 
        "title": "GESTEP Function", 
        "body": "The GESTEP function is one of the engineering functions. It is used to test if a number is greater than a threshold value. The function returns 1 if the number is greater than or equal to the threshold value and 0 otherwise. The GESTEP function syntax is: GESTEP(number [, step]) where number is a number to compare with step. step is a threshold value. It is an optional argument. If it is omitted, the function will assume step to be 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the GESTEP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the GESTEP function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/harmean.htm", 
        "title": "HARMEAN Function", 
        "body": "The HARMEAN function is one of the statistical functions. It is used to calculate the harmonic mean of the argument list. The HARMEAN function syntax is: HARMEAN(argument-list) where argument-list is up to 30 numerical values greater than 0 entered manually or included into the cells you make reference to. To apply the HARMEAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the HARMEAN function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hex2bin.htm", 
        "title": "HEX2BIN Function", 
        "body": "The HEX2BIN function is one of the engineering functions. It is used to convert a hexadecimal number to a binary number. The HEX2BIN function syntax is: HEX2BIN(number [, num-hex-digits]) where number is a hexadecimal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as a hexadecimal number, or contains more than 10 characters, or the resulting binary number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the HEX2BIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the HEX2BIN function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hex2dec.htm", 
        "title": "HEX2DEC Function", 
        "body": "The HEX2DEC function is one of the engineering functions. It is used to convert a hexadecimal number into a decimal number. The HEX2DEC function syntax is: HEX2DEC(number) where number is a hexadecimal number entered manually or included into the cell you make reference to. Note: if the argument is not recognised as a hexadecimal number, or contains more than 10 characters, the function will return the #NUM! error. To apply the HEX2DEC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the HEX2DEC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hex2oct.htm", 
        "title": "HEX2OCT Function", 
        "body": "The HEX2OCT function is one of the engineering functions. It is used to convert a hexadecimal number to an octal number. The HEX2OCT function syntax is: HEX2OCT(number [, num-hex-digits]) where number is a hexadecimal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as a hexadecimal number, or contains more than 10 characters, or the resulting octal number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the HEX2OCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the HEX2OCT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hlookup.htm", 
        "title": "HLOOKUP Function", 
        "body": "The HLOOKUP function is one of the lookup and reference functions. It is used to perform the horizontal search for a value in the top row of a table or an array and return the value in the same column based on a specified row index number. The HLOOKUP function syntax is: HLOOKUP (lookup-value, table-array, row-index-num[, [range-lookup-flag]]) where lookup-value is a value to search for. table-array are two or more rows containing data sorted in ascending order. row-index-num is a row number in the same column of the table-array, a numeric value greater than or equal to 1 but less than the number of rows in the table-array. range-lookup-flag is an optional argument. It is a logical value: TRUE or FALSE. Enter FALSE to find an exact match. Enter TRUE to find an approximate match, in this case if there is not a value that strictly matches the lookup-value, then the function will choose the next largest value less than the lookup-value. If this argument is absent, the function will find an approximate match. Note: if the range-lookup-flag is set to FALSE, but no exact match is found, then the function will return the #N/A error. To apply the HLOOKUP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the HLOOKUP function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hour.htm", 
        "title": "HOUR Function", 
        "body": "The HOUR function is one of the date and time functions. It returns the hour (a number from 0 to 23) of the time value. The HOUR function syntax is: HOUR( time-value ) where time-value is a value entered manually or included into the cell you make reference to. Note: the time-value may be expressed as a string value (e.g. \"13:39\"), a decimal number (e.g. 0.56 corresponds to 13:26) , or the result of a formula (e.g. the result of the NOW function in the default format - 9/26/12 13:39) To apply the HOUR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the HOUR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hyperlink.htm", 
        "title": "HYPERLINLK Function", 
        "body": "The HYPERLINLK function is one of the lookup and reference functions. It is used to create a shortcut that jumps to another location in the current workbook, or opens a document stored on a network server, an intranet, or the Internet. The HYPERLINLK function syntax is: HYPERLINLK(link_location [, friendly_name]) where link_location is the path and file name to the document to be opened. In the online version, the path can be a URL address only. link_location can also refer to a certain place in the current workbook, for example, to a certain cell or a named range. The value can be specified as a text string enclosed to the quotation marks or a reference to a cell containing the link as a text string. friendly_name is a text displayed in the cell. It is an optional value. If it is omitted, the link_location value is displayed in the cell. To apply the HYPERLINLK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the HYPERLINLK function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell. To open the link click on it. To select a cell that contains a link without opening the link click and hold the mouse button."
    },
   {
        "id": "Functions/hypgeom-dist.htm", 
        "title": "HYPGEOM.DIST Function", 
        "body": "The HYPGEOM.DIST function is one of the statistical functions. It is used to return the hypergeometric distribution, the probability of a given number of sample successes, given the sample size, population successes, and population size. The HYPGEOM.DIST function syntax is: HYPGEOM.DIST(sample_s, number_sample, population_s, number_pop, cumulative) where sample_s is the number of the successes in the given sample, a numeric value greater than 0, but less than the lesser of number_sample or population_s. number_sample - the size of the sample, a numeric value greater than 0, but less than number_pop. population_s - the number of the successes in the population, a numeric value greater than 0, but less than number_pop. number_pop - the size of the population, a numeric value greater than 0. cumulative - is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability mass function. The numeric values can be entered manually or included into the cells you make reference to. To apply the HYPGEOM.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the HYPGEOM.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/hypgeomdist.htm", 
        "title": "HYPGEOMDIST Function", 
        "body": "The HYPGEOMDIST function is one of the statistical functions. It is used to return the hypergeometric distribution, the probability of a given number of sample successes, given the sample size, population successes, and population size. The HYPGEOMDIST function syntax is: HYPGEOMDIST(sample-successes , number-sample , population-successes , number-population) where sample-successes is the number of the successes in the given sample, a numeric value greater than 0, but less than the lesser of number-sample or population-successes. number-sample - the size of the sample, a numeric value greater than 0, but less than number-population. population-successes - the number of the successes in the population, a numeric value greater than 0, but less than number-population. number-population - the size of the population, a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the HYPGEOMDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the HYPGEOMDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/if.htm", 
        "title": "IF Function", 
        "body": "The IF function is one of the logical functions. Is used to check the logical expression and return one value if it is TRUE, or another if it is FALSE. The IF function syntax is: IF(logical_test, value_if_true, value_if_false) where logical_test, value_if_true, value_if_false are values entered manually or included into the cell you make reference to. To apply the IF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the IF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell. For example: There are three arguments: logical_test = A1&lt;100, value_if_true = 0, value_if_false = 1, where A1 is 12. This logical expression is TRUE. So the function returns 0. If we change the A1 value from 12 to 112, the function returns 1:"
    },
   {
        "id": "Functions/iferror.htm", 
        "title": "IFERROR Function", 
        "body": "The IFERROR function is one of the logical functions. It is used to check if there is an error in the formula in the first argument. The function returns the result of the formula if there is no error, or the value_if_error if there is one. The IFERROR function syntax is: IFERROR(value, value_if_error,) where value and value_if_error are values entered manually or included into the cell you make reference to. To apply the IFERROR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the IFERROR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell. For example: There are two arguments: value = A1/B1, value_if_error = \"error\", where A1 is 12, B1 is 3. The formula in the first argument does not contain any error. So the function returns the result of the calculation. If we change the B1 value from 3 to 0, as the division by zero is not possible, the function returns error:"
    },
   {
        "id": "Functions/ifna.htm", 
        "title": "IFNA Function", 
        "body": "The IFNA function is one of the logical functions. It is used to check if there is an error in the formula in the first argument. The function returns the value you specify if the formula returns the #N/A error value, otherwise returns the result of the formula. The IFNA function syntax is: IFNA(value, value_if_na) where value is the argument that is checked for the #N/A error value. value_if_na is the value to return if the formula evaluates to the #N/A error value. The values can be entered manually or included into the cells you make reference to. To apply the IFNA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the IFNA function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ifs.htm", 
        "title": "IFS Function", 
        "body": "The IFS function is one of the logical functions. It checks whether one or more conditions are met and returns a value that corresponds to the first TRUE condition. The IFS function syntax is: IFS(logical_test1, value_if_true1, [logical_test2, value_if_true2], ...) where logical_test1 is the first condition to be evaluated to TRUE or FALSE. value_if_true1 is the value that returns if the logical_test1 is TRUE. logical_test2, value_if_true2, ... are additional conditions and values to return. These arguments are optional. You can check up to 127 conditions. The values can be entered manually or included into the cell you make reference to. To apply the IFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the IFS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell. For example: There are the following arguments: logical_test1 = A1&lt;100, value_if_true1 = 1, logical_test2 = A1&gt;100, value_if_true2 = 2, where A1 is 120. The second logical expression is TRUE. So the function returns 2."
    },
   {
        "id": "Functions/imabs.htm", 
        "title": "IMABS Function", 
        "body": "The IMABS function is one of the engineering functions. It is used to return the absolute value of a complex number. The IMABS function syntax is: IMABS(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMABS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMABS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imaginary.htm", 
        "title": "IMAGINARY Function", 
        "body": "The IMAGINARY function is one of the engineering functions. It is used to return the imaginary part of the specified complex number. The IMAGINARY function syntax is: IMAGINARY(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMAGINARY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMAGINARY function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imargument.htm", 
        "title": "IMARGUMENT Function", 
        "body": "The IMARGUMENT function is one of the engineering functions. It is used to return the argument Theta, an angle expressed in radians. The IMARGUMENT function syntax is: IMARGUMENT(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMARGUMENT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMARGUMENT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imconjugate.htm", 
        "title": "IMCONJUGATE Function", 
        "body": "The IMCONJUGATE function is one of the engineering functions. It is used to return the complex conjugate of a complex number. The IMCONJUGATE function syntax is: IMCONJUGATE(complex-number) where complex-number is a complex-number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCONJUGATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCONJUGATE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imcos.htm", 
        "title": "IMCOS Function", 
        "body": "The IMCOS function is one of the engineering functions. It is used to return the cosine of a complex number. The IMCOS function syntax is: IMCOS(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCOS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCOS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imcosh.htm", 
        "title": "IMCOSH Function", 
        "body": "The IMCOSH function is one of the engineering functions. It is used to return the hyperbolic cosine of a complex number. The IMCOSH function syntax is: IMCOSH(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCOSH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCOSH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imcot.htm", 
        "title": "IMCOT Function", 
        "body": "The IMCOT function is one of the engineering functions. It is used to return the cotangent of a complex number. The IMCOT function syntax is: IMCOT(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCOT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCOT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imcsc.htm", 
        "title": "IMCSC Function", 
        "body": "The IMCSC function is one of the engineering functions. It is used to return the cosecant of a complex number. The IMCSC function syntax is: IMCSC(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCSC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCSC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imcsch.htm", 
        "title": "IMCSCH Function", 
        "body": "The IMCSCH function is one of the engineering functions. It is used to return the hyperbolic cosecant of a complex number. The IMCSCH function syntax is: IMCSCH(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMCSCH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMCSCH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imdiv.htm", 
        "title": "IMDIV Function", 
        "body": "The IMDIV function is one of the engineering functions. It is used to return the quotient of two complex numbers expressed in x + yi or x + yj form. The IMDIV function syntax is: IMDIV(complex-number-1, complex-number-2) where complex-number-1 is a dividend. complex-number-2 is a divisor. The values can be entered manually or included into the cell you make reference to. To apply the IMDIV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMDIV function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imexp.htm", 
        "title": "IMEXP Function", 
        "body": "The IMEXP function is one of the engineering functions. It is used to return the e constant raised to the to the power specified by a complex number. The e constant is equal to 2,71828182845904. The IMEXP function syntax is: IMEXP(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMEXP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMEXP function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imln.htm", 
        "title": "IMLN Function", 
        "body": "The IMLN function is one of the engineering functions. It is used to return the natural logarithm of a complex number. The IMLN function syntax is: IMLN(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMLN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMLN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imlog10.htm", 
        "title": "IMLOG10 Function", 
        "body": "The IMLOG10 function is one of the engineering functions. It is used to return the logarithm of a complex number to a base of 10. The IMLOG10 function syntax is: IMLOG10(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMLOG10 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMLOG10 function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imlog2.htm", 
        "title": "IMLOG2 Function", 
        "body": "The IMLOG2 function is one of the engineering functions. It is used to return the logarithm of a complex number to a base of 2. The IMLOG2 function syntax is: IMLOG2(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMLOG2 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMLOG2 function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/impower.htm", 
        "title": "IMPOWER Function", 
        "body": "The IMPOWER function is one of the engineering functions. It is used to return the result of a complex number raised to the desired power. The IMPOWER function syntax is: IMPOWER(complex-number, power) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. power is a power you wish to raise the complex number to. To apply the IMPOWER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMPOWER function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/improduct.htm", 
        "title": "IMPRODUCT Function", 
        "body": "The IMPRODUCT function is one of the engineering functions. It is used to return the product of the specified complex numbers. The IMPRODUCT function syntax is: IMPRODUCT(argument-list) where argument-list is up to 30 complex numbers expressed in x + yi or x + yj form entered manually or included into the cells you make reference to. To apply the IMPRODUCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMPRODUCT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imreal.htm", 
        "title": "IMREAL Function", 
        "body": "The IMREAL function is one of the engineering functions. It is used to return the real part of the specified complex number. The IMREAL function syntax is: IMREAL(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMREAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMREAL function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsec.htm", 
        "title": "IMSEC Function", 
        "body": "The IMSEC function is one of the engineering functions. It is used to return the secant of a complex number. The IMSEC function syntax is: IMSEC(complex-number) where complex-number is a complex-number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMSEC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSEC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsech.htm", 
        "title": "IMSECH Function", 
        "body": "The IMSECH function is one of the engineering functions. It is used to return the hyperbolic secant of a complex number. The IMSECH function syntax is: IMSECH(complex-number) where complex-number is a complex-number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMSECH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSECH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsin.htm", 
        "title": "IMSIN Function", 
        "body": "The IMSIN function is one of the engineering functions. It is used to return the sine of a complex number. The IMSIN function syntax is: IMSIN(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMSIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSIN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsinh.htm", 
        "title": "IMSINH Function", 
        "body": "The IMSINH function is one of the engineering functions. It is used to return the hyperbolic sine of a complex number. The IMSINH function syntax is: IMSINH(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMSINH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSINH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsqrt.htm", 
        "title": "IMSQRT Function", 
        "body": "The IMSQRT function is one of the engineering functions. It is used to return the square root of a complex number. The IMSQRT function syntax is: IMSQRT(complex-number) where complex-number is a complex-number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMSQRT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSQRT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsub.htm", 
        "title": "IMSUB Function", 
        "body": "The IMSUB function is one of the engineering functions. It is used to return the difference of two complex numbers expressed in x + yi or x + yj form. The IMSUB function syntax is: IMSUB(complex-number-1, complex-number-2) where complex-number-1 is a complex number from which complex-number-2 is to be subtracted. complex-number-2 is a complex number to subtract from complex-number-1. The values can be entered manually or included into the cell you make reference to. To apply the IMSUB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSUB function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imsum.htm", 
        "title": "IMSUM Function", 
        "body": "The IMSUM function is one of the engineering functions. It is used to return the sum of the specified complex numbers. The IMSUM function syntax is: IMSUM(argument-list) where argument-list is up to 30 complex numbers expressed in x + yi or x + yj form entered manually or included into the cells you make reference to. To apply the IMSUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMSUM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/imtan.htm", 
        "title": "IMTAN Function", 
        "body": "The IMTAN function is one of the engineering functions. It is used to return the tangent of a complex number. The IMTAN function syntax is: IMTAN(complex-number) where complex-number is a complex number expressed in x + yi or x + yj form entered manually or included into the cell you make reference to. To apply the IMTAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the IMTAN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/index.htm", 
        "title": "INDEX Function", 
        "body": "The INDEX function is one of the lookup and reference functions. It is used to return a value within a range of cells on the base of a specified row and column number. The INDEX function has two forms. The INDEX function syntax in the array form is: INDEX(array, [row-number][, [column-number]]) The INDEX function syntax in the reference form is: INDEX(reference, [row-number][, [column-number][, [area-number]]]) where array is a range of cells. reference is a reference to a range of cells. row-number is a row number you wish to return a value from. If it is omitted, column-number is required. column-number is a column number you wish to return a value from. If it is omitted, row-number is required. area-number is an area to use in case the array contains several ranges. It is an optional argument. If it is omitted, the function will assume area-number to be 1. These arguments can be entered manually or included into the cells you make reference to. To apply the INDEX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the INDEX function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/indirect.htm", 
        "title": "INDIRECT Function", 
        "body": "The INDIRECT function is one of the lookup and reference functions. It is used to return the reference to a cell based on its string representation. The INDIRECT function syntax is: INDIRECT(ref-text [, A1-ref-style-flag]) where ref-text a reference to a cell specified as a text string. A1-ref-style-flag is a representation style. It is an optional logical value: TRUE or FALSE. If it is set to TRUE or omitted, the function will analyse ref-text as an A1-style reference. If FALSE, the function will interpret ref-text as an R1C1-style reference. To apply the INDIRECT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the INDIRECT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/int.htm", 
        "title": "INT Function", 
        "body": "The INT function is one of the math and trigonometry functions. It is used to analyze and return the integer part of the specified number. The INT function syntax is: INT(x) where x is a numeric value entered manually or included into the cell you make reference to. Note: if the x value is negative, the function returns the first negative number that is less than or equal to the selected one. To apply the INT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the INT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/intercept.htm", 
        "title": "INTERCEPT Function", 
        "body": "The INTERCEPT function is one of the statistical functions. It is used to analyze the first array values and second array values to calculate the intersection point. The INTERCEPT function syntax is: INTERCEPT(array-1, array-2) where array-1(2) is the selected range of cells with the same number of elements (columns and rows). To apply the INTERCEPT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the INTERCEPT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/intrate.htm", 
        "title": "INTRATE Function", 
        "body": "The INTRATE function is one of the financial functions. It is used to calculate the interest rate for a fully invested security that pays interest only at maturity. The INTRATE function syntax is: INTRATE(settlement, maturity, pr, redemption[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. pr is the amount paid for the security. redemption is the amount received for the security at maturity. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the INTRATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the INTRATE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ipmt.htm", 
        "title": "IPMT Function", 
        "body": "The IPMT function is one of the financial functions. It is used to calculate the interest payment for an investment based on a specified interest rate and a constant payment schedule. The IPMT function syntax is: IPMT(rate, per, nper, pv [, [fv] [,[type]]]) where rate is the interest rate for the investment. per is the period you want to find the interest payment for. The value must be from 1 to nper. nper is a number of payments. pv is a present value of the payments. fv is a future value (i.e. a cash balance remaining after the last payment is made). It is an optional argument. If it is omitted, the function will assume fv to be 0. type is a period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the IPMT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the IPMT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/irr.htm", 
        "title": "IRR Function", 
        "body": "The IRR function is one of the financial functions. It is used to calculate the internal rate of return for a series of periodic cash flows. The IRR function syntax is: IRR(values [,[guess]]) where values is an array that contains the series of payments occuring at regular periods. At least one of the values must be negative and at least one positive. guess is an estimate at what the internal rate of return will be. It is an optional argument. If it is omitted, the function will assume guess to be 10%. The numeric values can be entered manually or included into the cell you make reference to. To apply the IRR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the IRR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isblank.htm", 
        "title": "ISBLANK Function", 
        "body": "The ISBLANK function is one of the information functions. It is used to check if the cell is empty or not. If the cell does not contain any value, the function returns TRUE, otherwise the function returns FALSE. The ISBLANK function syntax is: ISBLANK(value) where value is a value entered manually or included into the cell you make reference to. To apply the ISBLANK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISBLANK function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/iserr.htm", 
        "title": "ISERR Function", 
        "body": "The ISERR function is one of the information functions. It is used to check for an error value. If the cell contains an error value (except #N/A), the function returns TRUE, otherwise the function returns FALSE. The ISERR function syntax is: ISERR(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISERR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISERR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/iserror.htm", 
        "title": "ISERROR Function", 
        "body": "The ISERROR function is one of the information functions. It is used to check for an error value. If the cell contains one of the error values: #N/A, #VALUE!, #REF!, #DIV/0!, #NUM!, #NAME? or #NULL!, the function returns TRUE, otherwise the function returns FALSE. The ISERROR function syntax is: ISERROR(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISERROR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISERROR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/iseven.htm", 
        "title": "ISEVEN Function", 
        "body": "The ISEVEN function is one of the information functions. It is used to check for an even value. If the cell contains an even value, the function returns TRUE. If the value is odd, it returns FALSE. The ISEVEN function syntax is: ISEVEN(number) where number is a value to test entered manually or included into the cell you make reference to. Note: if number is a nonnumeric value, ISEVEN returns the #VALUE! error value. To apply the ISEVEN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISEVEN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isformula.htm", 
        "title": "ISFORMULA Function", 
        "body": "The ISFORMULA function is one of the information functions. It is used to check whether there is a reference to a cell that contains a formula. If the cell contains a formula, the function returns TRUE, otherwise the function returns FALSE. The ISFORMULA function syntax is: ISFORMULA(value) where value is a reference to a cell. To apply the ISFORMULA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISFORMULA function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/islogical.htm", 
        "title": "ISLOGICAL Function", 
        "body": "The ISLOGICAL function is one of the information functions. It is used to check for a logical value (TRUE or FALSE). If the cell contains a logical value, the function returns TRUE, otherwise the function returns FALSE. The ISLOGICAL function syntax is: ISLOGICAL(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISLOGICAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISLOGICAL function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isna.htm", 
        "title": "ISNA Function", 
        "body": "The ISNA function is one of the information functions. It is used to check for a #N/A error. If the cell contains a #N/A error value, the function returns TRUE, otherwise the function returns FALSE. The ISNA function syntax is: ISNA(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISNA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISNA function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isnontext.htm", 
        "title": "ISNONTEXT Function", 
        "body": "The ISNONTEXT function is one of the information functions. It is used to check for a value that is not a text. If the cell does not contain a text value, the function returns TRUE, otherwise the function returns FALSE. The ISNONTEXT function syntax is: ISNONTEXT(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISNONTEXT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISNONTEXT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isnumber.htm", 
        "title": "ISNUMBER Function", 
        "body": "The ISNUMBER function is one of the information functions. It is used to check for a numeric value. If the cell contains a numeric value, the function returns TRUE, otherwise the function returns FALSE. The ISNUMBER function syntax is: ISNUMBER(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISNUMBER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISNUMBER function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isoceiling.htm", 
        "title": "ISO.CEILING Function", 
        "body": "The ISO.CEILING function is one of the math and trigonometry functions. It is used to return a number that is rounded up to the nearest integer or to the nearest multiple of significance. The number is always rounded up regardless of its sing. The ISO.CEILING function syntax is: ISO.CEILING(number [, significance]) where number is the number you wish to round up. significance is the multiple of significance you wish to round up to. It is an optional parameter. If it is omitted, the default value of 1 is used. If it is set to zero, the function returns 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the ISO.CEILING function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ISO.CEILING function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isodd.htm", 
        "title": "ISODD Function", 
        "body": "The ISODD function is one of the information functions. It is used to check for an odd value. If the cell contains an odd value, the function returns TRUE. If the value is even, it returns FALSE. The ISODD function syntax is: ISODD(number) where number is a value to test entered manually or included into the cell you make reference to. Note: if number is a nonnumeric value, ISODD returns the #VALUE! error value. To apply the ISODD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISODD function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isoweeknum.htm", 
        "title": "ISOWEEKNUM Function", 
        "body": "The ISOWEEKNUM function is one of the date and time functions. It used to return number of the ISO week number of the year for a given date. Returns a number between 1 and 54. The ISOWEEKNUM function syntax is: ISOWEEKNUM(date) where date is a date you want to find the ISO week number of. Can be a reference to a cell containing a date or a date returned by the Date function or other date and time function. To apply the ISOWEEKNUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the ISOWEEKNUM function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ispmt.htm", 
        "title": "ISPMT Function", 
        "body": "The ISPMT function is one of the financial functions. It is used to calculate the interest payment for a specified period of an investment based on a constant payment schedule. The ISPMT function syntax is: ISPMT(rate, per, nper, pv) where rate is the interest rate for the investment. per is the period you want to find the interest payment for. The value must be from 1 to nper. nper is a number of payments. pv is a present value of the payments. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the ISPMT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ISPMT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/isref.htm", 
        "title": "ISREF Function", 
        "body": "The ISREF function is one of the information functions. It is used to verify if the value is a valid cell reference. The ISREF function syntax is: ISREF(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISREF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISREF function, enter the required argument, press the Enter button. The result will be displayed in the selected cell. If the value is a valid reference, the function returns TRUE. Otherwise the function returns FALSE."
    },
   {
        "id": "Functions/istext.htm", 
        "title": "ISTEXT Function", 
        "body": "The ISTEXT function is one of the information functions. It is used to check for a text value. If the cell contains a text value, the function returns TRUE, otherwise the function returns FALSE. The ISTEXT function syntax is: ISTEXT(value) where value is a value to test entered manually or included into the cell you make reference to. To apply the ISTEXT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the ISTEXT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/kurt.htm", 
        "title": "KURT Function", 
        "body": "The KURT function is one of the statistical functions. It is used to return the kurtosis of the argument list. The KURT function syntax is: KURT(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cell you make reference to. To apply the KURT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the KURT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/large.htm", 
        "title": "LARGE Function", 
        "body": "The LARGE function is one of the statistical functions. It is used to analyze the range of cells and return the k-th largest value. The LARGE function syntax is: LARGE(array, k) where array is the selected range of cells you want to analyze. k is the position of the number from the largest one, a numeric value greater than 0 entered manually or included into the cell you make reference to. To apply the LARGE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the LARGE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lcm.htm", 
        "title": "LCM Function", 
        "body": "The LCM function is one of the math and trigonometry functions. It is used to return the lowest common multiple of one or more numbers. The LCM function syntax is: LCM(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cell you make reference to. To apply the LCM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the LCM function, enter the required arguments separating by commas or select the range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/left.htm", 
        "title": "LEFT/LEFTB Function", 
        "body": "The LEFT/LEFTB function is one of the text and data functions. Is used to extract the substring from the specified string starting from the left character. The LEFT function is intended for languages that use the single-byte character set (SBCS), while LEFTB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The LEFT/LEFTB function syntax is: LEFT(string [, number-chars]) LEFTB(string [, number-chars]) where string is a string you need to extract the substring from, number-chars is a number of the substring characters. It is an optional argument. If it is omitted, the function will assume it to be 1. The data can be entered manually or included into the cells you make reference to. To apply the LEFT/LEFTB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the LEFT/LEFTB function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/len.htm", 
        "title": "LEN/LENB Function", 
        "body": "The LEN/LENB function is one of the text and data functions. Is used to analyse the specified string and return the number of characters it contains. The LEN function is intended for languages that use the single-byte character set (SBCS), while LENB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The LEN/LENB function syntax is: LEN(string) LENB(string) where string is a data entered manually or included into the cell you make reference to. To apply the LEN/LENB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the LEN/LENB function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ln.htm", 
        "title": "LN Function", 
        "body": "The LN function is one of the math and trigonometry functions. It is used to return the natural logarithm of a number. The LN function syntax is: LN(x) where x is a numeric value entered manually or included into the cell you make reference to. It must be greater than 0. To apply the LN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the LN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/log.htm", 
        "title": "LOG Function", 
        "body": "The LOG function is one of the math and trigonometry functions. It is used to return the logarithm of a number to a specified base. The LOG function syntax is: LOG(x [,base]) where x is a numeric value greater than 0 base is the base used to calculate the logarithm of a number. It is an optional parameter. If it is omitted, the function will assume base to be 10. The numeric value can be entered manually or included into the cells you make reference to. To apply the LOG function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the LOG function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/log10.htm", 
        "title": "LOG10 Function", 
        "body": "The LOG10 function is one of the math and trigonometry functions. It is used to return the logarithm of a number to a base of 10. The LOG10 function syntax is: LOG10(x) where x is a numeric value greater than 0 entered manually or included into the cell you make reference to. To apply the LOG10 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the LOG10 function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/loginv.htm", 
        "title": "LOGINV Function", 
        "body": "The LOGINV function is one of the statistical functions. It is used to return the inverse of the lognormal cumulative distribution function of the given x value with the specified parameters. The LOGINV function syntax is: LOGINV(x, mean, standard-deviation) where x is the probability associated with the lognormal distribution, a numeric value greater than 0 but less than 1. mean is the mean of ln(x), a numeric value. standard-deviation is the standard deviation of ln(x), a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the LOGINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the LOGINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lognorm-dist.htm", 
        "title": "LOGNORM.DIST Function", 
        "body": "The LOGNORM.DIST function is one of the statistical functions. It is used to return the lognormal distribution of x, where ln(x) is normally distributed with parameters mean and standard-dev. The LOGNORM.DIST function syntax is: LOGNORM.DIST(x, mean, standard-dev, cumulative) where x is the value at which the function should be calculated. A numeric value greater than 0. mean is the mean of ln(x), a numeric value. standard-dev is the standard deviation of ln(x), a numeric value greater than 0. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The numeric values can be entered manually or included into the cells you make reference to. To apply the LOGNORM.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the LOGNORM.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lognorm-inv.htm", 
        "title": "LOGNORM.INV Function", 
        "body": "The LOGNORM.INV function is one of the statistical functions. It is used to return the inverse of the lognormal cumulative distribution function of x, where ln(x) is normally distributed with parameters mean and standard-dev. The LOGNORM.INV function syntax is: LOGNORM.INV(probability, mean, standard-dev) where probability is the probability associated with the lognormal distribution. A numeric value greater than 0 but less than 1. mean is the mean of ln(x), a numeric value. standard-dev is the standard deviation of ln(x), a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the LOGNORM.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the LOGNORM.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lognormdist.htm", 
        "title": "LOGNORMDIST Function", 
        "body": "The LOGNORMDIST function is one of the statistical functions. It is used to analyze logarithmically transformed data and return the lognormal cumulative distribution function of the given x value with the specified parameters. The LOGNORMDIST function syntax is: LOGNORMDIST(x, mean, standard-deviation) where x is the value at which the function should be calculated. A numeric value greater than 0. mean is the mean of ln(x), a numeric value. standard-deviation is the standard deviation of ln(x), a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the LOGNORMDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the LOGNORMDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lookup.htm", 
        "title": "LOOKUP Function", 
        "body": "The LOOKUP function is one of the lookup and reference functions. It is used to return a value from a selected range (row or column containing the data in ascending order). The LOOKUP function syntax is: LOOKUP(lookup-value, lookup-vector, result-vector) where lookup-value is a value to search for. lookup-vector is a single row or column containing data sorted in ascending order. lookup-result is a single row or column of data that is the same size as the lookup-vector. The function searches for the lookup-value in the lookup-vector and returns the value from the same position in the lookup-result. Note: if the lookup-value is smaller than all of the values in the lookup-vector, the function will return the #N/A error. If there is not a value that strictly matches the lookup-value, the function chooses the largest value in the lookup-vector that is less than or equal to the value. To apply the LOOKUP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the LOOKUP function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/lower.htm", 
        "title": "LOWER Function", 
        "body": "The LOWER function is one of the text and data functions. Is used to convert uppercase letters to lowercase in the selected cell. The LOWER function syntax is: LOWER(text) where text is data included into the cell you make reference to. To apply the LOWER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the LOWER function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/match.htm", 
        "title": "MATCH Function", 
        "body": "The MATCH function is one of the lookup and reference functions. It is used to return a relative position of a specified item in a range of cells. The MATCH function syntax is: MATCH(lookup-value, lookup-array[ , [match-type]]) where lookup-value is a value in the lookup-array to search for. It can be a numeric, logical or text value, or a cell reference. lookup-array is a single row or column you need to analyze. match-type is a type of match. It's an optional argument. It can be one of the following numeric values: Numeric value Meaning 1 or omitted The values must be sorted in ascending order. If the the exact match is not found, the function will return the largest value that is less than lookup-value. 0 The values can be sorted in any order. If the the exact match is not found, the function will return the #N/A error. -1 The values must be sorted in descending order. If the the exact match is not found, the function will return the smallest value that is greater than lookup-value. To apply the MATCH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the MATCH function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/max.htm", 
        "title": "MAX Function", 
        "body": "The MAX function is one of the statistical functions. It is used to analyze the range of data and find the largest number. The MAX function syntax is: MAX(number1, number2, ...) where number1(2) is up to 30 numeric values entered manually or included into the cells you make reference to. To apply the MAX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MAX function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/maxa.htm", 
        "title": "MAXA Function", 
        "body": "The MAXA function is one of the statistical functions. It is used to analyze the range of data and find the largest value. The MAXA function syntax is: MAXA(number1, number2, ...) where number1(2) is a data (number, text, logical value) entered manually or included into the cell you make reference to. To apply the MAXA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MAXA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/maxifs.htm", 
        "title": "MAXIFS Function", 
        "body": "The MAXIFS function is one of the statistical functions. It is used to return the maximum value among cells specified by a given set of conditions or criteria. The MAXIFS function syntax is: MAXIFS(max_range, criteria_range1, criteria1 [, criteria_range2, criteria2], ...) max_range is the range of cells in which the maximum will be determined. criteria_range1 is the first selected range of cells to apply the criteria1 to. criteria1 is the first condition that must be met. It is applied to the criteria_range1 and used to determine which cells in the max_range will be evaluated as maximum. It can be a value entered manually or included into the cell you make reference to. criteria_range2, criteria2, ... are additional ranges of cells and their corresponding criteria. These arguments are optional. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. To apply the MAXIFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MAXIFS function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mdeterm.htm", 
        "title": "MDETERM Function", 
        "body": "The MDETERM function is one of the math and trigonometry functions. It is used to return the matrix determinant of an array. The MDETERM function syntax is: MDETERM(array) where array is an array of numbers. Note: If any of the cells in the array contain empty or non-numeric values, the function will return the #N/A error. If the number of rows in the array is not the same as the number of columns, the function will return the #VALUE! error. To apply the MDETERM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MDETERM function, select the range of cells with the mouse or enter the required argument manually, like this A1:B2, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mduration.htm", 
        "title": "MDURATION Function", 
        "body": "The MDURATION function is one of the financial functions. It is used to calculate the modified Macaulay duration of a security with an assumed par value of $100. The MDURATION function syntax is: MDURATION(settlement, maturity, coupon, yld, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. coupon is the annual coupon rate of the security. yld is the annual yield of the security. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the MDURATION function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the MDURATION function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/median.htm", 
        "title": "MEDIAN Function", 
        "body": "The MEDIAN function is one of the statistical functions. It is used to calculate the median of the argument list. The MEDIAN function syntax is: MEDIAN(argument-list) where argument-list is up tp 30 numerical values entered manually or included into the cell you make reference to. To apply the MEDIAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MEDIAN function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mid.htm", 
        "title": "MID/MIDB Function", 
        "body": "The MID/MIDB function is one of the text and data functions. Is used to extract the characters from the specified string starting from any position. The MID function is intended for languages that use the single-byte character set (SBCS), while MIDB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The MID/MIDB function syntax is: MID(string, start-pos, number-chars) MIDB(string, start-pos, number-chars) where string is a string you need to extract the characters from. start-pos is a position you need to start extracting from. number-chars is a number of the characters you need to extract. The data can be entered manually or included into the cells you make reference to. To apply the MID/MIDB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the MID/MIDB function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/min.htm", 
        "title": "MIN Function", 
        "body": "The MIN function is one of the statistical functions. It is used to analyze the range of data and find the smallest number. The MIN function syntax is: MIN(number1, number2, ...) where number1(2) is up to 30 numeric values entered manually or included into the cell you make reference to. To apply the MIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MIN function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mina.htm", 
        "title": "MINA Function", 
        "body": "The MINA function is one of the statistical functions. It is used to analyze the range of data and find the smallest value. The MINA function syntax is: MINA(number1, number2, ...) where number1(2) is a data (number, text, logical value) entered manually or included into the cell you make reference to. To apply the MINA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MINA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/minifs.htm", 
        "title": "MINIFS Function", 
        "body": "The MINIFS function is one of the statistical functions. It is used to return the minimum value among cells specified by a given set of conditions or criteria. The MINIFS function syntax is: MINIFS(min_range, criteria_range1, criteria1 [, criteria_range2, criteria2], ...) min_range is the range of cells in which the minimum will be determined. criteria_range1 is the first selected range of cells to apply the criteria1 to. criteria1 is the first condition that must be met. It is applied to the criteria_range1 and used to determine which cells in the min_range will be evaluated as minimum. It can be a value entered manually or included into the cell you make reference to. criteria_range2, criteria2, ... are additional ranges of cells and their corresponding criteria. These arguments are optional. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. To apply the MINIFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MINIFS function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/minute.htm", 
        "title": "MINUTE Function", 
        "body": "The MINUTE function is one of the date and time functions. It returns the minute (a number from 0 to 59) of the time value. The MINUTE function syntax is: MINUTE( time-value ) where time-value is a value entered manually or included into the cell you make reference to. Note: the time-value may be expressed as a string value (e.g. \"13:39\"), a decimal number (e.g. 0.56 corresponds to 13:26) , or the result of a formula (e.g. the result of the NOW function in the default format - 9/26/12 13:39) To apply the MINUTE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the MINUTE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/minverse.htm", 
        "title": "MINVERSE Function", 
        "body": "The MINVERSE function is one of the math and trigonometry functions. It is used to return the inverse matrix for a given matrix and display the first value of the returned array of numbers. The MINVERSE function syntax is: MINVERSE(array) where array is an array of numbers. Note: If any of the cells in the array contain empty or non-numeric values, the function will return the #N/A error. If the number of rows in the array is not the same as the number of columns, the function will return the #VALUE! error. To apply the MINVERSE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MINVERSE function, select the range of cells with the mouse or enter the required argument manually, like this A1:B2, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mirr.htm", 
        "title": "MIRR Function", 
        "body": "The MIRR function is one of the financial functions. It is used to calculate the modified internal rate of return for a series of periodic cash flows. The MIRR function syntax is: MIRR(values, finance-rate, reinvest-rate) where values is an array that contains the series of payments occuring at regular periods. At least one of the values must be negative and at least one positive. finance-rate is the interest rate paid on the money used in the cash flows. reinvest-rate is the interest rate received on the cash reinvestment. The numeric values can be entered manually or included into the cell you make reference to. To apply the MIRR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the MIRR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mmult.htm", 
        "title": "MMULT Function", 
        "body": "The MMULT function is one of the math and trigonometry functions. It is used to return the matrix product of two arrays and display the first value of the returned array of numbers. The MMULT function syntax is: MMULT(array1, array2) where array1, array2 is an array of numbers. Note: if any of the cells in the array contain empty or non-numeric values, the function will return the #N/A error. If the number of columns in array1 is not the same as the number of rows in array2, the function will return the #VALUE! error. To apply the MMULT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MMULT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mod.htm", 
        "title": "MOD Function", 
        "body": "The MOD function is one of the math and trigonometry functions. It is used to return the remainder after the division of a number by the specified divisor. The MOD function syntax is: MOD(x, y) where x is a number you wish to divide and find the remainder. y is a number you wish to divide by. The numeric values can be entered manually or included into the cell you make reference to. Note: if y is 0, the function returns the #DIV/0! error. To apply the MOD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MOD function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mode-mult.htm", 
        "title": "MODE.MULT Function", 
        "body": "The MODE.MULT function is one of the statistical functions. It is used to return the most frequently occurring, or repetitive value in an array or range of data. The MODE.MULT function syntax is: MODE.MULT(number1, [, number2],...) where number1, number2... is up to 255 numeric values entered manually or included into the cell you make reference to. Note: if there is no repetitive value in the argument list, the function will return the #VALUE! error. To apply the MODE.MULT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MODE.MULT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mode-sngl.htm", 
        "title": "MODE.SNGL Function", 
        "body": "The MODE.SNGL function is one of the statistical functions. It is used to return the most frequently occurring, or repetitive, value in an array or range of data. The MODE.SNGL function syntax is: MODE.SNGL(number1, [, number2],...) where number1, number2... is up to 255 numeric values entered manually or included into the cell you make reference to. Note: if there is no repetitive value in the argument list, the function will return the #VALUE! error. To apply the MODE.SNGL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MODE.SNGL function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mode.htm", 
        "title": "MODE Function", 
        "body": "The MODE function is one of the statistical functions. It is used to analyze the range of data and return the most frequently occurring value. The MODE function syntax is: MODE(argument-list) where argument-list is up to 255 numeric values entered manually or included into the cell you make reference to. Note: if there is no repetitive value in the argument list, the function will return the #VALUE! error. To apply the MODE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the MODE function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/month.htm", 
        "title": "MONTH Function", 
        "body": "The MONTH function is one of the date and time functions. It returns the month (a number from 1 to 12) of the date given in the numerical format (MM/dd/yyyy by default). The MONTH function syntax is: MONTH(date-value) where date-value is a value entered manually or included into the cell you make reference to. To apply the MONTH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the MONTH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/mround.htm", 
        "title": "MROUND Function", 
        "body": "The MROUND function is one of the math and trigonometry functions. It is used to round the number to the desired multiple. The MROUND function syntax is: MROUND(x, multiple) where x is a number you wish to round. multiple is a multiple you wish to round to. The numeric values can be entered manually or included into the cell you make reference to. Note: if the values of x and multiple have different signs, the function returns the #NUM! error. To apply the MROUND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MROUND function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/multinomial.htm", 
        "title": "MULTINOMIAL Function", 
        "body": "The MULTINOMIAL function is one of the math and trigonometry functions. It is used to return the ratio of the factorial of a sum of numbers to the product of factorials. The MULTINOMIAL function syntax is: MULTINOMIAL(argument-list) where argument-list is is up to 30 numeric values entered manually or included into the cells you make reference to. To apply the MULTINOMIAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the MULTINOMIAL function, enter the required argument separated by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/n.htm", 
        "title": "N Function", 
        "body": "The N function is one of the information functions. It is used to convert a value to a number. The N function syntax is: N(value) where value is a value to test entered manually or included into the cell you make reference to. Below you will find the possible values and the result of their conversion: Value Number number number date date as serial number TRUE 1 FALSE 0 error error value Other 0 To apply the N function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the N function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/na.htm", 
        "title": "NA Function", 
        "body": "The NA function is one of the information functions. It is used to return the #N/A error value. This function does not require an argument. The NA function syntax is: NA() To apply the NA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the NA function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/negbinom-dist.htm", 
        "title": "NEGBINOM.DIST Function", 
        "body": "The NEGBINOM.DIST function is one of the statistical functions. It is used to return the negative binomial distribution, the probability that there will be Number_f failures before the Number_s-th success, with Probability_s probability of a success. The NEGBINOM.DIST function syntax is: NEGBINOM.DIST(number-f, number-s, probability-s, cumulative) where number-f is the number of failures, a numeric value greater than or equal to 0. number-s is the the threshold number of successes, a numeric value greater than or equal to 1. probability-s is the success propability of each trial, a numeric value greater than 0, but less than 1. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The numeric values can be entered manually or included into the cells you make reference to. To apply the NEGBINOM.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NEGBINOM.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/negbinomdist.htm", 
        "title": "NEGBINOMDIST Function", 
        "body": "The NEGBINOMDIST function is one of the statistical functions. It is used to return the negative binomial distribution. The NEGBINOMDIST function syntax is: NEGBINOMDIST(number-failures, number-successes, success-probability) where number-failures is the number of failures, a numeric value greater than or equal to 0. number-successes is the the threshold number of successes, a numeric value greater than or equal to 0. success-probability is the success propability of each trial, a numeric value greater than 0, but less than 1. The numeric values can be entered manually or included into the cells you make reference to. To apply the NEGBINOMDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NEGBINOMDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/networkdays-intl.htm", 
        "title": "NETWORKDAYS.INTL Function", 
        "body": "The NETWORKDAYS.INTL function is one of the date and time functions. It is used to return the number of whole workdays between two dates using parameters to indicate which and how many days are weekend days. The NETWORKDAYS.INTL function syntax is: NETWORKDAYS.INTL(start_date, end_date, [, weekend], [, holidays]) where start_date is the first date of the period, entered using the Date function or other date and time function. end_date is the last date of the period, entered using the Date function or other date and time function. weekend is an optional argument, a number or a string that specifies which days to consider weekends. The possible numbers are listed in the table below. Number Weekend days 1 or omitted Saturday, Sunday 2 Sunday, Monday 3 Monday, Tuesday 4 Tuesday, Wednesday 5 Wednesday, Thursday 6 Thursday, Friday 7 Friday, Saturday 11 Sunday only 12 Monday only 13 Tuesday only 14 Wednesday only 15 Thursday only 16 Friday only 17 Saturday only A string that specifies weekend days must contain 7 characters. Each character represents a day of the week, starting from Monday. 0 represents a workday, 1 represents a weekend day. E.g. \"0000011\" specifies that weekend days are Saturday and Sunday. The string \"1111111\" is not valid. holidays is an optional argument that specifies which dates in addition to weekend are nonworking. You can enter them using the Date function or other date and time function or specify a reference to a range of cells containing dates. To apply the NETWORKDAYS.INTL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the NETWORKDAYS.INTL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/networkdays.htm", 
        "title": "NETWORKDAYS Function", 
        "body": "The NETWORKDAYS function is one of the date and time functions. It is used to return the number of the work days between two dates (start date and end-date) excluding weekends and dates considered as holidays. The NETWORKDAYS function syntax is: NETWORKDAYS(start-date, end-date [,holidays]) where start-date is the first date of the period, entered using the Date function or other date and time function. end-date is the last date of the period, entered using the Date function or other date and time function. holidays is an optional argument that specifies which dates besides weekends are nonworking. You can enter them using the Date function or other date and time function or specify a reference to a range of cells containing dates. To apply the NETWORKDAYS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the NETWORKDAYS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/nominal.htm", 
        "title": "NOMINAL Function", 
        "body": "The NOMINAL function is one of the financial functions. It is used to calculate the nominal annual interest rate for a security based on a specified effective annual interest rate and the number of compounding periods per year. The NOMINAL function syntax is: NOMINAL(effect-rate, npery) where effect-rate is the effective annual interest rate of the security. npery is the number of compounding periods per year. The numeric values can be entered manually or included into the cell you make reference to. To apply the NOMINAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the NOMINAL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/norm-dist.htm", 
        "title": "NORM.DIST Function", 
        "body": "The NORM.DIST function is one of the statistical functions. It is used to return the normal distribution for the specified mean and standard deviation. The NORM.DIST function syntax is: NORM.DIST(x, mean, standard-dev, cumulative) where x is the value you want to calculate the distribution for, any numeric value. mean is the arithmetic mean of the distribution, any numeric value. standard-dev is the standard deviation of the distribution, a numeric value greater than 0. cumulative is the form of the function, a logical value: TRUE or FALSE. If cumulative is TRUE, the function will return the cumulative distribution function; if FALSE, it will return the probability mass function. The values can be entered manually or included into the cells you make reference to. To apply the NORM.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORM.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/norm-inv.htm", 
        "title": "NORM.INV Function", 
        "body": "The NORM.INV function is one of the statistical functions. It is used to return the inverse of the normal cumulative distribution for the specified mean and standard deviation. The NORM.INV function syntax is: NORM.INV(probability, mean, standard-dev) where probability is the probability corresponding to the normal distribution, any numeric value greater than 0, but less than 1. mean is the arithmetic mean of the distribution, any numeric value. standard-dev is the standard deviation of the distribution, a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the NORM.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORM.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/norm-s-dist.htm", 
        "title": "NORM.S.DIST Function", 
        "body": "The NORM.S.DIST function is one of the statistical functions. It is used to return the standard normal distribution (has a mean of zero and a standard deviation of one). The NORM.S.DIST function syntax is: NORM.S.DIST(z, cumulative) where z is the value at which the function should be calculated, a numeric value entered manually or included into the cell you make reference to. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability mass function. To apply the NORM.S.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORM.S.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/norm-s-inv.htm", 
        "title": "NORM.S.INV Function", 
        "body": "The NORM.S.INV function is one of the statistical functions. It is used to return the inverse of the standard normal cumulative distribution; the distribution has a mean of zero and a standard deviation of one. The NORM.S.INV function syntax is: NORM.S.INV(probability) where probability is a numeric value greater than 0 but less than 1 entered manually or included into the cell you make reference to. To apply the NORM.S.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORM.S.INV function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/normdist.htm", 
        "title": "NORMDIST Function", 
        "body": "The NORMDIST function is one of the statistical functions. It is used to return the normal distribution for the specified mean and standard deviation. The NORMDIST function syntax is: NORMDIST(x , mean , standard-deviation , cumulative-flag) where x is the value you want to calculate the distribution for, any numeric value. mean is the arithmetic mean of the distribution, any numeric value. standard-deviation is the standard deviation of the distribution, a numeric value greater than 0. cumulative-flag is the form of the function, a logical value: TRUE or FALSE. If cumulative-flag is TRUE, the function will return the cumulative distribution function; if FALSE, it will return the probability mass function. The values can be entered manually or included into the cells you make reference to. To apply the NORMDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORMDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/norminv.htm", 
        "title": "NORMINV Function", 
        "body": "The NORMINV function is one of the statistical functions. It is used to return the inverse of the normal cumulative distribution for the specified mean and standard deviation. The NORMINV function syntax is: NORMINV(x, mean, standard-deviation) where x is the probability corresponding to the normal distribution, any numeric value greater than 0, but less than 1. mean is the arithmetic mean of the distribution, any numeric value. standard-deviation is the standard deviation of the distribution, a numeric value greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the NORMINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORMINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/normsdist.htm", 
        "title": "NORMSDIST Function", 
        "body": "The NORMSDIST function is one of the statistical functions. It is used to return the standard normal cumulative distribution function. The NORMSDIST function syntax is: NORMSDIST(number) where number is a numeric value entered manually or included into the cell you make reference to. To apply the NORMSDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORMSDIST function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/normsinv.htm", 
        "title": "NORMSINV Function", 
        "body": "The NORMSINV function is one of the statistical functions. It is used to return the inverse of the standard normal cumulative distribution. The NORMSINV function syntax is: NORMSINV(probability) where probability is a numeric value greater than 0 but less than 1 entered manually or included into the cell you make reference to. To apply the NORMSINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the NORMSINV function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/not.htm", 
        "title": "NOT Function", 
        "body": "The NOT function is one of the logical functions. It is used to check if the logical value you enter is TRUE or FALSE. The function returns TRUE if the argument is FALSE and FALSE if the argument is TRUE. The NOT function syntax is: NOT(logical) where logical is a value entered manually or included into the cell you make reference to. To apply the NOT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the NOT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell. For example: There is an argument: logical = A1&lt;100, where A1 is 12. This logical expression is TRUE. So the function returns FALSE. If we change the A1 value from 12 to 112, the function returns TRUE:"
    },
   {
        "id": "Functions/now.htm", 
        "title": "NOW Function", 
        "body": "The NOW function is one of the date and time functions. It is used to add the current date and time to your spreadsheet in the following format MM/dd/yy hh:mm. This function does not require an argument. The NOW function syntax is: NOW() To apply the NOW function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the NOW function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/nper.htm", 
        "title": "NPER Function", 
        "body": "The NPER function is one of the financial functions. It is used to calculate the number of periods for an investment based on a specified interest rate and a constant payment schedule. The NPER function syntax is: NPER(rate, pmt, pv [, [fv] [,[type]]]) where rate is the interest rate. pmt is a payment amount. pv is the present value of the payments. fv is the future value of an investment. It is an optional argument. If it is omitted, the function will assume fv to be 0. type is the period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If it is 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. The numeric values can be entered manually or included into the cells you make reference to. To apply the NPER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the NPER function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/npv.htm", 
        "title": "NPV Function", 
        "body": "The NPV function is one of the financial functions. It is used to calculate the net present value of an investment based on a specified discount rate. The NPV function syntax is: NPV(rate, argument-list) where rate is the discount rate. argument-list is the list of the future payments. The numeric values can be entered manually or included into the cells you make reference to. To apply the NPV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the NPV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/numbervalue.htm", 
        "title": "NUMBERVALUE Function", 
        "body": "The NUMBERVALUE function is one of the text and data functions. Is used to convert text to a number, in a locale-independent way. If the converted text is not a number, the function will return a #VALUE! error. The NUMBERVALUE function syntax is: NUMBERVALUE(text [, [decimal-separator] [, [group-separator]]) where text is text data that represents a number. decimal-separator is the character used to separate the integer and fractional part of the result. It is an optional argument. If it is omitted, the current locale is used. group-separator is the character used to separate groupings of numbers, such as thousands from hundreds and millions from thousands. It is an optional argument. If it is omitted, the current locale is used. The values can be entered manually or included into the cell you make reference to. To apply the NUMBERVALUE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the NUMBERVALUE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oct2bin.htm", 
        "title": "OCT2BIN Function", 
        "body": "The OCT2BIN function is one of the engineering functions. It is used to convert an octal number to a binary number. The OCT2BIN function syntax is: OCT2BIN(number [, num-hex-digits]) where number is an octal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as an octal number, or contains more than 10 characters, or the resulting binary number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the OCT2BIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the OCT2BIN function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oct2dec.htm", 
        "title": "OCT2DEC Function", 
        "body": "The OCT2DEC function is one of the engineering functions. It is used to convert an octal number to a decimal number. The OCT2DEC function syntax is: OCT2DEC(number) where number is an octal number entered manually or included into the cell you make reference to. Note: if the argument is not recognised as an octal number, or contains more than 10 characters, the function will return the #NUM! error. To apply the OCT2DEC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the OCT2DEC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oct2hex.htm", 
        "title": "OCT2HEX Function", 
        "body": "The OCT2HEX function is one of the engineering functions. It is used to convert an octal number to a hexadecimal number. The OCT2HEX function syntax is: OCT2HEX(number [, num-hex-digits]) where number is an octal number entered manually or included into the cell you make reference to. num-hex-digits is the number of digits to display. If omitted, the function will use the minimum number. Note: if the argument is not recognised as an octal number, or contains more than 10 characters, or the resulting hexadecimal number requires more digits than you specified, or the specified num-hex-digits number is less than or equal to 0, the function will return the #NUM! error. To apply the OCT2HEX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Engineering function group from the list, click the OCT2HEX function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/odd.htm", 
        "title": "ODD Function", 
        "body": "The ODD function is one of the math and trigonometry functions. It is used to round the number up to the nearest odd integer. The ODD function syntax is: ODD(x) where x is a number you wish to round up, a numeric value entered manually or included into the cell you make reference to. To apply the ODD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ODD function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oddfprice.htm", 
        "title": "ODDFPRICE Function", 
        "body": "The ODDFPRICE function is one of the financial functions. It is used to calculate the price per $100 par value for a security that pays periodic interest but has an odd first period (it is shorter or longer than other periods). The ODDFPRICE function syntax is: ODDFPRICE(settlement, maturity, issue, first-coupon, rate, yld, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. issue is the issue date of the security. first-coupon is the first coupon date. This date must be after the settlement date but before the maturity date. rate is the security interest rate. yld is the annual yield of the security. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ODDFPRICE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ODDFPRICE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oddfyield.htm", 
        "title": "ODDFYIELD Function", 
        "body": "The ODDFYIELD function is one of the financial functions. It is used to calculate the yield of a security that pays periodic interest but has an odd first period (it is shorter or longer than other periods). The ODDFYIELD function syntax is: ODDFYIELD(settlement, maturity, issue, first-coupon, rate, pr, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. issue is the issue date of the security. first-coupon is the first coupon date. This date must be after the settlement date but before the maturity date. rate is the security interest rate. pr is the purchase price of the security, per $100 par value. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ODDFYIELD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ODDFYIELD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oddlprice.htm", 
        "title": "ODDLPRICE Function", 
        "body": "The ODDLPRICE function is one of the financial functions. It is used to calculate the price per $100 par value for a security that pays periodic interest but has an odd last period (it is shorter or longer than other periods). The ODDLPRICE function syntax is: ODDLPRICE(settlement, maturity, last-interest, rate, yld, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. last-interest is the last coupon date. This date must be before the settlement date. rate is the security interest rate. yld is the annual yield of the security. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ODDLPRICE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ODDLPRICE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/oddlyield.htm", 
        "title": "ODDLYIELD Function", 
        "body": "The ODDLYIELD function is one of the financial functions. It is used to calculate the yield of a security that pays periodic interest but has an odd last period (it is shorter or longer than other periods). The ODDLYIELD function syntax is: ODDLYIELD(settlement, maturity, last-interest, rate, pr, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. last-interest is the last coupon date. This date must be before the settlement date. rate is the security interest rate. pr is the purchase price of the security, per $100 par value. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the ODDLYIELD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the ODDLYIELD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/offset.htm", 
        "title": "OFFSET Function", 
        "body": "The OFFSET function is one of the lookup and reference functions. It is used to return a reference to a cell displaced from the specified cell (or the upper-left cell in the range of cells) to a certain number of rows and columns. The OFFSET function syntax is: OFFSET(reference, rows, cols[, [height] [, [width]]]) where reference is a reference to an initial cell or range of cells. rows is a number of rows, up or down, that you want the upper-left cell in the returned reference to refer to. Positive numbers mean the result will shift below the initial cell. Negative values mean it will shift above the initial cell. cols is a number of columns, to the left or right, that you want the upper-left cell in the returned reference to refer to. Positive numbers mean the result will shift to the right of the initial cell. Negative values mean it will shift to the left of the initial cell. height is a number of rows in the returned reference. The value must be a positive number. It's an optional argument. If it is omitted, the function will assume it to be equal to the initial range height. width is a number of columns in the returned reference. The value must be a positive number. It's an optional argument. If it is omitted, the function will assume it to be equal to the initial range width. To apply the OFFSET function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the OFFSET function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/or.htm", 
        "title": "OR Function", 
        "body": "The OR function is one of the logical functions. It is used to check if the logical value you enter is TRUE or FALSE. The function returns FALSE if all the arguments are FALSE. The OR function syntax is: OR(logical1, logical2, ...) where logical1 is a value entered manually or included into the cell you make reference to. To apply the OR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the OR function, enter the required arguments separating them by commas, Note: you can enter up to 255 logical values. press the Enter button. The result will be displayed in the selected cell. The function returns TRUE if at least one of the argument is TRUE. For example: There are three arguments: logical1 = A1&lt;10, logical2 = 34&lt;10, logical3 = 50&lt;10, where A1 is 12. All these logical expressions are FALSE. So the function returns FALSE. If we change the A1 value from 12 to 2, the function returns TRUE:"
    },
   {
        "id": "Functions/pduration.htm", 
        "title": "PDURATION Function", 
        "body": "The PDURATION function is one of the financial functions. It is used to calculate the number of periods required by an investment to reach a specified value. The PDURATION function syntax is: PDURATION(rate, pv, fv) where rate is the interest rate per period. pv is the present value of the investment. fv is the desired future value of the investment. Note: all arguments must be represented by positive numbers. The values can be entered manually or included into the cell you make reference to. To apply the PDURATION function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PDURATION function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pearson.htm", 
        "title": "PEARSON Function", 
        "body": "The PEARSON function is one of the statistical functions. It is used to return the Pearson product moment correlation coefficient. The PEARSON function syntax is: PEARSON(array-1, array-2) where array-1 and array-2 are the selected ranges of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the PEARSON function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PEARSON function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentile-exc.htm", 
        "title": "PERCENTILE.EXC Function", 
        "body": "The PERCENTILE.EXC function is one of the statistical functions. It is used to return the k-th percentile of values in a range, where k is in the range 0..1, exclusive. The PERCENTILE.EXC function syntax is: PERCENTILE.EXC(array, k) where array is the selected range of cells for which you want to calculate the k-th percentile. k is the percentile value, a numeric value greater than 0 but less than 1, entered manually or included into the cell you make reference to. To apply the PERCENTILE.EXC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTILE.EXC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentile-inc.htm", 
        "title": "PERCENTILE.INC Function", 
        "body": "The PERCENTILE.INC function is one of the statistical functions. It is used to return the k-th percentile of values in a range, where k is in the range 0..1, inclusive. The PERCENTILE.INC function syntax is: PERCENTILE.INC(array, k) where array is the selected range of cells for which you want to calculate the k-th percentile. k is the percentile value, a numeric value greater than or equal to 0 but less than or equal to 1, entered manually or included into the cell you make reference to. To apply the PERCENTILE.INC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTILE.INC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentile.htm", 
        "title": "PERCENTILE Function", 
        "body": "The PERCENTILE function is one of the statistical functions. It is used to analyze the range of data and return the k-th percentile. The PERCENTILE function syntax is: PERCENTILE(array, k) where array is the selected range of cells for which you want to calculate the k-th percentile. k is the percentile value, a numeric value greater than or equal to 0 but less than or equal to 1, entered manually or included into the cell you make reference to. To apply the PERCENTILE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTILE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentrank-exc.htm", 
        "title": "PERCENTRANK.EXC Function", 
        "body": "The PERCENTRANK.EXC function is one of the statistical functions. It is used to return the rank of a value in a data set as a percentage (0..1, exclusive) of the data set. The PERCENTRANK.EXC function syntax is: PERCENTRANK.EXC(array, x[, significance]) where array is the selected range of cells containing the numeric values. x is the value you want to find the rank for, a numeric value entered manually or included into the cell you make reference to. significance is the number of significant digits to return the rank for. It is an optional argument. If it is omitted, the function will assume significance to be 3. To apply the PERCENTRANK.EXC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTRANK.EXC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentrank-inc.htm", 
        "title": "PERCENTRANK.INC Function", 
        "body": "The PERCENTRANK.INC function is one of the statistical functions. It is used to return the rank of a value in a data set as a percentage (0..1, inclusive) of the data set. The PERCENTRANK.INC function syntax is: PERCENTRANK.INC(array, x[, significance]) where array is the selected range of cells containing the numeric values. x is the value you want to find the rank for, a numeric value entered manually or included into the cell you make reference to. significance is the number of significant digits to return the rank for. It is an optional argument. If it is omitted, the function will assume significance to be 3. To apply the PERCENTRANK.INC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTRANK.INC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/percentrank.htm", 
        "title": "PERCENTRANK Function", 
        "body": "The PERCENTRANK function is one of the statistical functions. It is used to return the rank of a value in a set of values as a percentage of the set. The PERCENTRANK function syntax is: PERCENTRANK(array, x[, significance]) where array is the selected range of cells containing the numeric values. x is the value you want to find the rank for, a numeric value entered manually or included into the cell you make reference to. significance is the number of significant digits to return the rank for. It is an optional argument. If it is omitted, the function will assume significance to be 3. To apply the PERCENTRANK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERCENTRANK function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/permut.htm", 
        "title": "PERMUT Function", 
        "body": "The PERMUT function is one of the statistical functions. It is used to return the number of permutations for a specified number of items. The PERMUT function syntax is: PERMUT(number, number-chosen) where number is a number of items. number-chosen is a number of items in one permutation. The numeric values can be entered manually or included into the cell you make reference to. To apply the PERMUT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERMUT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/permutationa.htm", 
        "title": "PERMUTATIONA Function", 
        "body": "The PERMUTATIONA function is one of the statistical functions. It is used to return the number of permutations for a given number of objects (with repetitions) that can be selected from the total objects. The PERMUTATIONA function syntax is: PERMUTATIONA(number, number-chosen) where number is a number of items in the set, a numeric value greater than or equal to 0. number-chosen is a number of items in one permutation, a numeric value greater than or equal to 0 and less than number. The numeric values can be entered manually or included into the cell you make reference to. To apply the PERMUTATIONA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PERMUTATIONA function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/phi.htm", 
        "title": "PHI Function", 
        "body": "The PHI function is one of the statistical functions. It is used to return the value of the density function for a standard normal distribution. The PHI function syntax is: PHI(x) where x is the value you want to calculate the density function for, any numeric value. The numeric values can be entered manually or included into the cell you make reference to. To apply the PHI function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PHI function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pi.htm", 
        "title": "PI Function", 
        "body": "The PI function is one of the math and trigonometry functions. The function returns the mathematical constant pi, equal to 3.14159265358979. It does not require any argument. The PI function syntax is: PI() To apply the PI function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the PI function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pmt.htm", 
        "title": "PMT Function", 
        "body": "The PMT function is one of the financial functions. It is used to calculate the payment amount for a loan based on a specified interest rate and a constant payment schedule. The PMT function syntax is: PMT(rate, nper, pv [, [fv] [,[type]]]) where rate is the interest rate. nper is the number of payments. pv is the present value. fv is the future value outstanding after all the payments are made. It is an optional argument. If it is omitted, the function will assume fv to be 0. type is the period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cells you make reference to. To apply the PMT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PMT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/poisson-dist.htm", 
        "title": "POISSON.DIST Function", 
        "body": "The POISSON.DIST function is one of the statistical functions. It is used to return the Poisson distribution; a common application of the Poisson distribution is predicting the number of events over a specific time, such as the number of cars arriving at a toll plaza in 1 minute. The POISSON.DIST function syntax is: POISSON.DIST(x, mean, cumulative) where x is the number of events, a numeric value greater than 0. mean is the expected numeric value greater than 0. cumulative is the form of the function, a logical value: TRUE or FALSE. If cumulative is TRUE, the function will return the cumulative Poisson probability; if FALSE, it will return the Poisson probability mass function. The values can be entered manually or included into the cell you make reference to. To apply the POISSON.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the POISSON.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/poisson.htm", 
        "title": "POISSON Function", 
        "body": "The POISSON function is one of the statistical functions. It is used to return the Poisson distribution. The POISSON function syntax is: POISSON(x, mean, cumulative-flag) where x is the number of events, a numeric value greater than 0. mean is the expected numeric value greater than 0. cumulative-flag is the form of the function, a logical value: TRUE or FALSE. If cumulative-flag is TRUE, the function will return the cumulative Poisson probability; if FALSE, it will return the Poisson probability mass function. The values can be entered manually or included into the cell you make reference to. To apply the POISSON function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the POISSON function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/power.htm", 
        "title": "POWER Function", 
        "body": "The POWER function is one of the math and trigonometry functions. It is used to return the result of a number raised to the desired power. The POWER function syntax is: POWER(x, y) where x is a number you wish to raise. y is a power you wish to raise the number to. The numeric values can be entered manually or included into the cell you make reference to. To apply the POWER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the POWER function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ppmt.htm", 
        "title": "PPMT Function", 
        "body": "The PPMT function is one of the financial functions. It is used to calculate the principal payment for an investment based on a specified interest rate and a constant payment schedule. The PPMT function syntax is: PPMT(rate, per, nper, pv [, [fv] [,[type]]]) where rate is the interest rate for the investment. per is the period you want to find the principal payment for. The value must be from 1 to nper. nper is a number of payments. pv is a present value of the payments. fv is a future value (i.e. a cash balance remaining after the last payment is made). It is an optional argument. If it is omitted, the function will assume fv to be 0. type is a period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the PPMT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PPMT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/price.htm", 
        "title": "PRICE Function", 
        "body": "The PRICE function is one of the financial functions. It is used to calculate the price per $100 par value for a security that pays periodic interest. The PRICE function syntax is: PRICE(settlement, maturity, rate, yld, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. rate is the annual coupon rate of the security. yld is the annual yield of the security. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the PRICE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PRICE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pricedisc.htm", 
        "title": "PRICEDISC Function", 
        "body": "The PRICEDISC function is one of the financial functions. It is used to calculate the price per $100 par value for a discounted security. The PRICEDISC function syntax is: PRICEDISC(settlement, maturity, discount, redemption[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. discount is the security discount rate. redemption is the redemption value of the security, per $100 par value. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the PRICEDISC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PRICEDISC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pricemat.htm", 
        "title": "PRICEMAT Function", 
        "body": "The PRICEMAT function is one of the financial functions. It is used to calculate the price per $100 par value for a security that pays interest at maturity. The PRICEMAT function syntax is: PRICEMAT(settlement, maturity, issue, rate, yld[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. issue is the issue date of the security. rate is the security interest rate at the issue date. yld is the annual yield of the security. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the PRICEMAT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PRICEMAT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/prob.htm", 
        "title": "PROB Function", 
        "body": "The PROB function is one of the statistical functions. It is used to return the probability that values in a range are between lower and upper limits. The PROB function syntax is: PROB(x-range, probability-range, lower-limit[, upper-limit]) where x-range is the selected range of cells containing numeric values you want to associate the probabilities with. probability-range is a set of probabilities associated with values in x-range, the selected range of cells containing numeric values greater than 0 but less than 1. The sum of the values in probability-range should be equal to 1, otherwise the function will return the #NUM! error. Note: x-range should contain the same number of elements as probability-range. lower-limit is the lower bound of the value, a numeric value entered manually or included into the cell you make reference to. upper-limit is the upper bound of the value, a numeric value entered manually or included into the cell you make reference to. It is an optional argument. If it is omitted, the function will return the probability equal to lower-limit. To apply the PROB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the PROB function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/product.htm", 
        "title": "PRODUCT Function", 
        "body": "The PRODUCT function is one of the math and trigonometry functions. It is used to multiply all the numbers in the selected range of cells and return the product. The PRODUCT function syntax is: PRODUCT(argument-list) where argument-list is a set of numeric values entered manually or included into the cells you make reference to. To apply the PRODUCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the PRODUCT function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/proper.htm", 
        "title": "PROPER Function", 
        "body": "The PROPER function is one of the text and data functions. Is used to convert the first character of each word to uppercase and all the remaining characters to lowercase. The PROPER function syntax is: PROPER(text) where text is data entered manually or included into the cell you make reference to. To apply the PROPER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the PROPER function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/pv.htm", 
        "title": "PV Function", 
        "body": "The PV function is one of the financial functions. It is used to calculate the present value of an investment based on a specified interest rate and a constant payment schedule. The PV function syntax is: PV(rate, nper, pmt [, [fv] [,[type]]]) where rate is the interest rate. nper is the number of payments. pmt is the payment amount. fv is the future value. It is an optional argument. If it is omitted, the function will assume fv to be 0. type is the period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for rate and nper must be consistent: use N%/12 for rate and N*12 for nper in case of monthly payments, N%/4 for rate and N*4 for nper in case of quarterly payments, N% for rate and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the PV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the PV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/quartile-exc.htm", 
        "title": "QUARTILE.EXC Function", 
        "body": "The QUARTILE.EXC function is one of the statistical functions. It is used to return the quartile of the data set, based on percentile values from 0..1, exclusive. The QUARTILE.EXC function syntax is: QUARTILE.EXC(array, quart) where array is the selected range of cells you want to analyse, quart is the quartile value that you wish to return, a numeric value entered manually or included into the cell you make reference to. The quartile value can be one of the following: Numeric value Quartile 1 First quartile (25th percentile) 2 Second quartile (50th percentile) 3 Third quartile (75th percentile) To apply the QUARTILE.EXC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the QUARTILE.EXC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/quartile-inc.htm", 
        "title": "QUARTILE.INC Function", 
        "body": "The QUARTILE.INC function is one of the statistical functions. It is used to return the quartile of the data set, based on percentile values from 0..1, inclusive. The QUARTILE.INC function syntax is: QUARTILE.INC(array, quart) where array is the selected range of cells you want to analyse, quart is the quartile value that you wish to return, a numeric value entered manually or included into the cell you make reference to. The quartile value can be one of the following: Numeric value Quartile 0 Smallest value in the range of data 1 First quartile (25th percentile) 2 Second quartile (50th percentile) 3 Third quartile (75th percentile) 4 Largest value in the data set To apply the QUARTILE.INC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the QUARTILE.INC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/quartile.htm", 
        "title": "QUARTILE Function", 
        "body": "The QUARTILE function is one of the statistical functions. It is used to analyze the range of data and return the quartile. The QUARTILE function syntax is: QUARTILE(array , result-category) where array is the selected range of cells you want to analyse, result-category is the quartile value that you wish to return, a numeric value entered manually or included into the cell you make reference to. The quartile value can be one of the following: Numeric value Quartile 0 Smallest value in the range of data 1 First quartile (25th percentile) 2 Second quartile (50th percentile) 3 Third quartile (75th percentile) 4 Largest value in the data set To apply the QUARTILE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the QUARTILE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/quotient.htm", 
        "title": "QUOTIENT Function", 
        "body": "The QUOTIENT function is one of the math and trigonometry functions. It is used to return the integer portion of a division. The QUOTIENT function syntax is: QUOTIENT(dividend, divisor) where dividend and divisor are numeric values entered manually or included into the cells you make reference to. To apply the QUOTIENT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the QUOTIENT function, enter the required arguments separated by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/radians.htm", 
        "title": "RADIANS Function", 
        "body": "The RADIANS function is one of the math and trigonometry functions. It is used to convert degrees into radians. The RADIANS function syntax is: RADIANS(angle) where angle is a numeric value (degrees) entered manually or included into the cell you make reference to. To apply the RADIANS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the RADIANS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rand.htm", 
        "title": "RAND Function", 
        "body": "The RAND function is one of the math and trigonometry functions. The function returns a random number greater than or equal to 0 and less than 1. It does not require any argument. The RAND function syntax is: RAND() To apply the RAND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the RAND function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/randbetween.htm", 
        "title": "RANDBETWEEN Function", 
        "body": "The RANDBETWEEN function is one of the math and trigonometry functions. The function returns a random number greater than or equal to lower-bound and less than or equal to upper-bound. The RANDBETWEEN function syntax is: RANDBETWEEN(lower-bound, upper-bound) where lower-bound is the smallest integer value. upper-bound is the largest integer value. The numeric values can be entered manually or included into the cells you make reference to. Note: if lower-bound is a greater than upper-bound, the function will return #NUM! error. To apply the RANDBETWEEN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the RANDBETWEEN function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rank-avg.htm", 
        "title": "RANK.AVG Function", 
        "body": "The RANK.AVG function is one of the statistical functions. It is used to return the rank of a number in a list of numbers. The rank of a number is its size relative to other values in a list (if you were to sort the list, the rank of the number would be its position). If more than one value has the same rank, the average rank is returned. The RANK.AVG function syntax is: RANK.AVG(number, ref[, order]) where number is the value you want to find the rank for. ref is the selected range of cells containing the specified number. order is the numeric value that specifyes how to order the ref array. It is an optional argument. If it is 0 or omitted, the function ranks number as if ref were a list sorted in descending order. Аny other numeric value is treated as the value 1 and the function ranks number as if ref were a list sorted in ascending order. To apply the RANK.AVG function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the RANK.AVG function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rank-eq.htm", 
        "title": "RANK.EQ Function", 
        "body": "The RANK.EQ function is one of the statistical functions. It is used to return the rank of a number in a list of numbers. The rank of a number is its size relative to other values in a list (if you were to sort the list, the rank of the number would be its position). If more than one value has the same rank, the top rank of that set of values is returned. The RANK.EQ function syntax is: RANK.EQ(number, ref[, order]) where number is the value you want to find the rank for. ref is the selected range of cells containing the specified number. order is the numeric value that specifyes how to order the ref array. It is an optional argument. If it is 0 or omitted, the function ranks number as if ref were a list sorted in descending order. Аny other numeric value is treated as the value 1 and the function ranks number as if ref were a list sorted in ascending order. To apply the RANK.EQ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the RANK.EQ function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rank.htm", 
        "title": "RANK Function", 
        "body": "The RANK function is one of the statistical functions. It is used to return the rank of a number in a list of numbers. The rank of a number is its size relative to other values in a list (if you were to sort the list, the rank of the number would be its position). The RANK function syntax is: RANK(number, ref[, order]) where number is the value you want to find the rank for. ref is the selected range of cells containing the specified number. order is the numeric value that specifyes how to order the ref array. It is an optional argument. If it is 0 or omitted, the function ranks number as if ref were a list sorted in descending order. Аny other numeric value is treated as the value 1 and the function ranks number as if ref were a list sorted in ascending order. To apply the RANK function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the RANK function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rate.htm", 
        "title": "RATE Function", 
        "body": "The RATE function is one of the financial functions. It is used to calculate the interest rate for an investment based on a constant payment schedule. The RATE function syntax is: RATE(nper, pmt, pv [, [[fv] [,[[type] [,[guess]]]]]]) where nper is a number of payments. pmt is a payment amount. pv is a present value of the payments. fv is a future value (i.e. a cash balance remaining after the last payment is made). It is an optional argument. If it is omitted, the function will assume fv to be 0. type is a period when the payments are due. It is an optional argument. If it is set to 0 or omitted, the function will assume the payments to be due at the end of the period. If type is set to 1, the payments are due at the beginning of the period. guess is an estimate at what the rate will be. It is an optional argument. If it is omitted, the function will assume guess to be 10%. Note: cash paid out (such as deposits to savings) is represented by negative numbers; cash received (such as dividend checks) is represented by positive numbers. Units for guess and nper must be consistent: use N%/12 for guess and N*12 for nper in case of monthly payments, N%/4 for guess and N*4 for nper in case of quarterly payments, N% for guess and N for nper in case of annual payments. The numeric values can be entered manually or included into the cell you make reference to. To apply the RATE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the RATE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/received.htm", 
        "title": "RECEIVED Function", 
        "body": "The RECEIVED function is one of the financial functions. It is used to calculate the amount received at maturity for a fully invested security. The RECEIVED function syntax is: RECEIVED(settlement, maturity, investment, discount[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. investment is the amount paid for the security. discount is the security discount rate. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The numeric values can be entered manually or included into the cell you make reference to. To apply the RECEIVED function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the RECEIVED function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/replace.htm", 
        "title": "REPLACE/REPLACEB Function", 
        "body": "The REPLACE/REPLACEB function is one of the text and data functions. Is used to replace a set of characters, based on the number of characters and the start position you specify, with a new set of characters. The REPLACE function is intended for languages that use the single-byte character set (SBCS), while REPLACEB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The REPLACE/REPLACEB function syntax is: REPLACE(string-1, start-pos, number-chars, string-2) REPLACEB(string-1, start-pos, number-chars, string-2) where string-1 is the original text to be replaced. start-pos is the beginning of the set to be replaced. number-chars is the number of characters to be replaced. string-2 is the new text. The values can be entered manually or included into the cells you make reference to. To apply the REPLACE/REPLACEB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the REPLACE/REPLACEB function, enter the required arguments separating them by comma, Note: the REPLACE function is case-sensitive. press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rept.htm", 
        "title": "REPT Function", 
        "body": "The REPT function is one of the text and data functions. Is used to repeat the data in the selected cell as many time as you wish. The REPT function syntax is: REPT(text, number_of_times) where text is data to be repeated. number_of_times is a number of times you wish to repeat the data you entered. The values can be entered manually or included into the cell you make reference to. To apply the REPT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the REPT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/right.htm", 
        "title": "RIGHT/RIGHTB Function", 
        "body": "The RIGHT/RIGHTB function is one of the text and data functions. Is used to extract a substring from a string starting from the right-most character, based on the specified number of characters. The RIGHT function is intended for languages that use the single-byte character set (SBCS), while RIGHTB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The RIGHT/RIGHTB function syntax is: RIGHT(string [, number-chars]) RIGHTB(string [, number-chars]) where string is a string you need to extract the substring from, number-chars is a number of the substring characters. It is an optional argument. If it is omitted, the funcion will assume it to be 1. The data can be entered manually or included into the cells you make reference to. To apply the RIGHT/RIGHTB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the RIGHT/RIGHTB function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/roman.htm", 
        "title": "ROMAN Function", 
        "body": "The ROMAN function is one of the math and trigonometry functions. The function is used to convert a number to a roman numeral. The ROMAN function syntax is: ROMAN(number, form) where number is a numeric value greater than or equal to 1 and less than 3999 entered manually or included into the cell you make reference to. form is a roman numeral type that can be one of the following: Value Type 0 Classic 1 More concise 2 More concise 3 More concise 4 Simplified TRUE Classic FALSE Simplified To apply the ROMAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ROMAN function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/round.htm", 
        "title": "ROUND Function", 
        "body": "The ROUND function is one of the math and trigonometry functions. It is used to round the number to the desired number of digits. The ROUND function syntax is: ROUND(x, num_digits) where x is the number you wish to round. num_digits is the number of digits you wish to round to. The numeric values can be entered manually or included into the cells you make reference to. To apply the ROUND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ROUND function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rounddown.htm", 
        "title": "ROUNDDOWN Function", 
        "body": "The ROUNDDOWN function is one of the math and trigonometry functions. It is used to round the number down to the desired number of digits. The ROUNDDOWN function syntax is: ROUNDDOWN(x, num_digits) where x is the number you wish to round down. num_digits is the number of digits you wish to round down to. The numeric values can be entered manually or included into the cells you make reference to. To apply the ROUNDDOWN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ROUNDDOWN function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/roundup.htm", 
        "title": "ROUNDUP Function", 
        "body": "The ROUNDUP function is one of the math and trigonometry functions. It is used to round the number up to the desired number of digits. The ROUNDUP function syntax is: ROUNDUP(x, num_digits) where x is the number you wish to round up. num_digits is the number of digits you wish to round up to. The numeric values can be entered manually or included into the cells you make reference to. To apply the ROUNDUP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the ROUNDUP function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/row.htm", 
        "title": "ROW Function", 
        "body": "The ROW function is one of the lookup and reference functions. It is used to return the row number of a cell reference. The ROW function syntax is: ROW([reference]) where reference is a reference to a cell. Note: reference is an optional argument. If the it is omitted, the function will return the row number of a cell in which the ROW function is entered. To apply the ROW function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the ROW function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rows.htm", 
        "title": "ROWS Function", 
        "body": "The ROWS function is one of the lookup and reference functions. It is used to return the number of rows in a cell reference. The ROWS function syntax is: ROWS(array) where array is a reference to a range of cells. To apply the ROWS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the ROWS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rri.htm", 
        "title": "RRI Function", 
        "body": "The RRI function is one of the financial functions. It is used to return an equivalent interest rate for the growth of an investment. The RRI function syntax is: RRI(nper, pv, fv) where nper is a number of periods for the investment. pv is a present value of the investment. fv is a future value of the investment. The numeric values can be entered manually or included into the cell you make reference to. To apply the RRI function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the RRI function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/rsq.htm", 
        "title": "RSQ Function", 
        "body": "The RSQ function is one of the statistical functions. It is used to return the square of the Pearson product moment correlation coefficient. The RSQ function syntax is: RSQ(array-1 , array-2) where array-1 and array-2 are the selected ranges of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the RSQ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the RSQ function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/search.htm", 
        "title": "SEARCH/SEARCHB Function", 
        "body": "The SEARCH/SEARCHB function is one of the text and data functions. Is used to return the location of the specified substring in a string. The SEARCH function is intended for languages that use the single-byte character set (SBCS), while SEARCHB - for languages that use the double-byte character set (DBCS) like Japanese, Chinese, Korean etc. The SEARCH/SEARCHB function syntax is: SEARCH(string-1, string-2 [,start-pos]) SEARCHB(string-1, string-2 [,start-pos]) where string-1 is the substring to find. string-2 is the string to search within. start-pos is the position to start searching from. It is an optional argument. If it is omitted, the function will perform the search from the beginning of string-2. The data can be entered manually or included into the cells you make reference to. Note: if the function does not find the matches, it will return a #VALUE! error. To apply the SEARCH/SEARCHB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the SEARCH/SEARCHB function, enter the required arguments separating them by comma, Note: the SEARCH/SEARCHB function is NOT case-sensitive. press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sec.htm", 
        "title": "SEC Function", 
        "body": "The SEC function is one of the math and trigonometry functions. It is used to return the secant of an angle specified in radians. The SEC function syntax is: SEC(x) where x is the angle in radians that you wish to calculate the secant of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the SEC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SEC function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sech.htm", 
        "title": "SECH Function", 
        "body": "The SECH function is one of the math and trigonometry functions. It is used to return the hyperbolic secant of an angle specified in radians. The SECH function syntax is: SECH(x) where x is the angle in radians that you wish to calculate the hyperbolic secant of. A numeric value entered manually or included into the cell you make reference to. Its absolute value must be less than 2^27. To apply the SECH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SECH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/second.htm", 
        "title": "SECOND Function", 
        "body": "The SECOND function is one of the date and time functions. It returns the second (a number from 0 to 59) of the time value. The SECOND function syntax is: SECOND( time-value ) where time-value is a value entered manually or included into the cell you make reference to. Note: the time-value may be expressed as a string value (e.g. \"13:39:15\"), a decimal number (e.g. 0.56 corresponds to 13:26:24) , or the result of a formula (e.g. the result of the NOW function - 9/26/12 13:39) To apply the SECOND function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the SECOND function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/seriessum.htm", 
        "title": "SERIESSUM Function", 
        "body": "The SERIESSUM function is one of the math and trigonometry functions. It is used to return the sum of a power series. The SERIESSUM function syntax is: SERIESSUM(input-value, intial-power, step, coefficients) where input-value is the input value to the power series. intial-power is the initial power to which you want to raise input-value. step is the step by which you want to increase intial-power for each term in the series. coefficients are coefficients by which each successive power of input-value is multiplied. The number of coefficients determines the number of terms in the power series. The numeric values can be entered manually or included into the cell you make reference to. To apply the SERIESSUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SERIESSUM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sheet.htm", 
        "title": "SHEET Function", 
        "body": "The SHEET function is one of the information functions. It is used to return the sheet number of the reference sheet. The SHEET function syntax is: SHEET(value) where value is the name of a sheet or a reference for which you want the sheet number. If value is omitted, the current sheet number is returned. To apply the SHEET function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the SHEET function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sheets.htm", 
        "title": "SHEETS Function", 
        "body": "The SHEETS function is one of the information functions. It is used to return the number of sheets in a reference. The SHEETS function syntax is: SHEETS(reference) where reference is a reference for which you want to find out the number of sheets it contains. If reference is omitted, the number of sheets in the current workbook is returned. To apply the SHEETS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the SHEETS function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sign.htm", 
        "title": "SIGN Function", 
        "body": "The SIGN function is one of the math and trigonometry functions. It is used to return the sign of a number. If the number is positive, the function returns 1. If the number is negative, the function returns -1. If the number is 0, the function returns 0. The SIGN function syntax is: SIGN(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the SIGN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SIGN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell. For example: The required argument is A1, where A1 is 12. The number is positive, so the function returns 1. If we change the A1 value from 12 to -12, the function returns -1:"
    },
   {
        "id": "Functions/sin.htm", 
        "title": "SIN Function", 
        "body": "The SIN function is one of the math and trigonometry functions. It is used to return the sine of an angle. The SIN function syntax is: SIN(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the SIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SIN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sinh.htm", 
        "title": "SINH Function", 
        "body": "The SINH function is one of the math and trigonometry functions. It is used to return the hyperbolic sine of a number. The SINH function syntax is: SINH(x) where x is any numeric value entered manually or included into the cell you make reference to. To apply the SINH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SINH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/skew-p.htm", 
        "title": "SKEW.P Function", 
        "body": "The SKEW.P function is one of the statistical functions. It is used to return the skewness of a distribution based on a population: a characterization of the degree of asymmetry of a distribution around its mean. The SKEW.P function syntax is: SKEW.P(number-1 [, number 2], ...) where number-1(2) is up to 254 numeric values entered manually or included into the cells you make reference to. Note: if a reference argument contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the SKEW.P function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the SKEW.P function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/skew.htm", 
        "title": "SKEW Function", 
        "body": "The SKEW function is one of the statistical functions. It is used to analyze the range of data and return the skewness of a distribution of the argument list. The SKEW function syntax is: SKEW(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cells you make reference to. To apply the SKEW function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the SKEW function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sln.htm", 
        "title": "SLN Function", 
        "body": "The SLN function is one of the financial functions. It is used to calculate the depreciation of an asset for one accounting period using the straight-line depreciation method. The SLN function syntax is: SLN(cost, salvage, life) where cost is the cost of the asset. salvage is the salvage value of the asset at the end of its lifetime. life is the total number of the periods within the asset lifetime. The numeric values can be entered manually or included into the cell you make reference to. To apply the SLN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the SLN function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/slope.htm", 
        "title": "SLOPE Function", 
        "body": "The SLOPE function is one of the statistical functions. It is used to return the slope of the linear regression line through data in two arrays. The SLOPE function syntax is: SLOPE(array-1 , array-2) where array-1 and array-2 are the selected ranges of cells with the same number of elements. Note: if array-1(2) contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the SLOPE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the SLOPE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/small.htm", 
        "title": "SMALL Function", 
        "body": "The SMALL function is one of the statistical functions. It is used to analyze the range of data and find the k-th smallest value. The SMALL function syntax is: SMALL(array , k) where array is the selected range of cells. k is the position of the number from the smallest value, a numeric value entered manually or included into the cell you make reference to. To apply the SMALL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the SMALL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sqrt.htm", 
        "title": "SQRT Function", 
        "body": "The SQRT function is one of the math and trigonometry functions. It is used to return the square root of a number. The SQRT function syntax is: SQRT(x) where x is a numeric value entered manually or included into the cell you make reference to. Note: if the x value is negative, the function returns the #NUM! error. To apply the SQRT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SQRT function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sqrtpi.htm", 
        "title": "SQRTPI Function", 
        "body": "The SQRTPI function is one of the math and trigonometry functions. It is used to return the square root of the pi constant (3.14159265358979) multiplied by the specified number. The SQRTPI function syntax is: SQRTPI(x) where x is the number you wish to multiply the pi constant by, a numeric value entered manually or included into the cell you make reference to. Note: if the x value is negative, the function returns the #NUM! error. To apply the SQRTPI function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SQRTPI function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/standardize.htm", 
        "title": "STANDARDIZE Function", 
        "body": "The STANDARDIZE function is one of the statistical functions. It is used to return a normalized value from a distribution characterized by the specified parameters. The STANDARDIZE function syntax is: STANDARDIZE(x, mean, standard-deviation) where x is the value you want to normalize. mean is the arithmetic mean of the distribution. standard-deviation is the standard deviation of the distribution, greater than 0. The numeric values can be entered manually or included into the cells you make reference to. To apply the STANDARDIZE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STANDARDIZE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdev-p.htm", 
        "title": "STDEV.P Function", 
        "body": "The STDEV.P function is one of the statistical functions. It is used to calculate standard deviation based on the entire population given as arguments (ignores logical values and text). The STDEV.P function syntax is: STDEV.P(number1 [, number2], ...) where number-1(2) is up to 254 numeric values entered manually or included into the cells you make reference to. Note: if a reference argument contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the STDEV.P function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEV.P function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdev-s.htm", 
        "title": "STDEV.S Function", 
        "body": "The STDEV.S function is one of the statistical functions. It is used to estimate standard deviation based on a sample (ignores logical values and text in the sample). The STDEV.S function syntax is: STDEV.S(number1 [, number2], ...) where number-1(2) is up to 255 numeric values entered manually or included into the cells you make reference to. Note: if a reference argument contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the STDEV.S function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEV.S function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdev.htm", 
        "title": "STDEV Function", 
        "body": "The STDEV function is one of the statistical functions. It is used to analyze the range of data and return the standard deviation of a population based on a set of numbers. The STDEV function syntax is: STDEV(argument-list) where argument-list is up to 255 numeric values entered manually or included into the cells you make reference to. Note: if a reference argument contains text, logical values, or empty cells, the function will ignore those values, but treat the cells with the zero values. To apply the STDEV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEV function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdeva.htm", 
        "title": "STDEVA Function", 
        "body": "The STDEVA function is one of the statistical functions. It is used to analyze the range of data and return the standard deviation of a population based on a set of numbers, text, and logical values (TRUE or FALSE). The STDEVA function treats text and FALSE as a value of 0 and TRUE as a value of 1. The STDEVA function syntax is: STDEVA(argument-list) where argument-list is up to 255 values entered manually or included into the cells you make reference to. To apply the STDEVA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEVA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdevp.htm", 
        "title": "STDEVP Function", 
        "body": "The STDEVP function is one of the statistical functions. It is used to analyze the range of data and return the standard deviation of an entire population. The STDEVP function syntax is: STDEVP(argument-list) where argument-list is up to 255 numeric values entered manually or included into the cells you make reference to. To apply the STDEVP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEVP function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/stdevpa.htm", 
        "title": "STDEVPA Function", 
        "body": "The STDEVPA function is one of the statistical functions. It is used to analyze the range of data and return the standard deviation of an entire population. The STDEVPA function syntax is: STDEVPA(argument-list) where argument-list is up to 255 numeric values entered manually or included into the cells you make reference to. Note: text and FALSE values are counted as 0, TRUE values are counted as 1, empty cells are ignored. To apply the STDEVPA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STDEVPA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/steyx.htm", 
        "title": "STEYX Function", 
        "body": "The STEYX function is one of the statistical functions. It is used to return the standard error of the predicted y-value for each x in the regression line. The STEYX function syntax is: STEYX(known-ys, known-xs) where known-ys is an array of the dependent variables. known-xs is an array of the independent variables. The data values can be entered manually or included into the cells you make reference to. Empty cells, logical values, text, or error values supplied as part of an array are ignored. If they are supplied directly to the function, text representations of numbers and logical values are interpreted as numbers. Note: the known-ys and known-xs must contain the same number of data values otherwise the function will return the #N/A error value. To apply the STEYX function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the STEYX function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/substitute.htm", 
        "title": "SUBSTITUTE Function", 
        "body": "The SUBSTITUTE function is one of the text and data functions. Is used to replace a set of characters with a new one. The SUBSTITUTE function syntax is: SUBSTITUTE(string, old-string, new-string [, occurence]) where string is the string to perform the substitution within. old-string is the string to replace. new-string is the string to replace with. occurence is the number of occurences to repleace. It is an optional argument, if omitted, the function will replace all the occurences within string. The data can be entered manually or included into the cells you make reference to. To apply the SUBSTITUTE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the SUBSTITUTE function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/subtotal.htm", 
        "title": "SUBTOTAL Function", 
        "body": "The SUBTOTAL function is one of the math and trigonometry functions. The function is used to return a subtotal in a list or database. The SUBTOTAL function syntax is: SUBTOTAL(function-number, argument-list) where function-number is a numeric value that specifies which function to use for the subtotal. The possible values are listed in the table below. For the function-number arguments 1 to 11, the SUBTOTAL function includes values of the rows that have been hidden manually. For the function-number arguments 101 to 111, the SUBTOTAL function ignores values of the rows that have been hidden manually. Values hidden by the filter are always excluded. argument-list is a reference to the cell range containing the values for which you want the subtotal. function-number (includes hidden values) function-number (excludes hidden values) Function 1 101 AVERAGE 2 102 COUNT 3 103 COUNTA 4 104 MAX 5 105 MIN 6 106 PRODUCT 7 107 STDEV 8 108 STDEVP 9 109 SUM 10 110 VAR 11 111 VARP To apply the SUBTOTAL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUBTOTAL function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell. The figure below displays the result returned by the SUBTOTAL function when several rows are hidden."
    },
   {
        "id": "Functions/sum.htm", 
        "title": "SUM Function", 
        "body": "The SUM function is one of the math and trigonometry functions. It is used to add all the numbers in the selected range of cells and return the result. The SUM function syntax is: SUM(argument-list) where argument-list is a set of numeric values entered manually or included into the cells you make reference to. To apply the SUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar and select the SUM function of the Math and trigonometry function group, enter the required arguments separating them by commas or select the range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumif.htm", 
        "title": "SUMIF Function", 
        "body": "The SUMIF function is one of the math and trigonometry functions. It is used to add all the numbers in the selected range of cells based on the specified criterion and return the result. The SUMIF function syntax is: SUMIF(cell-range, selection-criteria [, sum-range]) where cell-range is the selected range of cells to apply the criterion to. selection-criteria is the criterion used to determine the cells to sum, a value entered manually or included into the cell you make reference to. sum-range is the range of cells to sum. It is an optional argument, if omitted, the function will sum the numbers of cell-range. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. To apply the SUMIF function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMIF function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumifs.htm", 
        "title": "SUMIFS Function", 
        "body": "The SUMIFS function is one of the math and trigonometry functions. It is used to add all the numbers in the selected range of cells based on multiple criteria and return the result. The SUMIFS function syntax is: SUMIFS(sum-range, criteria-range1, criteria1, [criteria-range2, criteria2], ...) where sum-range is the range of cells to sum. criteria-range1 is the first selected range of cells to apply the criteria1 to. criteria1 is the first condition that must be met. It is applied to the criteria-range1 and used to determine the cells in the sum-range to sum. It can be a value entered manually or included into the cell you make reference to. criteria-range2, criteria2, ... are additional ranges of cells and their corresponding criteria. These arguments are optional. Note: you can use wildcard characters when specifying criteria. The question mark \"?\" can replace any single character and the asterisk \"*\" can be used instead of any number of characters. To apply the SUMIFS function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMIFS function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumproduct.htm", 
        "title": "SUMPRODUCT Function", 
        "body": "The SUMPRODUCT function is one of the math and trigonometry functions. It is used to multiply the values in the selected ranges of cells or arrays and return the sum of the products. The SUMPRODUCT function syntax is: SUMPRODUCT(argument-lists) where argument-lists are numeric values included into the cell you make reference to. You can enter up to 30 ranges of cells or arrays. Note: if the argument-list contains non-numeric values, the function will treat them as 0. To apply the SUMPRODUCT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMPRODUCT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumsq.htm", 
        "title": "SUMSQ Function", 
        "body": "The SUMSQ function is one of the math and trigonometry functions. It is used to add the squares of numbers and return the result. The SUMSQ function syntax is: SUMSQ(argument-list) where argument-list is up to 30 numeric values entered manually or included into the cell you make reference to. To apply the SUMSQ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMSQ function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumx2my2.htm", 
        "title": "SUMX2MY2 Function", 
        "body": "The SUMX2MY2 function is one of the math and trigonometry functions. It is used to sum the difference of squares between two arrays. The SUMX2MY2 function syntax is: SUMX2MY2(array-1, array-2) where array-1 and array-2 are the ranges of cells with the same number of columns and rows. To apply the SUMX2MY2 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMX2MY2 function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumx2py2.htm", 
        "title": "SUMX2PY2 Function", 
        "body": "The SUMX2PY2 function is one of the math and trigonometry functions. It is used to sum the squares of numbers in the selected arrays and return the sum of the results. The SUMX2PY2 function syntax is: SUMX2PY2(array-1, array-2) where array-1 and array-2 are the selected ranges of cells with the same number of columns and rows. To apply the SUMX2PY2 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMX2PY2 function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/sumxmy2.htm", 
        "title": "SUMXMY2 Function", 
        "body": "The SUMXMY2 function is one of the math and trigonometry functions. It is used to return the sum of the squares of the differences between corresponding items in the arrays. The SUMXMY2 function syntax is: SUMXMY2(array-1, array-2) where array-1 and array-2 are the selected ranges of cells with the same number of columns and rows. To apply the SUMXMY2 function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the SUMXMY2 function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/switch.htm", 
        "title": "SWITCH Function", 
        "body": "The SWITCH function is one of the logical functions. It is used to evaluate one value (called the expression) against a list of values, and returns the result corresponding to the first matching value. If there is no match, an optional default value may be returned. The SWITCH function syntax is: SWITCH(expression, value1, result1 [, [default or value2] [, [result2]], ...[default or value3, result3]]) where expression is the value that will be compared against value1 ...value126. value1 ...value126 is the value that will be compared against expression. result1 ...result126 is the result to be returned if the value1 ...value126 matches to the expression. default is the result to be returned if there are no matches. If the default argument is not specified and there are no matches, the function returns the #N/A error. Note: you can enter up to 254 arguments i.e. up to 126 pairs of values and results. To apply the SWITCH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the SWITCH function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/syd.htm", 
        "title": "SYD Function", 
        "body": "The SYD function is one of the financial functions. It is used to calculate the depreciation of an asset for a specified accounting period using the sum of the years' digits method. The SYD function syntax is: SYD(cost, salvage, life, per) where cost is the cost of the asset. salvage is the salvage value of the asset at the end of its lifetime. life is the total number of the periods within the asset lifetime. per is the period you wish to calculate depreciation for. The value must be expressed in the same units as life. The numeric values can be entered manually or included into the cell you make reference to. To apply the SYD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the SYD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-dist-2t.htm", 
        "title": "T.DIST.2T Function", 
        "body": "The T.DIST.2T function is one of the statistical functions. Returns the two-tailed Student's t-distribution. The Student's t-distribution is used in the hypothesis testing of small sample data sets. Use this function in place of a table of critical values for the t-distribution. The T.DIST.2T function syntax is: T.DIST.2T(x, deg-freedom) where x is the value at which the function should be calculated. A numeric value greater than 0. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. The values can be entered manually or included into the cells you make reference to. To apply the T.DIST.2T function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.DIST.2T function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-dist-rt.htm", 
        "title": "T.DIST.RT Function", 
        "body": "The T.DIST.RT function is one of the statistical functions. Returns the right-tailed Student's t-distribution. The t-distribution is used in the hypothesis testing of small sample data sets. Use this function in place of a table of critical values for the t-distribution. The T.DIST.RT function syntax is: T.DIST.RT(x, deg-freedom) where x is the value at which the function should be calculated. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. The values can be entered manually or included into the cells you make reference to. To apply the T.DIST.RT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.DIST.RT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-dist.htm", 
        "title": "T.DIST Function", 
        "body": "The T.DIST function is one of the statistical functions. Returns the Student's left-tailed t-distribution. The t-distribution is used in the hypothesis testing of small sample data sets. Use this function in place of a table of critical values for the t-distribution. The T.DIST function syntax is: T.DIST(x, deg-freedom, cumulative) where x is the value at which the function should be calculated. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the T.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-inv-2t.htm", 
        "title": "T.INV.2T Function", 
        "body": "The T.INV.2T function is one of the statistical functions. Returns the two-tailed inverse of the Student's t-distribution. The T.INV.2T function syntax is: T.INV.2T(probability, deg-freedom) where probability is the probability associated with the Student's t-distribution. A numeric value greater than 0 but less than or equal to 1. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. The values can be entered manually or included into the cells you make reference to. To apply the T.INV.2T function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.INV.2T function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-inv.htm", 
        "title": "T.INV Function", 
        "body": "The T.INV function is one of the statistical functions. Returns the left-tailed inverse of the Student's t-distribution. The T.INV function syntax is: T.INV(probability, deg-freedom) where probability is the probability associated with the Student's t-distribution. A numeric value greater than 0 but less than 1. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. The values can be entered manually or included into the cells you make reference to. To apply the T.INV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.INV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t-test.htm", 
        "title": "T.TEST Function", 
        "body": "The T.TEST function is one of the statistical functions. It is used to return the probability associated with a Student's t-Test. Use T.TEST to determine whether two samples are likely to have come from the same two underlying populations that have the same mean. The T.TEST function syntax is: T.TEST(array1, array2, tails, type) where array1 is the first range of numeric values. array2 is the second range of numeric values. tails is the number of distribution tails. If it is 1, the function uses the one-tailed distribution. If it is 2, the function uses the two-tailed distribution. type is a numeric value that specifies the kind of t-Test to be performed. The value can be one of the following: Numeric value The kind of t-Test 1 Paired 2 Two-sample equal variance (homoscedastic) 3 Two-sample unequal variance (heteroscedastic) The values can be entered manually or included into the cell you make reference to. To apply the T.TEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the T.TEST function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/t.htm", 
        "title": "T Function", 
        "body": "The T function is one of the text and data functions. Is used to check whether the value in the cell (or used as argument) is text or not. In case it is not text, the function returns blank result. In case the value/argument is text, the function returns the same text value. The T function syntax is: T(value) where value is data entered manually or included into the cell you make reference to. To apply the T function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the T function, enter the required argument, press the Enter button. The result will be displayed in the selected cell. For example: There is an argument: value = A1, where A1 is date and time. So the function returns date and time. If we change the A1 data from text to numerical value, the function returns blank result."
    },
   {
        "id": "Functions/tan.htm", 
        "title": "TAN Function", 
        "body": "The TAN function is one of the math and trigonometry functions. It is used to return the tangent of an angle. The TAN function syntax is: TAN(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the TAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the TAN function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tanh.htm", 
        "title": "TANH Function", 
        "body": "The TANH function is one of the math and trigonometry functions. It is used to return the hyperbolic tangent of a number. The TANH function syntax is: TANH(x) where x is a numeric value entered manually or included into the cell you make reference to. To apply the TANH function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the TANH function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tbilleq.htm", 
        "title": "TBILLEQ Function", 
        "body": "The TBILLEQ function is one of the financial functions. It is used to calculate the bond-equivalent yield of a Treasury bill. The TBILLEQ function syntax is: TBILLEQ(settlement, maturity, discount) where settlement is the date when the Treasury bill is purchased. maturity is the date when the Treasury bill expires. This date must be within one year of the settlement date. discount is the discount rate of the Treasury bill. Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the TBILLEQ function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the TBILLEQ function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tbillprice.htm", 
        "title": "TBILLPRICE Function", 
        "body": "The TBILLPRICE function is one of the financial functions. It is used to calculate the price per $100 par value for a Treasury bill. The TBILLPRICE function syntax is: TBILLPRICE(settlement, maturity, discount) where settlement is the date when the Treasury bill is purchased. maturity is the date when the Treasury bill expires. This date must be within one year of the settlement date. discount is the discount rate of the Treasury bill. Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the TBILLPRICE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the TBILLPRICE function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tbillyield.htm", 
        "title": "TBILLYIELD Function", 
        "body": "The TBILLYIELD function is one of the financial functions. It is used to calculate the yield of a Treasury bill. The TBILLYIELD function syntax is: TBILLYIELD(settlement, maturity, pr) where settlement is the date when the Treasury bill is purchased. maturity is the date when the Treasury bill expires. This date must be within one year of the settlement date. pr is the purchase price of the Treasury bill, per $100 par value. Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the TBILLYIELD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the TBILLYIELD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tdist.htm", 
        "title": "TDIST Function", 
        "body": "The TDIST function is one of the statistical functions. Returns the Percentage Points (probability) for the Student t-distribution where a numeric value (x) is a calculated value of t for which the Percentage Points are to be computed. The t-distribution is used in the hypothesis testing of small sample data sets. Use this function in place of a table of critical values for the t-distribution. The TDIST function syntax is: TDIST(x, deg-freedom, tails) where x is the value at which the function should be calculated. A numeric value greater than 0. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. tails is a numeric value that specifies the number of distribution tails to return. If it is set to 1, the function returns the one-tailed distribution. If it is set to 2, the function returns the two-tailed distribution. The values can be entered manually or included into the cells you make reference to. To apply the TDIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the TDIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/text.htm", 
        "title": "TEXT Function", 
        "body": "The TEXT function is one of the text and data functions. Is used to convert a value to a text in the specified format. The TEXT function syntax is: TEXT(value, format) where value is a value to convert to text. format is a format to display the results in. The data can be entered manually or included into the cells you make reference to. To apply the TEXT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the TEXT function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/textjoin.htm", 
        "title": "TEXTJOIN Function", 
        "body": "The TEXTJOIN function is one of the text and data functions. Is used to combine the text from multiple ranges and/or strings, and includes a delimiter you specify between each text value that will be combined; if the delimiter is an empty text string, this function will effectively concatenate the ranges. This function is similar to the CONCAT function, but the difference is that the CONCAT function cannot accept a delimiter. The TEXTJOIN function syntax is: TEXTJOIN(delimiter, ignore_empty, text1 [, text2], …) where delimiter is the delimiter to be inserted between the text values. Can be specified as a text string enclosed by double quotes (e.g. \",\" (comma), \" \" (space), \"\\\" (backslash) etc.) or as a reference to a cell or range of cells. ignore_empty is a logical value that specifies whether empty cells should be ignored. When the value is set to TRUE, empty cells are ignored. text1(2) is up to 252 data values. Each value can be a text string or a reference to a range of cells. To apply the TEXTJOIN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the TEXTJOIN function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/time.htm", 
        "title": "TIME Function", 
        "body": "The TIME function is one of the date and time functions. It is used to add a particular time in the selected format (hh:mm tt by default). The TIME function syntax is: TIME(hour, minute, second) where hour is a number from 0 to 23. minute is a number from 0 to 59. second is a number from 0 to 59. The numeric values can be entered manually or included into the cell you make reference to. To apply the TIME function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the TIME function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/timevalue.htm", 
        "title": "TIMEVALUE Function", 
        "body": "The TIMEVALUE function is one of the date and time functions. It is used to return the serial number of a time. The TIMEVALUE function syntax is: TIMEVALUE(date-time-string) where date-time-string is a value entered manually or included into the cell you make reference to. To apply the TIMEVALUE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the TIMEVALUE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/tinv.htm", 
        "title": "TINV Function", 
        "body": "The TINV function is one of the statistical functions. Returns the two-tailed inverse of the Student's t-distribution. The TINV function syntax is: TINV(probability, deg-freedom) where probability is the probability associated with the two-tailed Student's t-distribution. A numeric value greater than 0 but less than or equal to 1. deg-freedom is the number of degrees of freedom, an integer greater than or equal to 1. The values can be entered manually or included into the cells you make reference to. To apply the TINV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the TINV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/today.htm", 
        "title": "TODAY Function", 
        "body": "The TODAY function is one of the date and time functions. It is used to add the current day in the following format MM/dd/yy. This function does not require an argument. The TODAY function syntax is: TODAY() To apply the TODAY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the TODAY function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/transpose.htm", 
        "title": "TRANSPOSE Function", 
        "body": "The TRANSPOSE function is one of the lookup and reference functions. It is used to return the first element of an array. The TRANSPOSE function syntax is: TRANSPOSE(array) where array is a reference to a range of cells. To apply the TRANSPOSE function, select a cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the TRANSPOSE function, select a range of cells with the mouse or enter it manually, like this A1:B2, press the Enter key. The result will be displayed in the selected range of cells."
    },
   {
        "id": "Functions/trim.htm", 
        "title": "TRIM Function", 
        "body": "The TRIM function is one of the text and data functions. Is used to remove the leading and trailing spaces from a string. The TRIM function syntax is: TRIM(string) where string is a text value entered manually or included into the cell you make reference to. To apply the TRIM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the TRIM function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/trimmean.htm", 
        "title": "TRIMMEAN Function", 
        "body": "The TRIMMEAN function is one of the statistical functions. It is used to return the mean of the interior of a data set. TRIMMEAN calculates the mean taken by excluding a percentage of data points from the top and bottom tails of a data set. The TRIMMEAN function syntax is: TRIMMEAN(array, percent) where array is the range of numeric values to trim and average. percent is a total percent of data points to exclude from the calculation. A numeric value greater than or equal to 0 but less than 1. The number of excluded data points is rounded down to the nearest multiple of 2. E.g., if array contains 30 values and percent is 0.1, 10 percent of 30 points is 3. This value is rounded down to 2, so 1 point is trimmed from each tail of the data set: 1 from the top and 1 from the bottom of the set. The values can be entered manually or included into the cell you make reference to. To apply the TRIMMEAN function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the TRIMMEAN function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/true.htm", 
        "title": "TRUE Function", 
        "body": "The TRUE function is one of the logical functions. The function returns TRUE and does not require any argument. The TRUE function syntax is: TRUE() To apply the TRUE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the TRUE function, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/trunc.htm", 
        "title": "TRUNC Function", 
        "body": "The TRUNC function is one of the math and trigonometry functions. It is used to return a number truncated to a specified number of digits. The TRUNC function syntax is: TRUNC(x [,number-digits]) where x is a number to truncate. number-digits is a number of decimal places to display. It is an optional argument. If omitted, the function will assume it to be 0. The numeric values can be entered manually or included into the cell you make reference to. To apply the TRUNC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Math and trigonometry function group from the list, click the TRUNC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ttest.htm", 
        "title": "TTEST Function", 
        "body": "The TTEST function is one of the statistical functions. It is used to return the probability associated with a Student's t-Test. Use TTEST to determine whether two samples are likely to have come from the same two underlying populations that have the same mean. The TTEST function syntax is: TTEST(array1, array2, tails, type) where array1 is the first range of numeric values. array2 is the second range of numeric values. tails is the number of distribution tails. If it is 1, the function uses the one-tailed distribution. If it is 2, the function uses the two-tailed distribution. type is a numeric value that specifies the kind of t-Test to be performed. The value can be one of the following: Numeric value The kind of t-Test 1 Paired 2 Two-sample equal variance (homoscedastic) 3 Two-sample unequal variance (heteroscedastic) The values can be entered manually or included into the cell you make reference to. To apply the TTEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the TTEST function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/type.htm", 
        "title": "TYPE Function", 
        "body": "The TYPE function is one of the information functions. It is used to determine the type of the resulting or displayed value. The TYPE function syntax is: TYPE(value) where value is a value to test entered manually or included into the cell you make reference to. Below you will find the possible values and the result that TYPE returns: Value Result number 1 text 2 logical value 4 error value 16 array 64 To apply the TYPE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Information function group from the list, click the TYPE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/unichar.htm", 
        "title": "UNICHAR Function", 
        "body": "The UNICHAR function is one of the text and data functions. Is used to return the Unicode character that is referenced by the given numeric value. The UNICHAR function syntax is: UNICHAR(number) where number is the Unicode number that represents the character. It can be entered manually or included into the cell you make reference to. To apply the UNICHAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the UNICHAR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/unicode.htm", 
        "title": "UNICODE Function", 
        "body": "The UNICODE function is one of the text and data functions. Is used to return the number (code point) corresponding to the first character of the text. The UNICODE function syntax is: UNICODE(text) where text is the text string beginning with the character you want to get the Unicode value for. It can be entered manually or included into the cell you make reference to. To apply the UNICODE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the UNICODE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/upper.htm", 
        "title": "UPPER Function", 
        "body": "The UPPER function is one of the text and data functions. Is used to convert lowercase letters to uppercase in the selected cell. The UPPER function syntax is: UPPER(text) where text is a text data included into the cell you make reference to. To apply the UPPER function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the UPPER function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/value.htm", 
        "title": "VALUE Function", 
        "body": "The VALUE function is one of the text and data functions. Is used to convert a text value that represents a number to a number. If the converted text is not a number, the function will return a #VALUE! error. The VALUE function syntax is: VALUE(string) where string is text data that represents a number entered manually or included into the cell you make reference to. To apply the VALUE function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Text and data function group from the list, click the VALUE function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/var-p.htm", 
        "title": "VAR.P Function", 
        "body": "The VAR.P function is one of the statistical functions. It is used to calculate variance based on the entire population (ignores logical values and text in the population). The VAR.P function syntax is: VAR.P(number1 [, number2], ...) where number1(2) is up to 254 numerical values entered manually or included into the cells you make reference to. Note: empty cells, logical values, text, or error values supplied as part of an array are ignored. If they are supplied directly to the function, text representations of numbers and logical values are interpreted as numbers. To apply the VAR.P function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VAR.P function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/var-s.htm", 
        "title": "VAR.S Function", 
        "body": "The VAR.S function is one of the statistical functions. It is used to estimate variance based on a sample (ignores logical values and text in the sample). The VAR.S function syntax is: VAR.S(number1 [, number2], ...) where number1(2) is up to 254 numerical values entered manually or included into the cells you make reference to. Note: empty cells, logical values, text, or error values supplied as part of an array are ignored. If they are supplied directly to the function, text representations of numbers and logical values are interpreted as numbers. To apply the VAR.S function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VAR.S function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/var.htm", 
        "title": "VAR Function", 
        "body": "The VAR function is one of the statistical functions. It is used to analyze the set of values and calculate the sample variance. The VAR function syntax is: VAR(argument-list) where argument-list is a set of numerical values entered manually or included into the cells you make reference to. Note: empty cells, logical values, text, or error values supplied as part of an array are ignored. If they are supplied directly to the function, text representations of numbers and logical values are interpreted as numbers. To apply the VAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VAR function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/vara.htm", 
        "title": "VARA Function", 
        "body": "The VARA function is one of the statistical functions. It is used to analyze the set of values and calculate the sample variance. The VARA function syntax is: VARA(argument-list) where argument-list is a set of values entered manually or included into the cells you make reference to. Note: text and FALSE values are counted as 0, TRUE values are counted as 1, empty cells are ignored. To apply the VARA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VARA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/varp.htm", 
        "title": "VARP Function", 
        "body": "The VARP function is one of the statistical functions. It is used to analyze the set of values and calculate the variance of an entire population. The VARP function syntax is: VARP(argument-list) where argument-list is a set of numerical values entered manually or included into the cells you make reference to. Note: empty cells, logical values, text, or error values supplied as part of an array are ignored. If they are supplied directly to the function, text representations of numbers and logical values are interpreted as numbers. To apply the VARP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VARP function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/varpa.htm", 
        "title": "VARPA Function", 
        "body": "The VARPA function is one of the statistical functions. It is used to analyze the set of values and return the variance of an entire population. The VARPA function syntax is: VARPA(argument-list) where argument-list is a set of values entered manually or included into the cells you make reference to. Note: text and FALSE values are counted as 0, TRUE values are counted as 1, empty cells are ignored. To apply the VARPA function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the VARPA function, enter the required arguments separating them by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/vdb.htm", 
        "title": "VDB Function", 
        "body": "The VDB function is one of the financial functions. It is used to calculate the depreciation of an asset for a specified or partial accounting period using the variable declining balance method. The VDB function syntax is: VDB(cost, salvage, life, start-period, end-period[, [[factor][, [no-switch-flag]]]]]) where cost is the cost of the asset. salvage is the salvage value of the asset at the end of its lifetime. life is the total number of the periods within the asset lifetime. start-period is a starting period you wish to calculate depreciation for. The value must be expressed in the same units as life. end-period is an ending period you wish to calculate depreciation for. The value must be expressed in the same units as life. factor is the rate at which the balance declines. It is an optional argument. If it is omitted, the function will assume factor to be 2. no-switch-flag is the optional argument that specifies whether to use straight-line depreciation when depreciation is greater than the declining balance calculation. If it is set to FALSE or omitted, the function uses the straight-line depreciation method. If it is set to TRUE, the function uses the declining balance method. Note: all the numeric values must be positive numbers. The values can be entered manually or included into the cell you make reference to. To apply the VDB function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the VDB function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/vlookup.htm", 
        "title": "VLOOKUP Function", 
        "body": "The VLOOKUP function is one of the lookup and reference functions. It is used to perform the vertical search for a value in the left-most column of a table or an array and return the value in the same row based on a specified column index number. The VLOOKUP function syntax is: VLOOKUP (lookup-value, table-array, col-index-num[, [range-lookup-flag]]) where lookup-value is a value to search for. table-array is two or more columns containing data sorted in ascending order. col-index-num is a column number in the table-array, a numeric value greater than or equal to 1 but less than the number of columns in the table-array range-lookup-flag is a logical value TRUE or FALSE. It is an optional argument. Enter FALSE to find an exact match. Enter TRUE or omit this argument to find an approximate match, in this case if there is not a value that strictly matches the lookup-value, then the function will choose the next largest value less than the lookup-value. Note: if the range-lookup-flag is set to FALSE, but no exact match is found, then the function will return the #N/A error. To apply the VLOOKUP function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Lookup and Reference function group from the list, click the VLOOKUP function, enter the required arguments separating them by comma, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/weekday.htm", 
        "title": "WEEKDAY Function", 
        "body": "The WEEKDAY function is one of the date and time functions. It is used to determine which day of the week the specified date is. The WEEKDAY function syntax is: WEEKDAY(serial-value [,weekday-start-flag]) where serial-value is a number representing the date of the day you are trying to find, entered using the Date function or other date and time function. weekday-start-flag is a numeric value used to determine the type of the value to be returned. It can be one of the following: Numeric value Explanation 1 or omitted Returns a number from 1 (Sunday) to 7 (Saturday) 2 Returns a number from 1 (Monday) to 7 (Sunday). 3 Returns a number from 0 (Monday) to 6 (Sunday). select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the WEEKDAY function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/weeknum.htm", 
        "title": "WEEKNUM Function", 
        "body": "The WEEKNUM function is one of the date and time functions. It used to return the number of the week the specified date falls within the year. The WEEKNUM function syntax is: WEEKNUM(serial-value [,weekday-start-flag]) where serial-value is a number representing the date within the week, entered using the Date function or other date and time function. weekday-start-flag is a numeric value used to determine the type of the value to be returned. It can be one of the following: Numeric value Weekday Sequence 1 or omitted from Sunday to Saturday 2 from Monday to Sunday To apply the WEEKNUM function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the WEEKNUM function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/weibull-dist.htm", 
        "title": "WEIBULL.DIST Function", 
        "body": "The WEIBULL.DIST function is one of the statistical functions. It is used to return the Weibull distribution. Use this distribution in reliability analysis, such as calculating a device's mean time to failure. The WEIBULL.DIST function syntax is: WEIBULL.DIST(x, alpha, beta, cumulative) where x is the value between at which the function should be calculated, a numeric value greater than or equal to 0. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the WEIBULL.DIST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the WEIBULL.DIST function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/weibull.htm", 
        "title": "WEIBULL Function", 
        "body": "The WEIBULL function is one of the statistical functions. It is used to return the Weibull distribution. Use this distribution in reliability analysis, such as calculating a device's mean time to failure. The WEIBULL function syntax is: WEIBULL(x, alpha, beta, cumulative) where x is the value between at which the function should be calculated, a numeric value greater than or equal to 0. alpha is the first parameter of the distribution, a numeric value greater than 0. beta is the second parameter of the distribution, a numeric value greater than 0. cumulative is a logical value (TRUE or FALSE) that determines the function form. If it is TRUE, the function returns the cumulative distribution function. If it is FALSE, the function returns the probability density function. The values can be entered manually or included into the cells you make reference to. To apply the WEIBULL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the WEIBULL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/workday-intl.htm", 
        "title": "WORKDAY.INTL Function", 
        "body": "The WORKDAY.INTL function is one of the date and time functions. It is used to return the date before or after a specified number of workdays with custom weekend parameters; weekend parameters indicate which and how many days are weekend days. The WORKDAY.INTL function syntax is: WORKDAY.INTL(start_date, days, [, weekend], [, holidays]) where start_date is the first date of the period entered using the Date function or other date and time function. days is a number of workdays before or after start_date. If the days has the negative sign, the function will return the date which comes before the specified start_date. If the days has the positive sign, the function will return the date which follows after the specified start_date. weekend is an optional argument, a number or a string that specifies which days to consider weekends. The possible numbers are listed in the table below. Number Weekend days 1 or omitted Saturday, Sunday 2 Sunday, Monday 3 Monday, Tuesday 4 Tuesday, Wednesday 5 Wednesday, Thursday 6 Thursday, Friday 7 Friday, Saturday 11 Sunday only 12 Monday only 13 Tuesday only 14 Wednesday only 15 Thursday only 16 Friday only 17 Saturday only A string that specifies weekend days must contain 7 characters. Each character represents a day of the week, starting from Monday. 0 represents a workday, 1 represents a weekend day. E.g. \"0000011\" specifies that weekend days are Saturday and Sunday. The string \"1111111\" is not valid. holidays is an optional argument that specifies which dates in addition to weekend are nonworking. You can enter them using the Date function or other date and time function or specify a reference to a range of cells containing dates. To apply the WORKDAY.INTL function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the WORKDAY.INTL function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/workday.htm", 
        "title": "WORKDAY Function", 
        "body": "The WORKDAY function is one of the date and time functions. It is used to return the date which comes the indicated number of days (day-offset) before or after the specified start date excluding weekends and dates considered as holidays. The WORKDAY function syntax is: WORKDAY(start-day, day-offset [,holidays]) where start-day is the first date of the period entered using the Date function or other date and time function. day-offset is a number of nonweekend before or after start-day. If the day-offset has the negative sign, the function will return the date which comes before the specified start-date. If the day-offset has the positive sign, the function will return the date which follows after the specified start-date. holidays is an optional argument that specifies which dates besides weekends are nonworking. You can enter them using the Date function or other date and time function or specify a reference to a range of cells containing dates. To apply the WORKDAY function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the WORKDAY function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/xirr.htm", 
        "title": "XIRR Function", 
        "body": "The XIRR function is one of the financial functions. It is used to calculate the internal rate of return for a series of irregular cash flows. The XIRR function syntax is: XIRR(values, dates [,[guess]]) where values is an array that contains the series of payments occuring irregularly. At least one of the values must be negative and at least one positive. dates is an array that contains the payment dates when the payments are made or received. Dates must be entered by using the DATE function. guess is an estimate at what the internal rate of return will be. It is an optional argument. If it is omitted, the function will assume guess to be 10%. The numeric values can be entered manually or included into the cell you make reference to. To apply the XIRR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the XIRR function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/xnpv.htm", 
        "title": "XNPV Function", 
        "body": "The XNPV function is one of the financial functions. It is used to calculate the net present value for an investment based on a specified interest rate and a schedule of irregular payments. The XNPV function syntax is: XNPV(rate, values, dates) where rate is the discount rate for the investment. values is an array that contains the income (positive values) or payment (negative values) amounts. At least one of the values must be negative and at least one positive. dates is an array that contains the payment dates when the payments are made or received. The values can be entered manually or included into the cell you make reference to. To apply the XNPV function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the XNPV function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/xor.htm", 
        "title": "XOR Function", 
        "body": "The XOR function is one of the logical functions. It is used to return a logical Exclusive Or of all arguments. The function returns TRUE when the number of TRUE inputs is odd and FALSE when the number of TRUE inputs is even. The XOR function syntax is: XOR(logical1 [, logical2], ...) where logical1 is a value entered manually or included into the cell you make reference to. To apply the XOR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Logical function group from the list, click the XOR function, enter the required arguments separating them by commas, Note: you can enter up to 254 logical values. press the Enter button. The result will be displayed in the selected cell. For example: There are two arguments: logical1 = 1&gt;0, logical2 = 2&gt;0. The number of TRUE inputs is even, so the function returns FALSE. There are two arguments: logical1 = 1&gt;0, logical2 = 2&lt;0. The number of TRUE inputs is odd, so the function returns TRUE."
    },
   {
        "id": "Functions/year.htm", 
        "title": "YEAR Function", 
        "body": "The YEAR function is one of the date and time functions. It returns the year (a number from 1900 to 9999) of the date given in the numerical format (MM/dd/yyyy by default). The YEAR function syntax is: YEAR(date-value) where date-value is a value entered manually or included into the cell you make reference to. To apply the YEAR function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the YEAR function, enter the required argument, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/yearfrac.htm", 
        "title": "YEARFRAC Function", 
        "body": "The YEARFRAC function is one of the date and time functions. It is used to return the fraction of a year represented by the number of whole days from start-date to end-date calculated on the specified basis. The YEARFRAC function syntax is: YEARFRAC(start-date, end-date [,basis]) where start-date is a number representing the first date of the period, entered using the Date function or other date and time function. end-date is a number representing the last date of the period, entered using the Date function or other date and time function. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: if the start-date, end-date or basis is a decimal value, the function will ignore the numbers to the right of the decimal point. To apply the YEARFRAC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Date and time function group from the list, click the YEARFRAC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/yield.htm", 
        "title": "YIELD Function", 
        "body": "The YIELD function is one of the financial functions. It is used to calculate the yield of a security that pays periodic interest. The YIELD function syntax is: YIELD(settlement, maturity, rate, pr, redemption, frequency[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. rate is the annual coupon rate of the security. pr is the purchase price of the security, per $100 par value. redemption is the redemption value of the security, per $100 par value. frequency is the number of interest payments per year. The possible values are: 1 for annual payments, 2 for semiannual payments, 4 for quarterly payments. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the YIELD function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the YIELD function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/yielddisc.htm", 
        "title": "YIELDDISC Function", 
        "body": "The YIELDDISC function is one of the financial functions. It is used to calculate the annual yield of a discounted security. The YIELDDISC function syntax is: YIELDDISC(settlement, maturity, pr, redemption,[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. pr is the purchase price of the security, per $100 par value. redemption is the redemption value of the security, per $100 par value. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the YIELDDISC function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the YIELDDISC function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/yieldmat.htm", 
        "title": "YIELDMAT Function", 
        "body": "The YIELDMAT function is one of the financial functions. It is used to calculate the annual yield of a security that pays interest at maturity. The YIELDMAT function syntax is: YIELDMAT(settlement, maturity, issue, rate, pr[, [basis]]) where settlement is the date when the security is purchased. maturity is the date when the security expires. issue is the issue date of the security. rate is the interest rate of the security at the issue date. pr is the purchase price of the security, per $100 par value. basis is the day count basis to use, a numeric value greater than or equal to 0, but less than or equal to 4. It is an optional argument. It can be one of the following: Numeric value Count basis 0 US (NASD) 30/360 1 Actual/actual 2 Actual/360 3 Actual/365 4 European 30/360 Note: dates must be entered by using the DATE function. The values can be entered manually or included into the cell you make reference to. To apply the YIELDMAT function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Financial function group from the list, click the YIELDMAT function, enter the required arguments separating them by commas, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/z-test.htm", 
        "title": "Z.TEST Function", 
        "body": "The Z.TEST function is one of the statistical functions. It is used to return the one-tailed P-value of a z-test. For a given hypothesized population mean, x, Z.TEST returns the probability that the sample mean would be greater than the average of observations in the data set (array) — that is, the observed sample mean. The Z.TEST function syntax is: Z.TEST(array, x [, sigma]) where array is the range of numeric values against which to test x. x is the value to test. sigma is a population standard deviation. This is an optional argument. If it is omitted, the sample standard deviation is used. The values can be entered manually or included into the cell you make reference to. To apply the Z.TEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the Z.TEST function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "Functions/ztest.htm", 
        "title": "ZTEST Function", 
        "body": "The ZTEST function is one of the statistical functions. It is used to return the one-tailed probability-value of a z-test. For a given hypothesized population mean, μ0, ZTEST returns the probability that the sample mean would be greater than the average of observations in the data set (array) — that is, the observed sample mean. The ZTEST function syntax is: ZTEST(array, x [, sigma]) where array is the range of numeric values against which to test x. x is the value to test. sigma is a population standard deviation. This is an optional argument. If it is omitted, the sample standard deviation is used. The values can be entered manually or included into the cell you make reference to. To apply the ZTEST function, select the cell where you wish to display the result, click the Insert function icon situated at the top toolbar, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon situated at the formula bar, select the Statistical function group from the list, click the ZTEST function, enter the required arguments separating by commas or select a range of cells with the mouse, press the Enter button. The result will be displayed in the selected cell."
    },
   {
        "id": "HelpfulHints/About.htm", 
        "title": "About Spreadsheet Editor", 
        "body": "Spreadsheet Editor is an online application that lets you edit your spreadsheets directly in your browser . Using Spreadsheet Editor, you can perform various editing operations like in any desktop editor, print the edited spreadsheets keeping all the formatting details or download them onto your computer hard disk drive as XLSX, PDF, ODS, CSV, XLTX, PDF/A, OTS file. To view the current software version and licensor details in the online version, click the icon at the left sidebar. To view the current software version and licensor details in the desktop version, select the About menu item at the left sidebar of the main program window."
    },
   {
        "id": "HelpfulHints/AdvancedSettings.htm", 
        "title": "Advanced Settings of Spreadsheet Editor", 
        "body": "Spreadsheet Editor lets you change its general advanced settings. To access them, open the File tab at the top toolbar and select the Advanced Settings... option. You can also click the View settings icon on the right side of the editor header and select the Advanced settings option. The general advanced settings are: Commenting Display is used to turn on/off the live commenting option: Turn on display of the comments - if you disable this feature, the commented cells will be marked on the sheet only if you click the Comments icon at the left sidebar. Turn on display of the resolved comments - this feature is disabled by default so that the resolved comments were hidden on the sheet. You can view such comments only if you click the Comments icon at the left sidebar. Enable this option if you want to display resolved comments on the sheet. Autosave is used in the online version to turn on/off automatic saving of changes you make while editing. Autorecover - is used in the desktop version to turn on/off the option that allows to automatically recover spreadsheets in case of the unexpected program closing. Reference Style is used to turn on/off the R1C1 reference style. By default, this option is disabled and the A1 reference style is used. When the A1 reference style is used, columns are designated by letters, and rows are designated by numbers. If you select the cell located in row 3 and column 2, its address displayed in the box to the left of the the formula bar looks like this: B3. If the R1C1 reference style is enabled, both rows and columns are designated by numbers. If you select the cell at the intersection of row 3 and column 2, its address will look like this: R3C2. Letter R indicates the row number and letter C indicates the column number. In case you refer to other cells using the R1C1 reference style, the reference to a target cell is formed based on the distance from an active cell. For example, when you select the cell in row 5 and column 1 and refer to the cell in row 3 and column 2, the reference is R[-2]C[1]. Numbers in square brackets designate the position of the cell you refer to relative to the current cell position, i.e. the target cell is 2 rows up and 1 column to the right of the active cell. If you select the cell in row 1 and column 2 and refer to the same cell in row 3 and column 2, the reference is R[2]C, i.e. the target cell is 2 rows down from the active cell and in the same column. Co-editing Mode is used to select the display of the changes made during the co-editing: By default the Fast mode is selected, the users who take part in the document co-editing will see the changes in real time once they are made by other users. If you prefer not to see other user changes (so that they do not disturb you, or for some other reason), select the Strict mode and all the changes will be shown only after you click the Save icon notifying you that there are changes from other users. Default Zoom Value is used to set the default zoom value selecting it in the list of available options from 50% to 200%. Font Hinting is used to select the type a font is displayed in Spreadsheet Editor: Choose As Windows if you like the way fonts are usually displayed on Windows, i.e. using Windows font hinting. Choose As OS X if you like the way fonts are usually displayed on a Mac, i.e. without any font hinting at all. Choose Native if you want your text to be displayed with the hinting embedded into font files. Unit of Measurement is used to specify what units are used for measuring elements parameters such as width, height, spacing, margins etc. You can select the Centimeter, Point, or Inch option. Formula Language is used to select the language for displaying and entering formula names. Regional Settings is used to select the default display format for currency and date and time. To save the changes you made, click the Apply button."
    },
   {
        "id": "HelpfulHints/CollaborativeEditing.htm", 
        "title": "Collaborative Spreadsheet Editing", 
        "body": "Spreadsheet Editor offers you the possibility to work at a spreadsheet collaboratively with other users. This feature includes: simultaneous multi-user access to the edited spreadsheet visual indication of cells that are being edited by other users real-time changes display or synchronization of changes with one button click chat to share ideas concerning particular spreadsheet parts comments containing the description of a task or problem that should be solved (it's also possible to work with comments in the offline mode, without connecting to the online version) Connecting to the online version In the desktop editor, open the Connect to cloud option of the left-side menu in the main program window. Connect to your cloud office specifying your account login and password. Co-editing Spreadsheet Editor allows to select one of the two available co-editing modes: Fast is used by default and shows the changes made by other users in real time. Strict is selected to hide other user changes until you click the Save icon to save your own changes and accept the changes made by others. The mode can be selected in the Advanced Settings. It's also possible to choose the necessary mode using the Co-editing Mode icon at the Collaboration tab of the top toolbar: Note: when you co-edit a spreadsheet in the Fast mode, the possibility to Undo/Redo the last operation is not available. When a spreadsheet is being edited by several users simultaneously in the Strict mode, the edited cells as well as the tab of the sheet where these cells are situated are marked with dashed lines of different colors. By hovering the mouse cursor over one of the edited cells, the name of the user who is editing it at the moment is displayed. The Fast mode will show the actions and the names of the co-editors once they are editing the text. The number of users who are working at the current spreadsheet is specified on the right side of the editor header - . If you want to see who exactly are editing the file now, you can click this icon or open the Chat panel with the full list of the users. When no users are viewing or editing the file, the icon in the editor header will look like allowing you to manage the users who have access to the file right from the spreadsheet: invite new users giving them permissions to edit, read or comment the spreadsheet, or deny some users access rights to the file. Click this icon to manage the access to the file; this can be done both when there are no other users who view or co-edit the spreadsheet at the moment and when there are other users and the icon looks like . It's also possible to set access rights using the Sharing icon at the Collaboration tab of the top toolbar. As soon as one of the users saves his/her changes by clicking the icon, the others will see a note in the upper left corner stating that they have updates. To save the changes you made, so that other users can view them, and get the updates saved by your co-editors, click the icon in the left upper corner of the top toolbar. Chat You can use this tool to coordinate the co-editing process on-the-fly, for example, to arrange with your collaborators about who is doing what, which part of the spreadsheet you are going to edit now etc. The chat messages are stored during one session only. To discuss the spreadsheet content it is better to use comments which are stored until you decide to delete them. To access the chat and leave a message for other users, click the icon at the left sidebar, or switch to the Collaboration tab of the top toolbar and click the Chat button, enter your text into the corresponding field below, press the Send button. All the messages left by users will be displayed on the panel on the left. If there are new messages you haven't read yet, the chat icon will look like this - . To close the panel with chat messages, click the icon once again. Comments It's possible to work with comments in the offline mode, without connecting to the online version. To leave a comment, select a cell where you think there is an error or problem, switch to the Insert or Collaboration tab of the top toolbar and click the Comment button, or use the icon at the left sidebar to open the Comments panel and click the Add Comment to Document link, or right-click within the selected cell and select the Add Сomment option from the menu, enter the needed text, click the Add Comment/Add button. The comment will be seen on the panel on the left. The orange triangle will appear in the upper right corner of the cell you commented. If you need to disable this feature, click the File tab at the top toolbar, select the Advanced Settings... option and uncheck the Turn on display of the comments box. In this case the commented cells will be marked only if you click the icon. To view the comment, just click within the cell. You or any other user can answer to the added comment asking questions or reporting on the work he/she has done. For this purpose, use the Add Reply link. You can manage the comments you added in the following way: edit them by clicking the icon, delete them by clicking the icon, close the discussion by clicking the icon if the task or problem you stated in your comment was solved, after that the discussion you opened with your comment gets the resolved status. To open it again, click the icon. If you want to hide resolved comments, click the File tab at the top toolbar, select the Advanced Settings... option, uncheck the Turn on display of the resolved comments box and click Apply. In this case the resolved comments will be highlighted only if you click the icon. If you are using the Strict co-editing mode, new comments added by other users will become visible only after you click the icon in the left upper corner of the top toolbar. To close the panel with comments, click the icon at the left sidebar once again."
    },
   {
        "id": "HelpfulHints/KeyboardShortcuts.htm", 
        "title": "Keyboard Shortcuts", 
        "body": "Windows/LinuxMac OS Working with Spreadsheet Open 'File' panel Alt+F ⌥ Option+F Open the File panel to save, download, print the current spreadsheet, view its info, create a new spreadsheet or open an existing one, access Spreadsheet Editor help or advanced settings. Open 'Find and Replace' dialog box Ctrl+F ^ Ctrl+F, &#8984; Cmd+F Open the Find and Replace dialog box to start searching for a cell containing the characters you need. Open 'Find and Replace' dialog box with replacement field Ctrl+H ^ Ctrl+H Open the Find and Replace dialog box with the replacement field to replace one or more occurrences of the found characters. Open 'Comments' panel Ctrl+⇧ Shift+H ^ Ctrl+⇧ Shift+H, &#8984; Cmd+⇧ Shift+H Open the Comments panel to add your own comment or reply to other users' comments. Open comment field Alt+H ⌥ Option+H Open a data entry field where you can add the text of your comment. Open 'Chat' panel Alt+Q ⌥ Option+Q Open the Chat panel and send a message. Save spreadsheet Ctrl+S ^ Ctrl+S, &#8984; Cmd+S Save all the changes to the spreadsheet currently edited with Spreadsheet Editor. The active file will be saved with its current file name, location, and file format. Print spreadsheet Ctrl+P ^ Ctrl+P, &#8984; Cmd+P Print your spreadsheet with one of the available printers or save it to a file. Download as... Ctrl+⇧ Shift+S ^ Ctrl+⇧ Shift+S, &#8984; Cmd+⇧ Shift+S Open the Download as... panel to save the currently edited spreadsheet to the computer hard disk drive in one of the supported formats: XLSX, PDF, ODS, CSV, XLTX, PDF/A, OTS. Full screen F11 Switch to the full screen view to fit Spreadsheet Editor into your screen. Help menu F1 F1 Open Spreadsheet Editor Help menu. Open existing file (Desktop Editors) Ctrl+O On the Open local file tab in Desktop Editors, opens the standard dialog box that allows to select an existing file. Close file (Desktop Editors) Ctrl+W, Ctrl+F4 ^ Ctrl+W, &#8984; Cmd+W Close the current spreadsheet window in Desktop Editors. Element contextual menu ⇧ Shift+F10 ⇧ Shift+F10 Open the selected element contextual menu. Navigation Move one cell up, down, left, or right ← → ↑ ↓ ← → ↑ ↓ Outline a cell above/below the currently selected one or to the left/to the right of it. Jump to the edge of the current data region Ctrl+← → ↑ ↓ &#8984; Cmd+← → ↑ ↓ Outline a cell at the edge of the current data region in a worksheet. Jump to the beginning of the row Home Home Outline a cell in the column A of the current row. Jump to the beginning of the spreadsheet Ctrl+Home ^ Ctrl+Home Outline the cell A1. Jump to the end of the row End, Ctrl+→ End, &#8984; Cmd+→ Outline the last cell of the current row. Jump to the end of the spreadsheet Ctrl+End ^ Ctrl+End Outline the lower right used cell on the worksheet situated at the bottommost row with data of the rightmost column with data. If the cursor is in the formula bar, it will be placed to the end of the text. Move to the previous sheet Alt+Page Up ⌥ Option+Page Up Move to the previous sheet in your spreadsheet. Move to the next sheet Alt+Page Down ⌥ Option+Page Down Move to the next sheet in your spreadsheet. Move up one row ↑, ⇧ Shift+↵ Enter ⇧ Shift+↵ Return Outline the cell above the current one in the same column. Move down one row ↓, ↵ Enter ↵ Return Outline the cell below the current one in the same column. Move left one column ←, ⇧ Shift+↹ Tab ←, ⇧ Shift+↹ Tab Outline the previous cell of the current row. Move right one column →, ↹ Tab →, ↹ Tab Outline the next cell of the current row. Move down one screen Page Down Page Down Move one screen down in the worksheet. Move up one screen Page Up Page Up Move one screen up in the worksheet. Zoom In Ctrl++ ^ Ctrl+=, &#8984; Cmd+= Zoom in the currently edited spreadsheet. Zoom Out Ctrl+- ^ Ctrl+-, &#8984; Cmd+- Zoom out the currently edited spreadsheet. Data Selection Select all Ctrl+A, Ctrl+⇧ Shift+␣ Spacebar &#8984; Cmd+A Select the entire worksheet. Select column Ctrl+␣ Spacebar ^ Ctrl+␣ Spacebar Select an entire column in a worksheet. Select row ⇧ Shift+␣ Spacebar ⇧ Shift+␣ Spacebar Select an entire row in a worksheet. Select fragment ⇧ Shift+→ ← ⇧ Shift+→ ← Select the cell by cell. Select from cursor to beginning of row ⇧ Shift+Home ⇧ Shift+Home Select a fragment from the cursor to the beginning of the current row. Select from cursor to end of row ⇧ Shift+End ⇧ Shift+End Select a fragment from the cursor to the end of the current row. Extend the selection to beginning of worksheet Ctrl+⇧ Shift+Home ^ Ctrl+⇧ Shift+Home Select a fragment from the current selected cells to the beginning of the worksheet. Extend the selection to the last used cell Ctrl+⇧ Shift+End ^ Ctrl+⇧ Shift+End Select a fragment from the current selected cells to the last used cell on the worksheet (at the bottommost row with data of the rightmost column with data). If the cursor is in the formula bar, this will select all text in the formula bar from the cursor position to the end without affecting the height of the formula bar. Select one cell to the left ⇧ Shift+↹ Tab ⇧ Shift+↹ Tab Select one cell to the left in a table. Select one cell to the right ↹ Tab ↹ Tab Select one cell to the right in a table. Extend the selection to the nearest nonblank cell to the right ⇧ Shift+Alt+End, Ctrl+⇧ Shift+→ ⇧ Shift+⌥ Option+End Extend the selection to the nearest nonblank cell in the same row to the right of the active cell. If the next cell is blank, the selection will be extended to the next nonblank cell. Extend the selection to the nearest nonblank cell to the left ⇧ Shift+Alt+Home, Ctrl+⇧ Shift+← ⇧ Shift+⌥ Option+Home Extend the selection to the nearest nonblank cell in the same row to the left of the active cell. If the next cell is blank, the selection will be extended to the next nonblank cell. Extend the selection to the nearest nonblank cell up/down the column Ctrl+⇧ Shift+↑ ↓ Extend the selection to the nearest nonblank cell in the same column up/down from the active cell. If the next cell is blank, the selection will be extended to the next nonblank cell. Extend the selection down one screen ⇧ Shift+Page Down ⇧ Shift+Page Down Extend the selection to include all the cells one screen down from the active cell. Extend the selection up one screen ⇧ Shift+Page Up ⇧ Shift+Page Up Extend the selection to include all the cells one screen up from the active cell. Undo and Redo Undo Ctrl+Z &#8984; Cmd+Z Reverse the latest performed action. Redo Ctrl+Y &#8984; Cmd+Y Repeat the latest undone action. Cut, Copy, and Paste Cut Ctrl+X, ⇧ Shift+Delete &#8984; Cmd+X Cut the the selected data and send them to the computer clipboard memory. The cut data can be later inserted to another place in the same worksheet, into another spreadsheet, or into some other program. Copy Ctrl+C, Ctrl+Insert &#8984; Cmd+C Send the selected data to the computer clipboard memory. The copied data can be later inserted to another place in the same worksheet, into another spreadsheet, or into some other program. Paste Ctrl+V, ⇧ Shift+Insert &#8984; Cmd+V Insert the previously copied/cut data from the computer clipboard memory to the current cursor position. The data can be previously copied from the same worksheet, from another spreadsheet, or from some other program. Data Formatting Bold Ctrl+B ^ Ctrl+B, &#8984; Cmd+B Make the font of the selected text fragment bold giving it more weight or remove bold formatting. Italic Ctrl+I ^ Ctrl+I, &#8984; Cmd+I Make the font of the selected text fragment italicized giving it some right side tilt or remove italic formatting. Underline Ctrl+U ^ Ctrl+U, &#8984; Cmd+U Make the selected text fragment underlined with the line going under the letters or remove underlining. Strikeout Ctrl+5 ^ Ctrl+5, &#8984; Cmd+5 Make the selected text fragment struck out with the line going through the letters or remove strikeout formatting. Add Hyperlink Ctrl+K &#8984; Cmd+K Insert a hyperlink to an external website or another worksheet. Edit active cell F2 F2 Edit the active cell and position the insertion point at the end of the cell contents. If editing in a cell is turned off, the insertion point will be moved into the Formula Bar. Data Filtering Enable/Remove Filter Ctrl+⇧ Shift+L ^ Ctrl+⇧ Shift+L, &#8984; Cmd+⇧ Shift+L Enable a filter for a selected cell range or remove the filter. Format as table template Ctrl+L ^ Ctrl+L, &#8984; Cmd+L Apply a table template to a selected cell range. Data Entry Complete cell entry and move down ↵ Enter ↵ Return Complete a cell entry in the selected cell or the formula bar, and move to the cell below. Complete cell entry and move up ⇧ Shift+↵ Enter ⇧ Shift+↵ Return Complete a cell entry in the selected cell, and move to the cell above. Start new line Alt+↵ Enter Start a new line in the same cell. Cancel Esc Esc Cancel an entry in the selected cell or the formula bar. Delete to the left ← Backspace ← Backspace Delete one character to the left in the formula bar or in the selected cell when the cell editing mode is activated. Also removes the content of the active cell. Delete to the right Delete Delete, Fn+← Backspace Delete one character to the right in the formula bar or in the selected cell when the cell editing mode is activated. Also removes the cell contents (data and formulas) from selected cells without affecting cell formats or comments. Clear cell content Delete, ← Backspace Delete, ← Backspace Remove the content (data and formulas) from selected cells without affecting cell format or comments. Complete a cell entry and move to the right ↹ Tab ↹ Tab Complete a cell entry in the selected cell or the formula bar and move to the cell on the right. Complete a cell entry and move to the left ⇧ Shift+↹ Tab ⇧ Shift+↹ Tab Complete a cell entry in the selected cell or the formula bar and move to the cell on the left . Functions SUM function Alt+= ⌥ Option+= Insert the SUM function into the selected cell. Open drop-down list Alt+↓ Open a selected drop-down list. Open contextual menu ≣ Menu Open a contextual menu for the selected cell or cell range. Data Formats Open the 'Number Format' dialog box Ctrl+1 ^ Ctrl+1 Open the Number Format dialog box. Apply the General format Ctrl+⇧ Shift+~ ^ Ctrl+⇧ Shift+~ Applies the General number format. Apply the Currency format Ctrl+⇧ Shift+$ ^ Ctrl+⇧ Shift+$ Applies the Currency format with two decimal places (negative numbers in parentheses). Apply the Percentage format Ctrl+⇧ Shift+% ^ Ctrl+⇧ Shift+% Applies the Percentage format with no decimal places. Apply the Exponential format Ctrl+⇧ Shift+^ ^ Ctrl+⇧ Shift+^ Applies the Exponential number format with two decimal places. Apply the Date format Ctrl+⇧ Shift+# ^ Ctrl+⇧ Shift+# Applies the Date format with the day, month, and year. Apply the Time format Ctrl+⇧ Shift+@ ^ Ctrl+⇧ Shift+@ Applies the Time format with the hour and minute, and AM or PM. Apply the Number format Ctrl+⇧ Shift+! ^ Ctrl+⇧ Shift+! Applies the Number format with two decimal places, thousands separator, and minus sign (-) for negative values. Modifying Objects Constrain movement ⇧ Shift + drag ⇧ Shift + drag Constrain the movement of the selected object horizontally or vertically. Set 15-degree rotation ⇧ Shift + drag (when rotating) ⇧ Shift + drag (when rotating) Constrain the rotation angle to 15-degree increments. Maintain proportions ⇧ Shift + drag (when resizing) ⇧ Shift + drag (when resizing) Maintain the proportions of the selected object when resizing. Draw straight line or arrow ⇧ Shift + drag (when drawing lines/arrows) ⇧ Shift + drag (when drawing lines/arrows) Draw a straight vertical/horizontal/45-degree line or arrow. Movement by one-pixel increments Ctrl+← → ↑ ↓ Hold down the Ctrl key and use the keybord arrows to move the selected object by one pixel at a time."
    },
   {
        "id": "HelpfulHints/Navigation.htm", 
        "title": "View Settings and Navigation Tools", 
        "body": "To help you view and select cells in a large spreadsheet Spreadsheet Editor offers several tools: adjustable bars, scrollbars, sheet navigation buttons, sheet tabs and zoom. Adjust the View Settings To adjust default view settings and set the most convenient mode to work with the spreadsheet, click the View settings icon on the right side of the editor header and select which interface elements you want to be hidden or shown. You can select the following options from the View settings drop-down list: Hide Toolbar - hides the top toolbar that contains commands while tabs remain visible. When this option is enabled, you can click any tab to display the toolbar. The toolbar is displayed until you click anywhere outside it. To disable this mode, click the View settings icon and click the Hide Toolbar option once again. The top toolbar will be displayed all the time. Note: alternatively, you can just double-click any tab to hide the top toolbar or display it again. Hide Formula Bar - hides the bar situated below the top toolbar and used to enter and review the formula and its content. To show the hidden Formula Bar click this option once again. Hide Headings - hides the column heading at the top and row heading at the left of the worksheet. To show the hidden Headings click this option once again. Hide Gridlines - hides the lines that appear around the cells. To show the hidden Gridlines click this option once again. Freeze Panes - freezes all the rows above the active cell and all the columns to the left of the active cell so that they remain visible when you scroll the spreadsheet to the right or down. To unfreeze the panes just click this option once again or right-click anywhere within the worksheet and select the Unfreeze Panes option from the menu. The right sidebar is minimized by default. To expand it, select any object (e.g. image, chart, shape) and click the icon of the currently activated tab on the right. To minimize the right sidebar, click the icon once again. You can also change the size of the opened Comments or Chat panel using the simple drag-and-drop: move the mouse cursor over the left sidebar border so that it turns into the bidirectional arrow and drag the border to the right to extend the sidebar width. To restore its original width move the border to the left. Use the Navigation Tools To navigate through your spreadsheet, use the following tools: The Scrollbars (on the bottom or right side) are used to scroll up/down and left/right the current sheet. To navigate a spreadsheet using the scrollbars: click the up/down or right/left arrows on the scrollbars; drag the scroll box; click any area to the left/right or above/below the scroll box on the scrollbar. You can also use the mouse scroll wheel to scroll your spreadsheet up or down. The Sheet Navigation buttons are situated in the left lower corner and are used to scroll the sheet list to the right/left and navigate among the sheet tabs. click the Scroll to first sheet button to scroll the sheet list to the first sheet tab of the current spreadsheet; click the Scroll sheet list left button to scroll the sheet list of the current spreadsheet to the left; click the Scroll sheet list right button to scroll the sheet list of the current spreadsheet to the right; click the Scroll to last sheet button to scroll the sheet list to the last sheet tab of the current spreadsheet. To activate an appropriate sheet click its Sheet Tab at the bottom next to the Sheet Navigation buttons. The Zoom buttons are situated in the lower right corner and are used to zoom in and out the current sheet. To change the currently selected zoom value that is displayed in percent, click it and select one of the available zoom options from the list or use the Zoom in or Zoom out buttons. Zoom settings are also available in the View settings drop-down list."
    },
   {
        "id": "HelpfulHints/Search.htm", 
        "title": "Search and Replace Functions", 
        "body": "To search for the needed characters, words or phrases used in the current spreadsheet, click the icon situated at the left sidebar or use the Ctrl+F key combination. If you want to search for/replace values within a certain area on the current sheet only, select the necessary cell range and then click the icon. The Find and Replace window will open: Type in your inquiry into the corresponding data entry field. Specify search options clicking the icon next to the data entry field and checking the necesary options: Case sensitive - is used to find only the occurrences typed in the same case as your inquiry (e.g. if your inquiry is 'Editor' and this option is selected, such words as 'editor' or 'EDITOR' etc. will not be found). Entire cell contents - is used to find only the cells that do not contain any other characters besides the ones specified in your inquiry (e.g. if your inquiry is '56' and this option is selected, the cells containing such data as '0.56' or '156' etc. will not be found). Highlight results - is used to highlight all found occurrences at once. To disable this option and remove the highlight click the option once again. Within - is used to search within the active Sheet only or the whole Workbook. If you want to perform a search within the selected area on the sheet, make sure that the Sheet option is selected. Search - is used to specify the direction that you want to search: to the right by rows or down by columns. Look in - is used to specify whether you want to search the Value of the cells or their underlying Formulas. Click one of the arrow buttons on the right. The search will be performed either towards the beginning of the worksheet (if you click the button) or towards the end of the worksheet (if you click the button) from the current position. The first occurrence of the required characters in the selected direction will be highlighted. If it is not the word you are looking for, click the selected button again to find the next occurrence of the characters you entered. To replace one or more occurrences of the found characters click the Replace link below the data entry field or use the Ctrl+H key combination. The Find and Replace window will change: Type in the replacement text into the bottom data entry field. Click the Replace button to replace the currently selected occurrence or the Replace All button to replace all the found occurrences. To hide the replace field, click the Hide Replace link."
    },
   {
        "id": "HelpfulHints/SupportedFormats.htm", 
        "title": "Supported Formats of Spreadsheets", 
        "body": "A spreadsheet is a table of data organized in rows and columns. It is most frequently used to store the financial information because of its ability to re-calculate the entire sheet automatically after a change to a single cell. Spreadsheet Editor allows you to open, view and edit the most popular spreadsheet file formats. Formats Description View Edit Download XLS File extension for a spreadsheet file created by Microsoft Excel + + XLSX Default file extension for a spreadsheet file written in Microsoft Office Excel 2007 (or later versions) + + + XLTX Excel Open XML Spreadsheet Template Zipped, XML-based file format developed by Microsoft for spreadsheet templates. An XLTX template contains formatting settings, styles etc. and can be used to create multiple spreadsheets with the same formatting + + + ODS File extension for a spreadsheet file used by OpenOffice and StarOffice suites, an open standard for spreadsheets + + + OTS OpenDocument Spreadsheet Template OpenDocument file format for spreadsheet templates. An OTS template contains formatting settings, styles etc. and can be used to create multiple spreadsheets with the same formatting + + in the online version CSV Comma Separated Values File format used to store tabular data (numbers and text) in plain-text form + + + PDF Portable Document Format File format used to represent documents in a manner independent of application software, hardware, and operating systems + PDF/A Portable Document Format / A An ISO-standardized version of the Portable Document Format (PDF) specialized for use in the archiving and long-term preservation of electronic documents. + +"
    },
   {
        "id": "ProgramInterface/CollaborationTab.htm", 
        "title": "Collaboration tab", 
        "body": "The Collaboration tab allows to organize collaborative work on the spreadsheet. In the online version, you can share the file, select a co-editing mode, manage comments. In the desktop version, you can manage comments. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: Using this tab, you can: specify sharing settings (available in the online version only), switch between the Strict and Fast co-editing modes (available in the online version only), add comments to the spreadsheet, open the Chat panel (available in the online version only)."
    },
   {
        "id": "ProgramInterface/FileTab.htm", 
        "title": "File tab", 
        "body": "The File tab allows to perform some basic operations on the current file. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: Using this tab, you can: in the online version, save the current file (in case the Autosave option is disabled), download as (save the spreadsheet in the selected format to the computer hard disk drive), save copy as (save a copy of the spreadsheet in the selected format to the portal documents), print or rename it, in the desktop version, save the current file keeping the current format and location using the Save option or save the current file with a different name, location or format using the Save as option, print the file. protect the file using a password, change or remove the password (available in the desktop version only); create a new spreadsheet or open a recently edited one (available in the online version only), view general information about the spreadsheet, manage access rights (available in the online version only), access the editor Advanced Settings, in the desktop version, open the folder where the file is stored in the File explorer window. In the online version, open the folder of the Documents module where the file is stored in a new browser tab."
    },
   {
        "id": "ProgramInterface/HomeTab.htm", 
        "title": "Home tab", 
        "body": "The Home tab opens by default when you open a spreadsheet. It allows to format cells and data within them, apply filters, insert functions. Some other options are also available here, such as color schemes, Format as table template feature and so on. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: Using this tab, you can: set font type, size, style, and colors, align your data in cells, add cell borders and merge cells, insert functions and create named ranges, sort and filter data, change number format, add or remove cells, rows, columns, copy/clear cell formatting, apply a table template to a selected cell range."
    },
   {
        "id": "ProgramInterface/InsertTab.htm", 
        "title": "Insert tab", 
        "body": "The Insert tab allows to add visual objects and comments into your spreadsheet. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: Using this tab, you can: insert images, shapes, text boxes and Text Art objects, charts, insert comments and hyperlinks, insert equations."
    },
   {
        "id": "ProgramInterface/LayoutTab.htm", 
        "title": "Layout tab", 
        "body": "The Layout tab allows to adjust the appearance of a spreadsheet: set up page parameters and define the arrangement of visual elements. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: Using this tab, you can: adjust page margins, orientation, size, specify a print area, align and arrange objects (images, charts, shapes)."
    },
   {
        "id": "ProgramInterface/PivotTableTab.htm", 
        "title": "Pivot Table tab", 
        "body": "Note: this option is available in the online version only. The Pivot Table tab allows to change the appearance of an existing pivot table. Online Spreadsheet Editor window: Using this tab, you can: select an entire pivot table with a single click, emphasize certain rows/columns applying a specific formatting to them, choose one of the predefined tables styles."
    },
   {
        "id": "ProgramInterface/PluginsTab.htm", 
        "title": "Plugins tab", 
        "body": "The Plugins tab allows to access advanced editing features using available third-party components. Here you can also use macros to simplify routine operations. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: The Settings button allows to open the window where you can view and manage all installed plugins and add your own ones. The Macros button allows to open the window where you can create your own macros and run them. To learn more about macros you can refer to our API Documentation. Currently, the following plugins are available: ClipArt allows to add images from the clipart collection into your spreadsheet, Highlight code allows to highlight syntax of the code selecting the necessary language, style, background color, PhotoEditor allows to edit images: crop, resize them, apply effects etc., Symbol Table allows to insert special symbols into your text, Thesaurus allows to search for synonyms and antonyms of a word and replace it with the selected one, Translator allows to translate the selected text into other languages, YouTube allows to embed YouTube videos into your spreadsheet. To learn more about plugins please refer to our API Documentation. All the currently existing open source plugin examples are available on GitHub."
    },
   {
        "id": "ProgramInterface/ProgramInterface.htm", 
        "title": "Introducing the Spreadsheet Editor user interface", 
        "body": "Spreadsheet Editor uses a tabbed interface where editing commands are grouped into tabs by functionality. Online Spreadsheet Editor window: Desktop Spreadsheet Editor window: The editor interface consists of the following main elements: Editor header displays the logo, opened documents tabs, spreadsheet name and menu tabs. In the left part of the Editor header there are the Save, Print file, Undo and Redo buttons. In the right part of the Editor header the user name is displayed as well as the following icons: Open file location - in the desktop version, it allows to open the folder where the file is stored in the File explorer window. In the online version, it allows to open the folder of the Documents module where the file is stored in a new browser tab. - allows to adjust View Settings and access the editor Advanced Settings. Manage document access rights - (available in the online version only) allows to set access rights for the documents stored in the cloud. Top toolbar displays a set of editing commands depending on the selected menu tab. Currently, the following tabs are available: File, Home, Insert, Layout, Pivot Table, Collaboration, Protection, Plugins. The Copy and Paste options are always available at the left part of the Top toolbar regardless of the selected tab. Formula bar allows to enter and edit formulas or values in the cells. Formula bar displays the content of the currently selected cell. Status bar at the bottom of the editor window contains some navigation tools: sheet navigation buttons, sheet tabs, and zoom buttons. The Status bar also displays the number of filtered records if you apply a filter, or results of the automatic calculations if you select several cells containing data. Left sidebar contains icons that allow to use the Search and Replace tool, open the Comments and Chat panel, contact our support team and view the information about the program. Left sidebar contains the following icons: - allows to use the Search and Replace tool, - allows to open the Comments panel, - (available in the online version only) allows to open the Chat panel, as well as the icons that allow to contact our support team and view the information about the program. Right sidebar allows to adjust additional parameters of different objects. When you select a particular object on a worksheet, the corresponding icon is activated at the right sidebar. Click this icon to expand the right sidebar. Working area allows to view spreadsheet content, enter and edit data. Horizontal and vertical Scroll bars allow to scroll up/down and left/right the current sheet. For your convenience you can hide some components and display them again when it is necessary. To learn more on how to adjust view settings please refer to this page."
    },
   {
        "id": "UsageInstructions/AddBorders.htm", 
        "title": "Add borders", 
        "body": "To add and format borders to a worksheet, select a cell, a range of cells with the mouse or the whole worksheet by pressing the Ctrl+A key combination, Note: you can also select multiple non-adjacent cells or cell ranges holding down the Ctrl key while selecting cells/ranges with the mouse. click the Borders icon situated at the Home tab of the top toolbar or click the Cell settings icon at the right sidebar, select the border style you wish to apply: open the Border Style submenu and select one of the available options, open the Border Color submenu or use the Color palette at the right sidebar and select the color you need from the palette, select one of the available border templates: Outside Borders , All Borders , Top Borders , Bottom Borders , Left Borders , Right Borders , No Borders , Inside Borders , Inside Vertical Borders , Inside Horizontal Borders , Diagonal Up Border , Diagonal Down Border ."
    },
   {
        "id": "UsageInstructions/AddHyperlinks.htm", 
        "title": "Add hyperlinks", 
        "body": "To add a hyperlink, select a cell where a hyperlink will be added, switch to the Insert tab of the top toolbar, click the Hyperlink icon at the top toolbar, after that the Hyperlink Settings will appear where you can specify the hyperlink settings: Select a link type you wish to insert: Use the External Link option and enter a URL in the format http://www.example.com in the Link to field below if you need to add a hyperlink leading to an external website. Use the Internal Data Range option and select a worksheet and a cell range in the fields below if you need to add a hyperlink leading to a certain cell range in the same spreadsheet. Display - enter a text that will become clickable and lead to the web address specified in the upper field. Note: if the selected cell already contains data, it will be automatically displayed in this field. ScreenTip Text - enter a text that will become visible in a small pop-up window that provides a brief note or label pertaining to the hyperlink being pointed to. click the OK button. To add a hyperlink, you can also use the Ctrl+K key combination or click with the right mouse button at a position where a hyperlink will be added and select the Hyperlink option in the right-click menu. When you hover the cursor over the added hyperlink, the ScreenTip will appear containing the text you specified. To follow the link click the link in your spreadsheet. To select a cell that contains a link without opening the link click and hold the mouse button. To delete the added hyperlink, activate the cell containing the added hyperlink and press the Delete key, or right-click the cell and select the Clear All option from the drop-down list."
    },
   {
        "id": "UsageInstructions/AlignText.htm", 
        "title": "Align data in cells", 
        "body": "You can align your data horizontally and vertically or even rotate data within a cell. To do that, select a cell, a range of cells with the mouse or the whole worksheet by pressing the Ctrl+A key combination. You can also select multiple non-adjacent cells or cell ranges holding down the Ctrl key while selecting cells/ranges with the mouse. Then perform one of the following operations using the icons situated at the Home tab of the top toolbar. Apply one of the horizontal alignment of the data within a cell, click the Align left icon to align your data by the left side of the cell (the right side remains unaligned); click the Align center icon to align your data by the center of the cell (the right and the left sides remains unaligned); click the Align right icon to align your data by the right side of the cell (the left side remains unaligned); click the Justified icon to align your data by both the left and the right sides of the cell (additional spacing is added where necessary to keep the alignment). Change the vertical alignment of the data within a cell, click the Align top icon to align your data to the top of the cell; click the Align middle icon to align your data to the middle of the cell; click the Align bottom icon to align your data to the bottom of the cell. Change the angle of the data within a cell, clicking the Orientation icon and choosing one of the options: use the Horizontal Text option to place the text horizontally (default option), use the Angle Counterclockwise option to place the text from the bottom left corner to the top right corner of a cell, use the Angle Clockwise option to place the text from the top left corner to the bottom right corner of a cell, use the Rotate Text Up option to place the text from bottom to top of a cell, use the Rotate Text Down option to place the text from top to bottom of a cell. To rotate the text by an exactly specified angle, click the Cell settings icon at the right sidebar and use the Orientation. Enter the necessary value measured in degrees into the Angle field or adjust it using the arrows on the right. Fit your data to the column width clicking the Wrap text icon. Note: if you change the column width, data wrapping adjusts automatically."
    },
   {
        "id": "UsageInstructions/ChangeNumberFormat.htm", 
        "title": "Change number format", 
        "body": "Apply a number format You can easily change the number format, i.e. the way the numbers you enter appear in your spreadsheet. To do that, select a cell, a range of cells with the mouse or the whole worksheet by pressing the Ctrl+A key combination, Note: you can also select multiple non-adjacent cells or cell ranges holding down the Ctrl key while selecting cells/ranges with the mouse. drop-down the Number format list situated at the Home tab of the top toolbar or right-click the selected cells and use the Number Format option from the contextual menu. Select the number format you wish to apply: General - is used to display the data you enter as plain numbers in the most compact way without any additional signs, Number - is used to display the numbers with 0-30 digits after the decimal point where a thousand separator is added between each group of three digits before the decimal point, Scientific (exponential) - is used to keep short the numbers converting in a string of type d.dddE+ddd or d.dddE-ddd where each d is a digit 0 to 9, Accounting - is used to display monetary values with the default currency symbol and two decimal places. To apply another currency symbol or number of decimal places, follow the instructions below. Unlike the Currency format, the Accounting format aligns currency symbols by the left side of the cell, represents zero values as dashes and displays negative values in parentheses. Note: to quickly apply the Accounting format to the selected data, you can also click the Accounting style icon at the Home tab of the top toolbar and select the necessary currency symbol: one of the following currency symbols: &#36; Dollar, &euro; Euro, &pound Pound, &#8381; Rouble, &yen Yen. Currency - is used to display monetary values with the default currency symbol and two decimal places. To apply another currency symbol or number of decimal places, follow the instructions below. Unlike the Accounting format, the Currency format places a currency symbol directly before the first digit and displays negative values with the negative sign (-). Date - is used to display dates, Time - is used to display time, Percentage - is used to display the data as a percentage accompanied by a percent sign %, Note: to quickly apply the percent style to your data you can also use the Percent style icon at the Home tab of the top toolbar. Fraction - is used to display the numbers as common fractions rather than decimals. Text - is used to display the numeric values as a plain text with as much precision as available. More formats - is used to customize the already applied number formats specifying additional parameters (see the description below). change the number of decimal places, if needed: use the Increase decimal icon situated at the Home tab of the top toolbar to display more digits after the decimal point, use the Decrease decimal icon situated at the Home tab of the top toolbar to display fewer digits after the decimal point. Note: to change a number format you can also use keyboard shortcuts. Customize the number format You can customize the applied number format in the following way: select the cells you want to customize the number format for, drop-down the Number format list at the Home tab of the top toolbar or right-click the selected cells and use the Number Format option from the contextual menu, select the More formats option, in the Number Format window that opens, adjust the available parameters. The options differ depending on the number format that is applied to the selected cells. You can use the Category list to change the number format. for the Number format, you can set the number of Decimal points, specify if you want to Use 1000 separator or not and choose one of the available Formats for displaying negative values. for the Scientific and Persentage formats, you can set the number of Decimal points. for the Accounting and Currency formats, you can set the number of Decimal points, choose one of the available currency Symbols and one of the available Formats for displaying negative values. for the Date format, you can select one of the available date formats: 4/15, 4/15/06, 04/15/06, 4/15/2006, 4/15/06 0:00, 4/15/06 12:00 AM, A, April 15 2006, 15-Apr, 15-Apr-06, Apr-06, April-06, A-06, 06-Apr, 15-Apr-2006, 2006-Apr-15, 06-Apr-15, 15/Apr, 15/Apr/06, Apr/06, April/06, A/06, 06/Apr, 15/Apr/2006, 2006/Apr/15, 06/Apr/15, 15 Apr, 15 Apr 06, Apr 06, April 06, A 06, 06 Apr, 15 Apr 2006, 2006 Apr 15, 06 Apr 15, 06/4/15, 06/04/15, 2006/4/15. for the Time format, you can select one of the available time formats: 12:48:58 PM, 12:48, 12:48 PM, 12:48:58, 48:57.6, 36:48:58. for the Fraction format, you can select one of the available formats: Up to one digit (1/3), Up to two digits (12/25), Up to three digits (131/135), As halves (1/2), As fourths (2/4), As eighths (4/8), As sixteenths (8/16), As tenths (5/10) , As hundredths (50/100). click the OK button to apply the changes."
    },
   {
        "id": "UsageInstructions/ClearFormatting.htm", 
        "title": "Clear text, format in a cell, copy cell format", 
        "body": "Clear format You can quickly remove the text or the format within the selected cell. To do that, select a cell, a range of cells with the mouse or the whole worksheet by pressing the Ctrl+A key combination, Note: you can also select multiple non-adjacent cells or cell ranges holding down the Ctrl key while selecting cells/ranges with the mouse. click the Clear icon at the Home tab of the top toolbar and select one of the available options: use the All option if you wish to remove all including text, format, function etc; use the Text option if you wish to remove the text from the selected range of cells; use the Format option if you wish to clear the format of the selected range of cells. The text and functions, if present, will remain; use the Comments option if you wish to remove comments from the selected range of cells; use the Hyperlinks option if you wish to clear hyperlinks within the selected range of cells. Note: all these options are also available from the right-click menu. Copy cell format You can quickly copy a certain cell format and apply it to other cells. To apply the copied format to a single cell or several adjacent cells, select the cell/range of cells which format you need to copy with the mouse or using the keyboard, click the Copy style icon at the Home tab of the top toolbar, (the mouse pointer will look like this ), select the cell/range of cells you want to apply the same format to. To apply the copied format to multiple non-adjacent cells or cell ranges, select the cell/range of cells which format you need to copy with the mouse or using the keyboard, double-click the Copy style icon at the Home tab of the top toolbar, (the mouse pointer will look like this and the Copy style icon will remain selected: ), click single cells or select cell ranges one by one to apply the same format to all of them, to exit this mode, click the Copy style icon once again or press the Esc key on the keyboard."
    },
   {
        "id": "UsageInstructions/CopyPasteData.htm", 
        "title": "Cut/copy/paste data", 
        "body": "Use basic clipboard operations To cut, copy and paste data in the current spreadsheet make use of the right-click menu or use the corresponding icons available at any tab of the top toolbar, Cut - select data and use the Cut option from the right-click menu to delete the selected data and send them to the computer clipboard memory. The cut data can be later inserted to another place in the same spreadsheet. Copy - select data and either use the Copy icon at the top toolbar or right-click and select the Copy option from the menu to send the selected data to the computer clipboard memory. The copied data can be later inserted to another place in the same spreadsheet. Paste - select a place and either use the Paste icon at the top toolbar or right-click and select the Paste option to insert the previously copied/cut data from the computer clipboard memory to the current cursor position. The data can be previously copied from the same spreadsheet. In the online version, the following key combinations are only used to copy or paste data from/into another spreadsheet or some other program, in the desktop version, both the corresponding buttons/menu options and key combinations can be used for any copy/paste operations: Ctrl+X key combination for cutting; Ctrl+C key combination for copying; Ctrl+V key combination for pasting. Note: instead of cutting and pasting data within the same worksheet you can select the necessary cell/range of cells, hover the mouse cursor over the selection border so that it turns into the icon and drag and drop the selection to the necessary position. Use the Paste Special feature Once the copied data is pasted, the Paste Special button appears next to the lower right corner of the inserted cell/cell range. Click this button to select the necessary paste option. When pasting a cell/cell range with formatted data, the following options are available: Paste - allows to paste all the cell contents including data formatting. This option is selected by default. The following options can be used if the copied data contains formulas: Paste only formula - allows to paste formulas without pasting the data formatting. Formula + number format - allows to paste formulas with the formatting applied to numbers. Formula + all formatting - allows to paste formulas with all the data formatting. Formula without borders - allows to paste formulas with the all the data formatting excepting cell borders. Formula + column width - allows to paste formulas with all the data formatting and set the source column width for the cell range you paste the data to. The following options allow to paste the result that the copied formula returns without pasting the formula itself: Paste only value - allows to paste the formula results without pasting the data formatting. Value + number format - allows to paste the formula results with the formatting applied to numbers. Value + all formatting - allows to paste the formula results with all the data formatting. Paste only formatting - allows to paste the cell formatting only without pasting the cell contents. Transpose - allows to paste data changing columns to rows and rows to columns. This option is available for regular data ranges, but not for formatted tables. When pasting the contents of a single cell or some text within autoshapes, the following options are available: Source formatting - allows to keep the source formatting of the copied data. Destination formatting - allows to apply the formatting that is already used for the cell/autoshape you paste the data to. When pasting delimited text copied from a .txt file, the following options are available: The delimited text can contain several records where each record corresponds to a single table row. Each record can contain several text values separated with a delimiters (such as comma, semicolon, colon, tab, space or some other character). The file should be saved as a plain text .txt file. Keep text only - allows to paste text values into a single column where each cell contents corresponds to a row in a source text file. Use text import wizard - allows to open the Text Import Wizard which helps to easily split the text values into multiple columns where each text value separated by a delimiter will be placed into a separate cell. When the Text Import Wizard window opens, select the text delimiter used in the delimited data from the Delimiter drop-down list. The data splitted into columns will be displayed in the Preview field below. If you are satisfied with the result, press the OK button. If you pasted delimited data from a source that is not a plain text file (e.g. text copied from a web page etc.), or if you applied the Keep text only feature and now want to split the data from a single column into several columns, you can use the Text to Columns option. To split data into multiple columns: Select the necessary cell or column that contains data with delimiters. Click the Text to columns button at the right-side panel. The Text to Columns Wizard opens. In the Delimiter drop-down list, select the delimiter used in the delimited data, preview the result in the field below and click OK. After that, each text value separated by the delimiter will be located in a separate cell. If there is some data in the cells to the right of the column you want to split, the data will be overwritten. Use the Auto Fill option To quickly fill multiple cells with the same data use the Auto Fill option: select a cell/range of cells containing the necessary data, move the mouse cursor over the fill handle in the right lower corner of the cell. The cursor will turn into the black cross: drag the handle over the adjacent cells you want to fill with the selected data. Note: if you need to create a series of numbers (such as 1, 2, 3, 4...; 2, 4, 6, 8... etc.) or dates, you can enter at least two starting values and quickly extend the series selecting these cells and dragging the fill handle. Fill cells in the column with text values If a column in your spreadsheet contains some text values, you can easily replace any value within this column or fill the next blank cell selecting one of already existing text values. Right-click the necessary cell and choose the Select from drop-down list option in the contextual menu. Select one of the available text values to replace the current one or fill an empty cell."
    },
   {
        "id": "UsageInstructions/FontTypeSizeStyle.htm", 
        "title": "Set font type, size, style, and colors", 
        "body": "You can select the font type and its size, apply one of the decoration styles and change the font and background colors using the corresponding icons situated at the Home tab of the top toolbar. Note: in case you want to apply the formatting to the data already present in the spreadsheet, select them with the mouse or using the keyboard and apply the formatting. If you need to apply the formatting to multiple non-adjacent cells or cell ranges, hold down the Ctrl key while selecting cells/ranges with the mouse. Font Is used to select one of the fonts from the list of the available ones. If a required font is not available in the list, you can download and install it on your operating system, after that the font will be available for use in the desktop version. Font size Is used to select among the preset font size values from the dropdown list (the default values are: 8, 9, 10, 11, 12, 14, 16, 18, 20, 22, 24, 26, 28, 36, 48, 72 and 96). It's also possible to manually enter a custom value to the font size field and then press Enter. Increment font size Is used to change the font size making it larger one point each time the icon is clicked. Decrement font size Is used to change the font size making it smaller one point each time the icon is clicked. Bold Is used to make the font bold giving it more weight. Italic Is used to make the font italicized giving it some right side tilt. Underline Is used to make the text underlined with the line going under the letters. Strikeout Is used to make the text struck out with the line going through the letters. Subscript/Superscript Allows to choose the Superscript or Subscript option. The Superscript option is used to make the text smaller and place it to the upper part of the text line, e.g. as in fractions. The Subscript option is used to make the text smaller and place it to the lower part of the text line, e.g. as in chemical formulas. Font color Is used to change the color of the letters/characters in cells. Background color Is used to change the color of the cell background. The cell background color can also be changed using the Background color palette at the Cell settings tab of the right sidebar. Change color scheme Is used to change the default color palette for worksheet elements (font, background, chats and chart elements) selecting one of the available ones: Office, Grayscale, Apex, Aspect, Civic, Concourse, Equity, Flow, Foundry, Median, Metro, Module, Odulent, Oriel, Origin, Paper, Solstice, Technic, Trek, Urban, or Verve. Note: it's also possible to apply one of the formatting presets selecting the cell you wish to format and choosing the desired preset from the list at the Home tab of the top toolbar: To change the font/background color, select characters/cells with the mouse or the whole worksheet using the Ctrl+A key combination, click the corresponding icon at the top toolbar, select any color in the available palettes Theme Colors - the colors that correspond to the selected color scheme of the spreadsheet. Standard Colors - the default colors set. Custom Color - click this caption if there is no needed color in the available palettes. Select the necessary colors range moving the vertical color slider and set the specific color dragging the color picker within the large square color field. Once you select a color with the color picker, the appropriate RGB and sRGB color values will be displayed in the fields on the right. You can also specify a color on the base of the RGB color model entering the necessary numeric values into the R, G, B (red, green, blue) fields or enter the sRGB hexadecimal code into the field marked with the # sign. The selected color appears in the New preview box. If the object was previously filled with any custom color, this color is displayed in the Current box so you can compare the original and modified colors. When the color is specified, click the Add button: The custom color will be applied to the selected text/cell and added to the Custom color palette. To clear the background color of a certain cell, select a cell, or a range of cells with the mouse or the whole worksheet using the Ctrl+A key combination, click the Background color icon at the Home tab of the top toolbar, select the icon."
    },
   {
        "id": "UsageInstructions/InsertAutoshapes.htm", 
        "title": "Insert and format autoshapes", 
        "body": "Insert an autoshape To add an autoshape to your spreadsheet, switch to the Insert tab of the top toolbar, click the Shape icon at the top toolbar, select one of the available autoshape groups: basic shapes, figured arrows, math, charts, stars &amp; ribbons, callouts, buttons, rectangles, lines, click the necessary autoshape within the selected group, place the mouse cursor where you want the shape to be put, once the autoshape is added you can change its size and position as well as its settings. Adjust the autoshape settings Some of the autoshape settings can be altered using the Shape settings tab of the right sidebar that opens if you select the inserted autoshape with the mouse and click the Shape settings icon. Here you can change the following settings: Fill - use this section to select the autoshape fill. You can choose the following options: Color Fill - select this option to specify the solid color you want to fill the inner space of the selected autoshape with. Click the colored box below and select the necessary color from the available color sets or specify any color you like: Theme Colors - the colors that correspond to the selected color scheme of the document. Standard Colors - the default colors set. Custom Color - click this caption if there is no needed color in the available palettes. Select the necessary colors range moving the vertical color slider and set the specific color dragging the color picker within the large square color field. Once you select a color with the color picker, the appropriate RGB and sRGB color values will be displayed in the fields on the right. You can also specify a color on the base of the RGB color model entering the necessary numeric values into the R, G, B (red, green, blue) fields or enter the sRGB hexadecimal code into the field marked with the # sign. The selected color appears in the New preview box. If the object was previously filled with any custom color, this color is displayed in the Current box so you can compare the original and modified colors. When the color is specified, click the Add button. The custom color will be applied to your autoshape and added to the Custom color palette.</p> Gradient Fill - fill the shape with two colors which smoothly change from one to another. Style - choose one of the available options: Linear (colors change in a straight line i.e. along a horizontal/vertical axis or diagonally at a 45 degree angle) or Radial (colors change in a circular path from the center to the edges). Direction - choose a template from the menu. If the Linear gradient is selected, the following directions are available : top-left to bottom-right, top to bottom, top-right to bottom-left, right to left, bottom-right to top-left, bottom to top, bottom-left to top-right, left to right. If the Radial gradient is selected, only one template is available. Gradient - click on the left slider under the gradient bar to activate the color box which corresponds to the first color. Click on the color box on the right to choose the first color in the palette. Drag the slider to set the gradient stop i.e. the point where one color changes into another. Use the right slider under the gradient bar to specify the second color and set the gradient stop. Picture or Texture - select this option to use an image or a predefined texture as the shape background. If you wish to use an image as a background for the shape, you can add an image From File selecting it on your computer HDD or From URL inserting the appropriate URL address into the opened window. If you wish to use a texture as a background for the shape, open the From Texture menu and select the necessary texture preset. Currently, the following textures are available: canvas, carton, dark fabric, grain, granite, grey paper, knit, leather, brown paper, papyrus, wood. In case the selected Picture has less or more dimensions than the autoshape has, you can choose the Stretch or Tile setting from the dropdown list. The Stretch option allows you to adjust the image size to fit the autoshape size so that it could fill the space completely. The Tile option allows you to display only a part of the bigger image keeping its original dimensions or repeat the smaller image keeping its original dimensions over the autoshape surface so that it could fill the space completely. Note: any selected Texture preset fills the space completely, but you can apply the Stretch effect if necessary. Pattern - select this option to fill the shape with a two-colored design composed of regularly repeated elements. Pattern - select one of the predefined designs from the menu. Foreground color - click this color box to change the color of the pattern elements. Background color - click this color box to change the color of the pattern background. No Fill - select this option if you don't want to use any fill. Opacity - use this section to set an Opacity level dragging the slider or entering the percent value manually. The default value is 100%. It corresponds to the full opacity. The 0% value corresponds to the full transparency. Stroke - use this section to change the autoshape stroke width, color or type. To change the stroke width, select one of the available options from the Size dropdown list. The available options are: 0.5 pt, 1 pt, 1.5 pt, 2.25 pt, 3 pt, 4.5 pt, 6 pt. Alternatively, select the No Line option if you don't want to use any stroke. To change the stroke color, click on the colored box below and select the necessary color. To change the stroke type, select the necessary option from the corresponding dropdown list (a solid line is applied by default, you can change it to one of the available dashed lines). Rotation is used to rotate the shape by 90 degrees clockwise or counterclockwise as well as to flip the shape horizontally or vertically. Click one of the buttons: to rotate the shape by 90 degrees counterclockwise to rotate the shape by 90 degrees clockwise to flip the shape horizontally (left to right) to flip the shape vertically (upside down) Change Autoshape - use this section to replace the current autoshape with another one selected from the dropdown list. To change the advanced settings of the autoshape, use the Show advanced settings link at the right sidebar. The 'Shape - Advanced Settings' window will open: The Size tab contains the following parameters: Width and Height - use these options to change the autoshape width and/or height. If the Constant proportions button is clicked (in this case it looks like this ), the width and height will be changed together preserving the original shape aspect ratio. The Rotation tab contains the following parameters: Angle - use this option to rotate the shape by an exactly specified angle. Enter the necessary value measured in degrees into the field or adjust it using the arrows on the right. Flipped - check the Horizontally box to flip the shape horizontally (left to right) or check the Vertically box to flip the shape vertically (upside down). The Weights &amp; Arrows tab contains the following parameters: Line Style - this option group allows to specify the following parameters: Cap Type - this option allows to set the style for the end of the line, therefore it can be applied only to the shapes with the open outline, such as lines, polylines etc.: Flat - the end points will be flat. Round - the end points will be rounded. Square - the end points will be square. Join Type - this option allows to set the style for the intersection of two lines, for example, it can affect a polyline or the corners of the triangle or rectangle outline: Round - the corner will be rounded. Bevel - the corner will be cut off angularly. Miter - the corner will be pointed. It goes well to shapes with sharp angles. Note: the effect will be more noticeable if you use a large outline width. Arrows - this option group is available if a shape from the Lines shape group is selected. It allows to set the arrow Start and End Style and Size by selecting the appropriate option from the dropdown lists. The Text Padding tab allows to change the autoshape Top, Bottom, Left and Right internal margins (i.e. the distance between the text within the shape and the autoshape borders). Note: this tab is only available if text is added within the autoshape, otherwise the tab is disabled. The Columns tab allows to add columns of text within the autoshape specifying the necessary Number of columns (up to 16) and Spacing between columns. Once you click OK, the text that already exists or any other text you enter within the autoshape will appear in columns and will flow from one column to another. The Alternative Text tab allows to specify a Title and Description which will be read to the people with vision or cognitive impairments to help them better understand what information there is in the shape. Insert and format text within the autoshape To insert a text into the autoshape select the shape with the mouse and start typing your text. The text you add in this way becomes a part of the autoshape (when you move or rotate the shape, the text moves or rotates with it). All the formatting options you can apply to the text within the autoshape are listed here. Join autoshapes using connectors You can connect autoshapes using lines with connection points to demonstrate dependencies between the objects (e.g. if you want to create a flowchart). To do that, click the Shape icon at the Insert tab of the top toolbar, select the Lines group from the menu, click the necessary shape within the selected group (excepting the last three shapes which are not connectors, namely Curve, Scribble and Freeform), hover the mouse cursor over the first autoshape and click one of the connection points that appear on the shape outline, drag the mouse cursor towards the second autoshape and click the necessary connection point on its outline. If you move the joined autoshapes, the connector remains attached to the shapes and moves together with them. You can also detach the connector from the shapes and then attach it to any other connection points."
    },
   {
        "id": "UsageInstructions/InsertChart.htm", 
        "title": "Insert chart", 
        "body": "Insert a chart To insert a chart into the speadsheet, Select the cell range that contain the data you wish to use for the chart, switch to the Insert tab of the top toolbar, Click the Chart icon at the top toolbar, Select a chart Type you wish to insert: Column, Line, Pie, Bar, Area, XY (Scatter), or Stock. Note: for Column, Line, Pie, or Bar charts, a 3D format is also available. After that the chart will be added to the worksheet. Adjust the chart settings Now you can change the inserted chart settings. To change the chart type, select the chart with the mouse, click the Chart settings icon at the right sidebar, open the Type drop-down list and select the type you need, open the Style drop-down list below and select the style which suits you best. The selected chart type and style will be changed. If you need to edit the data used to create the chart, click the Show advanced settings link situated at the right-side panel, or choose the Chart Advanced Settings option from the right-click menu, or just double-click the chart, in the opened Chart - Advanced Settings window make all the necessary changes, click the OK button to apply the changes and close the window. The description of the chart settings that can be edited using the Chart - Advanced Settings window you can find below. The Type &amp Data tab allows you to change the chart type as well as the data you wish to use to create a chart. Change the chart Type selecting one of the available options: Column, Line, Pie, Bar, Area, XY (Scatter), or Stock. Check the selected Data Range and modify it, if necessary, clicking the Select Data button and entering the desired data range in the following format: Sheet1!A1:B4. Choose the way to arrange the data. You can either select the Data series to be used on the X axis: in rows or in columns. The Layout tab allows you to change the layout of chart elements. Specify the Chart Title position in regard to your chart selecting the necessary option from the drop-down list: None to not display a chart title, Overlay to overlay and center a title on the plot area, No Overlay to display the title above the plot area. Specify the Legend position in regard to your chart selecting the necessary option from the drop-down list: None to not display a legend, Bottom to display the legend and align it to the bottom of the plot area, Top to display the legend and align it to the top of the plot area, Right to display the legend and align it to the right of the plot area, Left to display the legend and align it to the left of the plot area, Left Overlay to overlay and center the legend to the left on the plot area, Right Overlay to overlay and center the legend to the right on the plot area. Specify the Data Labels (i.e. text labels that represent exact values of data points) parameters: specify the Data Labels position relative to the data points selecting the necessary option from the drop-down list. The available options vary depending on the selected chart type. For Column/Bar charts, you can choose the following options: None, Center, Inner Bottom, Inner Top, Outer Top. For Line/XY (Scatter)/Stock charts, you can choose the following options: None, Center, Left, Right, Top, Bottom. For Pie charts, you can choose the following options: None, Center, Fit to Width, Inner Top, Outer Top. For Area charts as well as for 3D Column, Line and Bar charts, you can choose the following options: None, Center. select the data you wish to include into your labels checking the corresponding boxes: Series Name, Category Name, Value, enter a character (comma, semicolon etc.) you wish to use for separating several labels into the Data Labels Separator entry field. Lines - is used to choose a line style for Line/XY (Scatter) charts. You can choose one of the following options: Straight to use straight lines between data points, Smooth to use smooth curves between data points, or None to not display lines. Markers - is used to specify whether the markers should be displayed (if the box is checked) or not (if the box is unchecked) for Line/XY (Scatter) charts. Note: the Lines and Markers options are available for Line charts and XY (Scatter) charts only. The Axis Settings section allows to specify if you wish to display Horizontal/Vertical Axis or not selecting the Show or Hide option from the drop-down list. You can also specify Horizontal/Vertical Axis Title parameters: Specify if you wish to display the Horizontal Axis Title or not selecting the necessary option from the drop-down list: None to not display a horizontal axis title, No Overlay to display the title below the horizontal axis. Specify the Vertical Axis Title orientation selecting the necessary option from the drop-down list: None to not display a vertical axis title, Rotated to display the title from bottom to top to the left of the vertical axis, Horizontal to display the title horizontally to the left of the vertical axis. The Gridlines section allows to specify which of the Horizontal/Vertical Gridlines you wish to display selecting the necessary option from the drop-down list: Major, Minor, or Major and Minor. You can hide the gridlines at all using the None option. Note: the Axis Settings and Gridlines sections will be disabled for Pie charts since charts of this type have no axes and gridlines. Note: the Vertical/Horizontal Axis tabs will be disabled for Pie charts since charts of this type have no axes. The Vertical Axis tab allows you to change the parameters of the vertical axis also referred to as the values axis or y-axis which displays numeric values. Note that the vertical axis will be the category axis which displays text labels for the Bar charts, therefore in this case the Vertical Axis tab options will correspond to the ones described in the next section. For the XY (Scatter) charts, both axes are value axes. The Axis Options section allows to set the following parameters: Minimum Value - is used to specify a lowest value displayed at the vertical axis start. The Auto option is selected by default, in this case the minimum value is calculated automatically depending on the selected data range. You can select the Fixed option from the drop-down list and specify a different value in the entry field on the right. Maximum Value - is used to specify a highest value displayed at the vertical axis end. The Auto option is selected by default, in this case the maximum value is calculated automatically depending on the selected data range. You can select the Fixed option from the drop-down list and specify a different value in the entry field on the right. Axis Crosses - is used to specify a point on the vertical axis where the horizontal axis should cross it. The Auto option is selected by default, in this case the axes intersection point value is calculated automatically depending on the selected data range. You can select the Value option from the drop-down list and specify a different value in the entry field on the right, or set the axes intersection point at the Minimum/Maximum Value on the vertical axis. Display Units - is used to determine a representation of the numeric values along the vertical axis. This option can be useful if you're working with great numbers and wish the values on the axis to be displayed in more compact and readable way (e.g. you can represent 50 000 as 50 by using the Thousands display units). Select desired units from the drop-down list: Hundreds, Thousands, 10 000, 100 000, Millions, 10 000 000, 100 000 000, Billions, Trillions, or choose the None option to return to the default units. Values in reverse order - is used to display values in an opposite direction. When the box is unchecked, the lowest value is at the bottom and the highest value is at the top of the axis. When the box is checked, the values are ordered from top to bottom. The Tick Options section allows to adjust the appearance of tick marks on the vertical scale. Major tick marks are the larger scale divisions which can have labels displaying numeric values. Minor tick marks are the scale subdivisions which are placed between the major tick marks and have no labels. Tick marks also define where gridlines can be displayed, if the corresponding option is set at the Layout tab. The Major/Minor Type drop-down lists contain the following placement options: None to not display major/minor tick marks, Cross to display major/minor tick marks on both sides of the axis, In to display major/minor tick marks inside the axis, Out to display major/minor tick marks outside the axis. The Label Options section allows to adjust the appearance of major tick mark labels which display values. To specify a Label Position in regard to the vertical axis, select the necessary option from the drop-down list: None to not display tick mark labels, Low to display tick mark labels to the left of the plot area, High to display tick mark labels to the right of the plot area, Next to axis to display tick mark labels next to the axis. The Horizontal Axis tab allows you to change the parameters of the horizontal axis also referred to as the categories axis or x-axis which displays text labels. Note that the horizontal axis will be the value axis which displays numeric values for the Bar charts, therefore in this case the Horizontal Axis tab options will correspond to the ones described in the previous section. For the XY (Scatter) charts, both axes are value axes. The Axis Options section allows to set the following parameters: Axis Crosses - is used to specify a point on the horizontal axis where the vertical axis should cross it. The Auto option is selected by default, in this case the axes intersection point value is calculated automatically depending on the selected data range. You can select the Value option from the drop-down list and specify a different value in the entry field on the right, or set the axes intersection point at the Minimum/Maximum Value (that corresponds to the first and last category) on the horizontal axis. Axis Position - is used to specify where the axis text labels should be placed: On Tick Marks or Between Tick Marks. Values in reverse order - is used to display categories in an opposite direction. When the box is unchecked, categories are displayed from left to right. When the box is checked, the categories are ordered from right to left. The Tick Options section allows to adjust the appearance of tick marks on the horizontal scale. Major tick marks are the larger divisions which can have labels displaying category values. Minor tick marks are the smaller divisions which are placed between the major tick marks and have no labels. Tick marks also define where gridlines can be displayed, if the corresponding option is set at the Layout tab. You can adjust the following tick mark parameters: Major/Minor Type - is used to specify the following placement options: None to not display major/minor tick marks, Cross to display major/minor tick marks on both sides of the axis, In to display major/minor tick marks inside the axis, Out to display major/minor tick marks outside the axis. Interval between Marks - is used to specify how many categories should be displayed between two adjacent tick marks. The Label Options section allows to adjust the appearance of labels which display categories. Label Position - is used to specify where the labels should be placed in regard to the horizontal axis. Select the necessary option from the drop-down list: None to not display category labels, Low to display category labels at the bottom of the plot area, High to display category labels at the top of the plot area, Next to axis to display category labels next to the axis. Axis Label Distance - is used to specify how closely the labels should be placed to the axis. You can specify the necessary value in the entry field. The more the value you set, the more the distance between the axis and labels is. Interval between Labels - is used to specify how often the labels should be displayed. The Auto option is selected by default, in this case labels are displayed for every category. You can select the Manual option from the drop-down list and specify the necessary value in the entry field on the right. For example, enter 2 to display labels for every other category etc. The Alternative Text tab allows to specify a Title and Description which will be read to the people with vision or cognitive impairments to help them better understand what information there is in the chart. Edit chart elements To edit the chart Title, select the default text with the mouse and type in your own one instead. To change the font formatting within text elements, such as the chart title, axes titles, legend entries, data labels etc., select the necessary text element by left-clicking it. Then use icons at the Home tab of the top toolbar to change the font type, style, size, or color. To delete a chart element, select it by left-clicking and press the Delete key on the keyboard. You can also rotate 3D charts using the mouse. Left-click within the plot area and hold the mouse button. Drag the cursor without releasing the mouse button to change the 3D chart orientation. When the chart is selected, the Shape settings icon is also available on the right, since a shape is used as a background for the chart. You can click this icon to open the Shape Settings tab at the right sidebar and adjust the shape Fill and Stroke. Note that you cannot change the shape type. If necessary, you can change the chart size and position. To delete the inserted chart, click it and press the Delete key. Edit sparklines Sparkline is a little chart that fits in one cell. Sparklines can be useful if you want to visually represent information for each row or column in large data sets. This makes it easier to show trends in multiple data series. If your spreadsheet contains existing sparklines created using some other application, you can change sparkline properties. To do that, select the cell that contains a sparkline with the mouse and click the Chart settings icon at the right sidebar. If the selected sparkline is included into a sparkline group, the changes will be applied to all sparklines in the group. Use the Type drop-down list to select one of the available sparkline types: Column - this type is similar to a regular Column Chart. Line - this type is similar to a regular Line Chart. Win/Loss - this type is suitable for representing data that include both positive and negative values. In the Style section, you can do the following: select the style which suits you best from the Template drop-down list. choose the necessary Color for the sparkline. choose the necessary Line Weight (available for the Line type only). The Show section allows to select which sparkline elements you want to highlight so that make them clearly visible. Check the box to the left of the element to be highlighted and select the necessary color clicking the colored box: High Point - to highlight points that represent maximum values, Low Point - to highlight points that represent minimum values, Negative Point - to highlight points that represent negative values, First/Last Point - to highlight the point that represents the first/last value, Markers (available for the Line type only) - to highlight all values. Click the Show advanced settings link situated at the right-side panel to open the Sparkline - Advanced Settings window. The Type &amp Data tab allows you to change the sparkline Type and Style as well as specify the Hidden and Empty cells display settings: Show empty cells as - this option allows to control how sparklines are displayed if some cells in a data range are empty. Select the necessary option from the list: Gaps - to display the sparkline with gaps in place of missing data, Zero - to display the sparkline as if the value in an empty cell was zero, Connect data points with line (available for the Line type only) - to ignore empty cells and display a connecting line between data points. Show data in hidden rows and columns - check this box if you want to include values from the hidden cells into sparklines. The Axis Options tab allows you to specify the following Horizontal/Vertical Axis parameters: In the Horizontal Axis section, the following parameters are available: Show axis - check this box to display the horizontal axis. If the source data contain negative values, this option helps to display them more vividly. Reverse order - check this box to display data in the reverse sequence. In the Vertical Axis section, the following parameters are available: Minimum/Maximum Value Auto for Each - this option is selected by default. It allows to use own minimum/maximum values for each sparkline. The minimum/maximum values are taken from the separate data series that are used to plot each sparkline. The maximum value for each sparkline will be located on the top of the cell, and the minimum value will be on the bottom. Same for All - this option allows to use the same minimum/maximum value for the entire sparkline group. The minimum/maximum values are taken from the whole data range that is used to plot the sparkline group. The maximum/minimum values for each sparkline will be scaled relative to the highest/lowest value within the range. If you select this option, it will be easier to compare several sparklines. Fixed - this option allows to set a custom minimum/maximum value. The values which are lower or higher than the specified ones are not displayed in the sparklines."
    },
   {
        "id": "UsageInstructions/InsertDeleteCells.htm", 
        "title": "Manage cells, rows, and columns", 
        "body": "You can insert blank cells above or to the left of the selected cell on a worksheet. You can also insert an entire row above the selected one or a column to the left of the selected column. To make it easy to view a large amount of information, you can hide some rows or columns and display them again. It's also possible to specify a certain row height and column width. Insert cells, rows, columns To insert a blank cell to the left of the selected cell: right-click the cell to the left of which you wish to insert a new one, click the Insert cells icon situated at the Home tab of the top toolbar or select the Insert item from the right-click menu and use the Shift cells right option. The program will shift the selected cell to the right to insert a blank one. To insert a blank cell above the selected cell: right-click the cell above which you wish to insert a new one, click the Insert cells icon situated at the Home tab of the top toolbar or select the Insert item from the right-click menu and use the Shift cells down option. The program will shift the selected cell down to insert a blank one. To insert an entire row: select either the whole row by clicking its heading or a cell in the row above which you wish to insert a new one, Note: to insert multiple rows, select the same number of rows as you wish to insert. click the Insert cells icon situated at the Home tab of the top toolbar and use the Entire row option, or right-click the selected cell, select the Insert item from the right-click menu, then choose the Entire row option, or right-click the selected row(s) and use the Insert Top option from the right-click menu. The program will shift the selected row down to insert a blank one. To insert an entire column: select either the whole column by clicking its heading or a cell in the column to the left of which you wish to insert a new one, Note: to insert multiple columns, select the same number of columns as you wish to insert. click the Insert cells icon situated at the Home tab of the top toolbar and use the Entire column option, or right-click the selected cell, select the Insert item from the right-click menu, then choose the Entire column option, or right-click the selected column(s) and use the Insert Left option from the right-click menu. The program will shift the selected column to the right to insert a blank one. Hide and show rows and columns To hide a row or column: select rows or columns you wish to hide, right-click the selected rows or columns and use the Hide option from the right-click menu. To display hidden rows or columns, select visible rows above and below the hidden rows or visible columns to the left and to the right of the hidden columns, right-click them and use the Show option from the right-click menu. Change column width and row height The column width determines how many characters with default formatting can be displayed in the column cell. The default value is set to 8.43 symbols. To change it: select columns you wish to change, right-click the selected columns and use the Set Column Width option from the right-click menu, choose one of the available options: select the Auto Fit Column Width option to automatically adjust the width of each column according to its content, or select the Custom Column Width option and specify a new value from 0 to 255 in the Custom Column Width window, then click OK. To change the width of a single column manually, move the mouse cursor over the right border of the column heading so that the cursor turns into the bidirectional arrow . Drag the border to the left or right to set a custom width or double-click the mouse to automatically change the column width according to its content. The default row height value is 14.25 points. To change it: select rows you wish to change, right-click the selected rows and use the Set Row Height option from the right-click menu, choose one of the available options: select the Auto Fit Row Height option to automatically adjust the height of each row according to its content, or select the Custom Row Height option and specify a new value from 0 to 408.75 in the Custom Row Height window, then click OK. To change the height of a single row manually, drag the bottom border of the row heading. Delete cells, rows, columns To delete an unnecessary cell, row, or column: select cells, rows, or columns you wish to delete, click the Delete cells icon situated at the Home tab of the top toolbar or select the Delete item from the right-click menu and select the appropriate option: if you use the Shift cells left option a cell to the right of the deleted one will be moved to the left; if you use the Shift cells up option a cell below the deleted one will be moved up; if you use the Entire row option a row below the selected one will be moved up; if you use the Entire column option a column to the right of the deleted one will be moved to the left; You can always restore the deleted data using the Undo icon at the top toolbar."
    },
   {
        "id": "UsageInstructions/InsertEquation.htm", 
        "title": "Insert equations", 
        "body": "Spreadsheet Editor allows you to build equations using the built-in templates, edit them, insert special characters (including mathematical operators, Greek letters, accents etc.). Add a new equation To insert an equation from the gallery, switch to the Insert tab of the top toolbar, click the arrow next to the Equation icon at the top toolbar, in the opened drop-down list select the equation category you need. The following categories are currently available: Symbols, Fractions, Scripts, Radicals, Integrals, Large Operators, Brackets, Functions, Accents, Limits and Logarithms, Operators, Matrices, click the certain symbol/equation in the corresponding set of templates. The selected symbol/equation will be added to the worksheet. The upper left corner of the equation box will coincide with the upper left corner of the currently selected cell, but the equation box can be freely moved, resized or rotated on the sheet. To do that click on the equation box border (it will be displayed as a solid line) and use corresponding handles. Each equation template represents a set of slots. Slot is a position for each element that makes up the equation. An empty slot (also called as a placeholder) has a dotted outline . You need to fill in all the placeholders specifying the necessary values. Enter values The insertion point specifies where the next character you enter will appear. To position the insertion point precisely, click within a placeholder and use the keyboard arrows to move the insertion point by one character left/right. Once the insertion point is positioned, you can fill in the placeholder: enter the desired numeric/literal value using the keyboard, insert a special character using the Symbols palette from the Equation menu at the Insert tab of the top toolbar, add another equation template from the palette to create a complex nested equation. The size of the primary equation will be automatically adjusted to fit its content. The size of the nested equation elements depends on the primary equation placeholder size, but it cannot be smaller than the sub-subscript size. To add some new equation elements you can also use the right-click menu options: To add a new argument that goes before or after the existing one within Brackets, you can right-click on the existing argument and select the Insert argument before/after option from the menu. To add a new equation within Cases with several conditions from the Brackets group, you can right-click on an empty placeholder or entered equation within it and select the Insert equation before/after option from the menu. To add a new row or a column in a Matrix, you can right-click on a placeholder within it, select the Insert option from the menu, then select Row Above/Below or Column Left/Right. Note: currently, equations cannot be entered using the linear format, i.e. \\sqrt(4&x^3). When entering the values of the mathematical expressions, you do not need to use Spacebar as the spaces between the characters and signs of operations are set automatically. If the equation is too long and does not fit to a single line within the equation box, automatic line breaking occurs as you type. You can also insert a line break in a specific position by right-clicking on a mathematical operator and selecting the Insert manual break option from the menu. The selected operator will start a new line. To delete the added manual line break, right-click on the mathematical operator that starts a new line and select the Delete manual break option. Format equations By default, the equation within the equation box is horizontally centered and vertically aligned to the top of the equation box. To change its horizontal/vertical alignment, put the cursor within the the equation box (the equation box borders will be displayed as dashed lines) and use the corresponding icons at the top toolbar. To increase or decrease the equation font size, click anywhere within the equation box and use the and buttons at the Home tab of the top toolbar or select the necessary font size from the list. All the equation elements will change correspondingly. The letters within the equation are italicized by default. If necessary, you can change the font style (bold, italic, strikeout) or color for a whole equation or its part. The underlined style can be applied to the entire equation only, not to individual characters. Select the necessary part of the equation by clicking and dragging. The selected part will be highlighted blue. Then use the necessary buttons at the Home tab of the top toolbar to format the selection. For example, you can remove the italic format for ordinary words that are not variables or constants. To modify some equation elements you can also use the right-click menu options: To change the Fractions format, you can right-click on a fraction and select the Change to skewed/linear/stacked fraction option from the menu (the available options differ depending on the selected fraction type). To change the Scripts position relating to text, you can right-click on the equation that includes scripts and select the Scripts before/after text option from the menu. To change the argument size for Scripts, Radicals, Integrals, Large Operators, Limits and Logarithms, Operators as well as for overbraces/underbraces and templates with grouping characters from the Accents group, you can right-click on the argument you want to change and select the Increase/Decrease argument size option from the menu. To specify whether an empty degree placeholder should be displayed or not for a Radical, you can right-click on the radical and select the Hide/Show degree option from the menu. To specify whether an empty limit placeholder should be displayed or not for an Integral or Large Operator, you can right-click on the equation and select the Hide/Show top/bottom limit option from the menu. To change the limits position relating to the integral or operator sign for Integrals or Large Operators, you can right-click on the equation and select the Change limits location option from the menu. The limits can be displayed to the right of the operator sign (as subscripts and superscripts) or directly above and below the operator sign. To change the limits position relating to text for Limits and Logarithms and templates with grouping characters from the Accents group, you can right-click on the equation and select the Limit over/under text option from the menu. To choose which of the Brackets should be displayed, you can right-click on the expression within them and select the Hide/Show opening/closing bracket option from the menu. To control the Brackets size, you can right-click on the expression within them. The Stretch brackets option is selected by default so that the brackets can grow according to the expression within them, but you can deselect this option to prevent brackets from stretching. When this option is activated, you can also use the Match brackets to argument height option. To change the character position relating to text for overbraces/underbraces or overbars/underbars from the Accents group, you can right-click on the template and select the Char/Bar over/under text option from the menu. To choose which borders should be displayed for a Boxed formula from the Accents group, you can right-click on the equation and select the Border properties option from the menu, then select Hide/Show top/bottom/left/right border or Add/Hide horizontal/vertical/diagonal line. To specify whether empty placeholders should be displayed or not for a Matrix, you can right-click on it and select the Hide/Show placeholder option from the menu. To align some equation elements you can use the right-click menu options: To align equations within Cases with several conditions from the Brackets group, you can right-click on an equation, select the Alignment option from the menu, then select the alignment type: Top, Center, or Bottom. To align a Matrix vertically, you can right-click on the matrix, select the Matrix Alignment option from the menu, then select the alignment type: Top, Center, or Bottom. To align elements within a Matrix column horizontally, you can right-click on a placeholder within the column, select the Column Alignment option from the menu, then select the alignment type: Left, Center, or Right. Delete equation elements To delete a part of the equation, select the part you want to delete by dragging the mouse or holding down the Shift key and using the arrow buttons, then press the Delete key on the keyboard. A slot can only be deleted together with the template it belongs to. To delete the entire equation, click on the equation box border (it will be displayed as a solid line) and and press the Delete key on the keyboard. To delete some equation elements you can also use the right-click menu options: To delete a Radical, you can right-click on it and select the Delete radical option from the menu. To delete a Subscript and/or Superscript, you can right-click on the expression that contains them and select the Remove subscript/superscript option from the menu. If the expression contains scripts that go before text, the Remove scripts option is available. To delete Brackets, you can right-click on the expression within them and select the Delete enclosing characters or Delete enclosing characters and separators option from the menu. If the expression within Brackets inclides more than one argument, you can right-click on the argument you want to delete and select the Delete argument option from the menu. If Brackets enclose more than one equation (i.e. Cases with several conditions), you can right-click on the equation you want to delete and select the Delete equation option from the menu. To delete a Limit, you can right-click on it and select the Remove limit option from the menu. To delete an Accent, you can right-click on it and select the Remove accent character, Delete char or Remove bar option from the menu (the available options differ depending on the selected accent). To delete a row or a column of a Matrix, you can right-click on the placeholder within the row/column you need to delete, select the Delete option from the menu, then select Delete Row/Column."
    },
   {
        "id": "UsageInstructions/InsertFunction.htm", 
        "title": "Insert function", 
        "body": "The ability to perform basic calculations is the principal reason for using a spreadsheet. Some of them are performed automatically when you select a range of cells in your spreadsheet: AVERAGE is used to analyze the selected range of cells and find the average value. COUNT is used to count the number of the selected cells containing values ignoring empty cells. MIN is used to analyze the range of data and find the smallest number. MAX is used to analyze the range of data and find the largest number. SUM is used to add all the numbers in the selected range ignoring empty cells or those contaning text. The results of these calculations are displayed in the right lower corner at the status bar. To perform any other calculations you can insert a needed formula manually using the common mathematical operators or insert a predefined formula - Function. To insert a function, select a cell you wish to insert a function into, click the Insert function icon situated at the Home tab of the top toolbar and select one of the commonly used functions (SUM, MIN, MAX, COUNT) or click the Additional option, or right-click within a selected cell and select the Insert Function option from the menu, or click the icon before the formula bar, in the Insert Function window that opens, select the necessary function group, then choose the function you need from the list and click OK. enter the function arguments either manually or dragging to select a range of cells to be included as an argument. If the function requires several arguments, they must be separated by commas. Note: generally, numeric values, logical values (TRUE, FALSE), text values (must be quoted), cell references, cell range references, names assigned to ranges and other functions can be used as function arguments. Press the Enter key. To enter a function manually using the keyboard, select a cell, enter the equal sign (=) Each formula must begin with the equal sign (=). enter the function name Once you type the initial letters, the Formula Autocomplete list will be displayed. As you type, the items (formulas and names) that match the entered characters are displayed in it. If you hover the mouse pointer over a formula, a tooltip with the formula description will be displayed. You can select the necessary formula from the list and insert it by clicking it or pressing the Tab key. enter the function arguments Arguments must be enclosed into parentheses. The opening parenthesis '(' is added automatically if you select a function from the list. When you enter arguments, a tooltip that contains the formula syntax is also displayed. when all the agruments are specified, enter the closing parenthesis ')' and press Enter. Here is the list of the available functions grouped by categories: Function Category Description Functions Text and Data Functions Are used to correctly display the text data in your spreadsheet. ASC; CHAR; CLEAN; CODE; CONCATENATE; CONCAT; DOLLAR; EXACT; FIND; FINDB; FIXED; LEFT; LEFTB; LEN; LENB; LOWER; MID; MIDB; NUMBERVALUE; PROPER; REPLACE; REPLACEB; REPT; RIGHT; RIGHTB; SEARCH; SEARCHB; SUBSTITUTE; T; TEXT; TEXTJOIN; TRIM; UNICHAR; UNICODE; UPPER; VALUE Statistical Functions Are used to analyze data: finding the average value, the largest or smallest values in a range of cells. AVEDEV; AVERAGE; AVERAGEA; AVERAGEIF; AVERAGEIFS; BETADIST; BETA.DIST; BETA.INV; BETAINV; BINOMDIST; BINOM.DIST; BINOM.DIST.RANGE; BINOM.INV; CHIDIST; CHIINV; CHISQ.DIST; CHISQ.DIST.RT; CHISQ.INV; CHISQ.INV.RT; CHITEST; CHISQ.TEST; CONFIDENCE; CONFIDENCE.NORM; CONFIDENCE.T; CORREL; COUNT; COUNTA; COUNBLANK; COUNTIF; COUNTIFS; COVAR; COVARIANCE.P; COVARIANCE.S; CRITBINOM; DEVSQ; EXPON.DIST; EXPONDIST; F.DIST; FDIST; F.DIST.RT; F.INV; FINV; F.INV.RT; FISHER; FISHERINV; FORECAST; FORECAST.ETS; FORECAST.ETS.CONFINT; FORECAST.ETS.SEASONALITY; FORECAST.ETS.STAT; FORECAST.LINEAR; FREQUENCY; FTEST; F.TEST; GAMMA; GAMMA.DIST; GAMMADIST; GAMMA.INV; GAMMAINV; GAMMALN; GAMMALN.PRECISE; GAUSS; GEOMEAN; HARMEAN; HYPGEOMDIST; HYPGEOM.DIST; INTERCEPT; KURT; LARGE; LOGINV; LOGNORM.DIST; LOGNORM.INV; LOGNORMDIST; MAX; MAXA; MAXIFS; MEDIAN; MIN; MINA; MINIFS; MODE; MODE.MULT; MODE.SNGL; NEGBINOMDIST; NEGBINOM.DIST; NORMDIST; NORM.DIST; NORMINV; NORM.INV; NORMSDIST; NORM.S.DIST; NORMSINV; NORM.S.INV; PEARSON; PERCENTILE; PERCENTILE.EXC; PERCENTILE.INC; PERCENTRANK; PERCENTRANK.EXC; PERCENTRANK.INC; PERMUT; PERMUTATIONA; PHI; POISSON; POISSON.DIST; PROB; QUARTILE; QUARTILE.EXC; QUARTILE.INC; RANK; RANK.AVG; RANK.EQ; RSQ; SKEW; SKEW.P; SLOPE; SMALL; STANDARDIZE; STDEV; STDEV.S; STDEVA; STDEVP; STDEV.P; STDEVPA; STEYX; TDIST; T.DIST; T.DIST.2T; T.DIST.RT; T.INV; T.INV.2T; TINV; TRIMMEAN; TTEST; T.TEST; VAR; VARA; VARP; VAR.P; VAR.S; VARPA; WEIBULL; WEIBULL.DIST; ZTEST; Z.TEST Math and Trigonometry Functions Are used to perform basic math and trigonometry operations such as adding, multiplying, dividing, rounding, etc. ABS; ACOS; ACOSH; ACOT; ACOTH; AGGREGATE; ARABIC; ASIN; ASINH; ATAN; ATAN2; ATANH; BASE; CEILING; CEILING.MATH; CEILING.PRECISE; COMBIN; COMBINA; COS; COSH; COT; COTH; CSC; CSCH; DECIMAL; DEGREES; ECMA.CEILING; EVEN; EXP; FACT; FACTDOUBLE; FLOOR; FLOOR.PRECISE; FLOOR.MATH; GCD; INT; ISO.CEILING; LCM; LN; LOG; LOG10; MDETERM; MINVERSE; MMULT; MOD; MROUND; MULTINOMIAL; ODD; PI; POWER; PRODUCT; QUOTIENT; RADIANS; RAND; RANDBETWEEN; ROMAN; ROUND; ROUNDDOWN; ROUNDUP; SEC; SECH; SERIESSUM; SIGN; SIN; SINH; SQRT; SQRTPI; SUBTOTAL; SUM; SUMIF; SUMIFS; SUMPRODUCT; SUMSQ; SUMX2MY2; SUMX2PY2; SUMXMY2; TAN; TANH; TRUNC Date and Time Functions Are used to correctly display date and time in your spreadsheet. DATE; DATEDIF; DATEVALUE; DAY; DAYS; DAYS360; EDATE; EOMONTH; HOUR; ISOWEEKNUM; MINUTE; MONTH; NETWORKDAYS; NETWORKDAYS.INTL; NOW; SECOND; TIME; TIMEVALUE; TODAY; WEEKDAY; WEEKNUM; WORKDAY; WORKDAY.INTL; YEAR; YEARFRAC Engineering Functions Are used to perform some engineering calculations: converting between different bases, finding complex numbers etc. BESSELI; BESSELJ; BESSELK; BESSELY; BIN2DEC; BIN2HEX; BIN2OCT; BITAND; BITLSHIFT; BITOR; BITRSHIFT; BITXOR; COMPLEX; CONVERT; DEC2BIN; DEC2HEX; DEC2OCT; DELTA; ERF; ERF.PRECISE; ERFC; ERFC.PRECISE; GESTEP; HEX2BIN; HEX2DEC; HEX2OCT; IMABS; IMAGINARY; IMARGUMENT; IMCONJUGATE; IMCOS; IMCOSH; IMCOT; IMCSC; IMCSCH; IMDIV; IMEXP; IMLN; IMLOG10; IMLOG2; IMPOWER; IMPRODUCT; IMREAL; IMSEC; IMSECH; IMSIN; IMSINH; IMSQRT; IMSUB; IMSUM; IMTAN; OCT2BIN; OCT2DEC; OCT2HEX Database Functions Are used to perform calculations for the values in a certain field of the database that correspond to the specified criteria. DAVERAGE; DCOUNT; DCOUNTA; DGET; DMAX; DMIN; DPRODUCT; DSTDEV; DSTDEVP; DSUM; DVAR; DVARP Financial Functions Are used to perform some financial calculations calculating the net present value, payments etc. ACCRINT; ACCRINTM; AMORDEGRC; AMORLINC; COUPDAYBS; COUPDAYS; COUPDAYSNC; COUPNCD; COUPNUM; COUPPCD; CUMIPMT; CUMPRINC; DB; DDB; DISC; DOLLARDE; DOLLARFR; DURATION; EFFECT; FV; FVSCHEDULE; INTRATE; IPMT; IRR; ISPMT; MDURATION; MIRR; NOMINAL; NPER; NPV; ODDFPRICE; ODDFYIELD; ODDLPRICE; ODDLYIELD; PDURATION; PMT; PPMT; PRICE; PRICEDISC; PRICEMAT; PV; RATE; RECEIVED; RRI; SLN; SYD; TBILLEQ; TBILLPRICE; TBILLYIELD; VDB; XIRR; XNPV; YIELD; YIELDDISC; YIELDMAT Lookup and Reference Functions Are used to easily find the information from the data list. ADDRESS; CHOOSE; COLUMN; COLUMNS; FORMULATEXT; HLOOKUP; HYPERLINLK; INDEX; INDIRECT; LOOKUP; MATCH; OFFSET; ROW; ROWS; TRANSPOSE; VLOOKUP Information Functions Are used to give you the information about the data in the selected cell or a range of cells. ERROR.TYPE; ISBLANK; ISERR; ISERROR; ISEVEN; ISFORMULA; ISLOGICAL; ISNA; ISNONTEXT; ISNUMBER; ISODD; ISREF; ISTEXT; N; NA; SHEET; SHEETS; TYPE Logical Functions Are used to check if a condition is true or false. AND; FALSE; IF; IFERROR; IFNA; IFS; NOT; OR; SWITCH; TRUE; XOR"
    },
   {
        "id": "UsageInstructions/InsertImages.htm", 
        "title": "Insert images", 
        "body": "Spreadsheet Editor allows you to insert images in the most popular formats into your worksheet. The following image formats are supported: BMP, GIF, JPEG, JPG, PNG. Insert an image To insert an image into the spreadsheet, place the cursor where you want the image to be put, switch to the Insert tab of the top toolbar, click the Image icon at the top toolbar, select one of the following options to load the image: the Image from File option will open the standard dialog window for file selection. Browse your computer hard disk drive for the necessary file and click the Open button the Image from URL option will open the window where you can enter the necessary image web address and click the OK button the Image from Storage option will open the Select data source window. Select an image stored on your portal and click the OK button After that the image will be added to the worksheet. Adjust the image settings Once the image is added you can change its size and position. To specify exact image dimensions: select the image you wish to resize with the mouse, click the Image settings icon at the right sidebar, in the Size section, set the necessary Width and Height values. If the Constant proportions button is clicked (in this case it looks like this ), the width and height will be changed together preserving the original image aspect ratio. To restore the default size of the added image, click the Default Size button. To crop the image: Click the Crop button to activate cropping handles which appear on the image corners and in the center of each its side. Manually drag the handles to set the cropping area. You can move the mouse cursor over the cropping area border so that it turns into the icon and drag the area. To crop a single side, drag the handle located in the center of this side. To simultaneously crop two adjacent sides, drag one of the corner handles. To equally crop two opposite sides of the image, hold down the Ctrl key when dragging the handle in the center of one of these sides. To equally crop all sides of the image, hold down the Ctrl key when dragging any of the corner handles. When the cropping area is specified, click the Crop button once again, or press the Esc key, or click anywhere outside of the cropping area to apply the changes. After the cropping area is selected, it's also possible to use the Fill and Fit options available from the Crop drop-down menu. Click the Crop button once again and select the option you need: If you select the Fill option, the central part of the original image will be preserved and used to fill the selected cropping area, while other parts of the image will be removed. If you select the Fit option, the image will be resized so that it fits the cropping area height or width. No parts of the original image will be removed, but empty spaces may appear within the selected cropping area. To rotate the image: select the image you wish to rotate with the mouse, click the Image settings icon at the right sidebar, in the Rotation section click one of the buttons: to rotate the image by 90 degrees counterclockwise to rotate the image by 90 degrees clockwise to flip the image horizontally (left to right) to flip the image vertically (upside down) Note: alternatively, you can right-click the image and use the Rotate option from the contextual menu. To replace the inserted image, select the image you wish to replace with the mouse, click the Image settings icon at the right sidebar, in the Replace Image section click the button you need: From File or From URL and select the desired image. Note: alternatively, you can right-click the image and use the Replace image option from the contextual menu. The selected image will be replaced. When the image is selected, the Shape settings icon is also available on the right. You can click this icon to open the Shape settings tab at the right sidebar and adjust the shape Stroke type, size and color as well as change the shape type selecting another shape from the Change Autoshape menu. The shape of the image will change correspondingly. To change its advanced settings, click the image with the right mouse button and select the Image Advanced Settings option from the right-click menu or just click the Show advanced settings link at the right sidebar. The image properties window will open: The Rotation tab contains the following parameters: Angle - use this option to rotate the image by an exactly specified angle. Enter the necessary value measured in degrees into the field or adjust it using the arrows on the right. Flipped - check the Horizontally box to flip the image horizontally (left to right) or check the Vertically box to flip the image vertically (upside down). The Alternative Text tab allows to specify a Title and Description which will be read to the people with vision or cognitive impairments to help them better understand what information there is in the image. To delete the inserted image, click it and press the Delete key."
    },
   {
        "id": "UsageInstructions/InsertTextObjects.htm", 
        "title": "Insert text objects", 
        "body": "To draw attention to a specific part of the spreadsheet, you can insert a text box (a rectangular frame that allows to enter text within it) or a Text Art object (a text box with a predefined font style and color that allows to apply some text effects). Add a text object You can add a text object anywhere on the worksheet. To do that: switch to the Insert tab of the top toolbar, select the necessary text object type: to add a text box, click the Text Box icon at the top toolbar, then click where you want to insert the text box, hold the mouse button and drag the text box border to specify its size. When you release the mouse button, the insertion point will appear in the added text box, allowing you to enter your text. Note: it's also possible to insert a text box by clicking the Shape icon at the top toolbar and selecting the shape from the Basic Shapes group. to add a Text Art object, click the Text Art icon at the top toolbar, then click on the desired style template – the Text Art object will be added in the center of the worksheet. Select the default text within the text box with the mouse and replace it with your own text. click outside of the text object to apply the changes and return to the worksheet. The text within the text object is a part of the latter (when you move or rotate the text object, the text moves or rotates with it). As an inserted text object represents a rectangular frame with text in it (Text Art objects have invisible text box borders by default) and this frame is a common autoshape, you can change both the shape and text properties. To delete the added text object, click on the text box border and press the Delete key on the keyboard. The text within the text box will also be deleted. Format a text box Select the text box clicking on its border to be able to change its properties. When the text box is selected, its borders are displayed as solid (not dashed) lines. to manually resize, move, rotate the text box use the special handles on the edges of the shape. to edit the text box fill, stroke, replace the rectangular box with a different shape, or access the shape advanced settings, click the Shape settings icon on the right sidebar and use the corresponding options. to arrange text boxes as related to other objects, align several text boxes as related to each other, rotate or flip a text box, right-click on the text box border and use the contextual menu options. To learn more on how to arrange and align objects you can refer to this page. to create columns of text within the text box, right-click on the text box border, click the Shape Advanced Settings option and switch to the Columns tab in the Shape - Advanced Settings window. Format the text within the text box Click the text within the text box to be able to change its properties. When the text is selected, the text box borders are displayed as dashed lines. Note: it's also possible to change text formatting when the text box (not the text itself) is selected. In such a case, any changes will be applied to all the text within the text box. Some font formatting options (font type, size, color and decoration styles) can be applied to a previously selected portion of the text separately. Adjust font formatting settings (change the font type, size, color and apply decoration styles) using the corresponding icons situated at the Home tab of the top toolbar. Some additional font settings can be also altered at the Font tab of the paragraph properties window. To access it, right-click the text in the text box and select the Text Advanced Settings option. Align the text horizontally within the text box using the corresponding icons situated at the Home tab of the top toolbar. Align the text vertically within the text box using the corresponding icons situated at the Home tab of the top toolbar. You can also right-click the text, select the Vertical Alignment option and then choose one of the available options: Align Top, Align Center or Align Bottom. Rotate the text within the text box. To do that, right-click the text, select the Text Direction option and then choose one of the available options: Horizontal (is selected by default), Rotate Text Down (sets a vertical direction, from top to bottom) or Rotate Text Up (sets a vertical direction, from bottom to top). Create a bulleted or numbered list. To do that, right-click the text, select the Bullets and Numbering option from the contextual menu and then choose one of the available bullet characters or numbering styles. Insert a hyperlink. Set line and paragraph spacing for the multi-line text within the text box using the Text settings tab of the right sidebar that opens if you click the Text settings icon. Here you can set the line height for the text lines within the paragraph as well as the margins between the current and the preceding or the subsequent paragraph. Line Spacing - set the line height for the text lines within the paragraph. You can select among three options: at least (sets the minimum line spacing that is needed to fit the largest font or graphic on the line), multiple (sets line spacing that can be expressed in numbers greater than 1), exactly (sets fixed line spacing). You can specify the necessary value in the field on the right. Paragraph Spacing - set the amount of space between paragraphs. Before - set the amount of space before the paragraph. After - set the amount of space after the paragraph. Change the advanced settings of the paragraph (you can adjust paragraph indents and tab stops for the multi-line text within the text box and apply some font formatting settings). Put the cursor within the paragraph you need - the Text settings tab will be activated at the right sidebar. Click the Show advanced settings link. The paragraph properties window will be opened: The Indents & Placement tab allows to change the first line offset from the left internal margin of the text box as well as the paragraph offset from the left and right internal margins of the text box. The Font tab contains the following parameters: Strikethrough is used to make the text struck out with the line going through the letters. Double strikethrough is used to make the text struck out with the double line going through the letters. Superscript is used to make the text smaller and place it to the upper part of the text line, e.g. as in fractions. Subscript is used to make the text smaller and place it to the lower part of the text line, e.g. as in chemical formulas. Small caps is used to make all letters lower case. All caps is used to make all letters upper case. Character Spacing is used to set the space between the characters. Increase the default value to apply the Expanded spacing, or decrease the default value to apply the Condensed spacing. Use the arrow buttons or enter the necessary value in the box. All the changes will be displayed in the preview field below. The Tab tab allows to change tab stops i.e. the position the cursor advances to when you press the Tab key on the keyboard. Tab Position - is used to set custom tab stops. Enter the necessary value in this box, adjust it more precisely using the arrow buttons and click the Specify button. Your custom tab position will be added to the list in the field below. Default Tab is set at 1.25 cm. You can decrease or increase this value using the arrow buttons or enter the necessary one in the box. Alignment - is used to set the necessary alignment type for each of the tab positions in the list above. Select the necessary tab position in the list, choose the Left, Center or Right radiobutton and click the Specify button. Left - lines up your text by the left side at the tab stop position; the text moves to the right from the tab stop as you type. Center - centres the text at the tab stop position. Right - lines up your text by the right side at the tab stop position; the text moves to the left from the tab stop as you type. To delete tab stops from the list select a tab stop and click the Remove or Remove All button. Edit a Text Art style Select a text object and click the Text Art settings icon on the right sidebar. Change the applied text style selecting a new Template from the gallery. You can also change the basic style additionally by selecting a different font type, size etc. Change the font fill and stroke. The available options are the same as the ones for autoshapes. Apply a text effect by selecting the necessary text transformation type from the Transform gallery. You can adjust the degree of the text distortion by dragging the pink diamond-shaped handle."
    },
   {
        "id": "UsageInstructions/ManageSheets.htm", 
        "title": "Manage sheets", 
        "body": "By default a newly created spreadsheet has a single sheet. The most simple way to add a new one is to click the button located to the right of the Sheet Navigation buttons in the left lower corner. Another way to add a new sheet is to: right-click the sheet tab after which you wish to insert a new one, select the Insert option from the right-click menu. A new sheet will be inserted after the selected one. To activate the necessary sheet use the sheet tabs in the left lower corner of each spreadsheet. Note: if you have a lot of sheets to find the necessary one make use of the Sheet Navigation buttons situated in the left lower corner. To delete an unnecessary sheet: right-click the sheet tab you wish to delete, select the Delete option from the right-click menu. The selected sheet will be deleted from the current spreadsheet. To rename an existing sheet: right-click the sheet tab you wish to rename, select the Rename option from the right-click menu, enter the Sheet Name in the dialog box and click OK. The selected sheet name will be changed. To copy an existing sheet: right-click the sheet tab you wish to copy, select the Copy option from the right-click menu, select the sheet before which you wish to insert the copied one or use the Copy to end option to insert the copied sheet after all the existing ones, click the OK button to confirm your choice. The selected sheet will be copied and inserted in the selected place. To move an existing sheet: right-click the sheet tab you wish to move, select the Move option from the right-click menu, select the sheet before which you wish to insert the selected one or use the Move to end option to move the selected sheet after all the existing ones, click the OK button to confirm your choice. Or simply drag the necessary sheet tab and drop it to a new location. The selected sheet will be moved. If you have a lot of sheets, you can hide some of them you don't need for the moment to facilitate the work. To do that, right-click the sheet tab you wish to hide, select the Hide option from the right-click menu, To display the hidden sheet tab, right-click any sheet tab, open the Hidden list and select the sheet tab you wish to display. To differentiate the sheets you can assign different colors to the sheet tabs. To do that, right-click the sheet tab you wish to color, select the Tab Color option from the right-click menu, select any color in the available palettes Theme Colors - the colors that correspond to the selected color scheme of the spreadsheet. Standard Colors - the default colors set. Custom Color - click this caption if there is no needed color in the available palettes. Select the necessary colors range moving the vertical color slider and set the specific color dragging the color picker within the large square color field. Once you select a color with the color picker, the appropriate RGB and sRGB color values will be displayed in the fields on the right. You can also specify a color on the base of the RGB color model entering the necessary numeric values into the R, G, B (red, green, blue) fields or enter the sRGB hexadecimal code into the field marked with the # sign. The selected color appears in the New preview box. If the object was previously filled with any custom color, this color is displayed in the Current box so you can compare the original and modified colors. When the color is specified, click the Add button: The custom color will be applied to the selected tab and added to the Custom color palette."
    },
   {
        "id": "UsageInstructions/ManipulateObjects.htm", 
        "title": "Manipulate objects", 
        "body": "You can resize, move, rotate and arrange autoshapes, images and charts inserted into your worksheet. Note: the list of keyboard shortcuts that can be used when working with objects is available here. Resize objects To change the autoshape/image/chart size, drag small squares situated on the object edges. To maintain the original proportions of the selected object while resizing, hold down the Shift key and drag one of the corner icons. Note: to resize the inserted chart or image you can also use the right sidebar that will be activated once you select the necessary object. To open it, click the Chart settings or the Image settings icon to the right. Move objects To alter the autoshape/image/chart position, use the icon that appears after hovering your mouse cursor over the object. Drag the object to the necessary position without releasing the mouse button. To move the object by the one-pixel increments, hold down the Ctrl key and use the keybord arrows. To move the object strictly horizontally/vertically and prevent it from moving in a perpendicular direction, hold down the Shift key when dragging. Rotate objects To manually rotate the autoshape/image, hover the mouse cursor over the rotation handle and drag it clockwise or counterclockwise. To constrain the rotation angle to 15 degree increments, hold down the Shift key while rotating. To rotate a shape or image by 90 degrees counterclockwise/clockwise or flip the object horizontally/vertically you can use the Rotation section of the right sidebar that will be activated once you select the necessary object. To open it, click the Shape settings or the Image settings icon to the right. Click one of the buttons: to rotate the object by 90 degrees counterclockwise to rotate the object by 90 degrees clockwise to flip the object horizontally (left to right) to flip the object vertically (upside down) It's also possible to right-click the image or shape, choose the Rotate option from the contextual menu and then use one of the available rotation options. To rotate a shape or image by an exactly specified angle, click the Show advanced settings link at the right sidebar and use the Rotation tab of the Advanced Settings window. Specify the necessary value measured in degrees in the Angle field and click OK. Reshape autoshapes When modifying some shapes, for example Figured arrows or Callouts, the yellow diamond-shaped icon is also available. It allows to adjust some aspects of the shape, for example, the length of the head of an arrow. Align objects To align two or more selected objects in relation to each other, hold down the Ctrl key while selecting the objects with the mouse, then click the Align icon at the Layout tab of the top toolbar and select the necessary alignment type from the list: Align Left - to align objects in relation to each other by the left edge of the leftmost object, Align Center - to align objects in relation to each other by their centers, Align Right - to align objects in relation to each other by the right edge of the rightmost object, Align Top - to align objects in relation to each other by the top edge of the topmost object, Align Middle - to align objects in relation to each other by their middles, Align Bottom - to align objects in relation to each other by the bottom edge of the bottommost object. Alternatively, you can right-click the selected objects, choose the Align option from the contextual menu and then use one of the available alignment options. Note: the alignment options are disabled if you select less than two objects. Distribute objects To distribute three or more selected objects horizontally or vertically between two outermost selected objects so that the equal distance appears between them, click the Align icon at the Layout tab of the top toolbar and select the necessary distribution type from the list: Distribute Horizontally - to distribute objects evenly between the leftmost and rightmost selected objects. Distribute Vertically - to distribute objects evenly between the topmost and bottommost selected objects. Alternatively, you can right-click the selected objects, choose the Align option from the contextual menu and then use one of the available distribution options. Note: the distribution options are disabled if you select less than three objects. Group several objects To manipulate several objects at once, you can group them. Hold down the Ctrl key while selecting the objects with the mouse, then click the arrow next to the Group icon at the Layout tab of the top toolbar and select the necessary option from the list: Group - to join several objects into a group so that they can be simultaneously rotated, moved, resized, aligned, arranged, copied, pasted, formatted like a single object. Ungroup - to ungroup the selected group of the previously joined objects. Alternatively, you can right-click the selected objects, choose the Arrange option from the contextual menu and then use the Group or Ungroup option. Note: the Group option is disabled if you select less than two objects. The Ungroup option is available only when a group of the previously joined objects is selected. Arrange several objects To arrange the selected object or several objects (e.g. to change their order when several objects overlap each other), you can use the Bring Forward and Send Backward icons at the Layout tab of the top toolbar and select the necessary arrangement type from the list. To move the selected object(s) forward, click the arrow next to the Bring Forward icon at the Layout tab of the top toolbar and select the necessary arrangement type from the list: Bring To Foreground - to move the object(s) in front of all other objects, Bring Forward - to move the selected object(s) by one level forward as related to other objects. To move the selected object(s) backward, click the arrow next to the Send Backward icon at the Layout tab of the top toolbar and select the necessary arrangement type from the list: Send To Background - to move the object(s) behind all other objects, Send Backward - to move the selected object(s) by one level backward as related to other objects. Alternatively, you can right-click the selected object(s), choose the Arrange option from the contextual menu and then use one of the available arrangement options."
    },
   {
        "id": "UsageInstructions/MergeCells.htm", 
        "title": "Merge cells", 
        "body": "You can merge two or more adjacent cells into one cell. To do that, select two cells or a range of cells with the mouse, Note: the selected cells MUST be adjacent. click the Merge icon situated at the Home tab of the top toolbar and select one of the available options: Note: only the data in the upper-left cell of the selected range will remain in the merged cell. Data in other cells of the selected range will be deleted. if you select the Merge &amp; Center option the cells of the selected range will be merged and the data in the merged cell will be centered; if you select the Merge Across option the cells of each row of the selected range will be merged and the data in the merged cells will be aligned by the left side (for text) or by the right side (for numeric values); if you select the Merge Cells option the cells of the selected range will be merged and the data will be aligned by the left side (for text) or by the right side (for numeric values). To split the previously merged cell use the Unmerge Cells option from the Merge drop-down list. The data of the merged cell will be displayed in the upper-left cell."
    },
   {
        "id": "UsageInstructions/OpenCreateNew.htm", 
        "title": "Create a new spreadsheet or open an existing one", 
        "body": "To create a new spreadsheet In the online editor click the File tab of the top toolbar, select the Create New option. In the desktop editor in the main program window, select the Spreadsheet menu item from the Create new section of the left sidebar - a new file will open in a new tab, when all the necessary changes are made, click the Save icon in the upper left corner or switch to the File tab and choose the Save as menu item. in the file manager window, select the file location, specify its name, choose the format you want to save the spreadsheet to (XLSX, Spreadsheet template, ODS, CSV, PDF or PDFA) and click the Save button. To open an existing document In the desktop editor in the main program window, select the Open local file menu item at the left sidebar, choose the necessary spreadsheet from the file manager window and click the Open button. You can also right-click the necessary spreadsheet in the file manager window, select the Open with option and choose the necessary application from the menu. If the office documents files are associated with the application, you can also open spreadsheets by double-clicking the file name in the file explorer window. All the directories that you have accessed using the desktop editor will be displayed in the Recent folders list so that you can quickly access them afterwards. Click the necessary folder to select one of the files stored in it. To open a recently edited spreadsheet In the online editor click the File tab of the top toolbar, select the Open Recent... option, choose the spreadsheet you need from the list of recently edited documents. In the desktop editor in the main program window, select the Recent files menu item at the left sidebar, choose the spreadsheet you need from the list of recently edited documents. To open the folder where the file is stored in a new browser tab in the online version, in the file explorer window in the desktop version, click the Open file location icon on the right side of the editor header. Alternatively, you can switch to the File tab of the top toolbar and select the Open file location option."
    },
   {
        "id": "UsageInstructions/PivotTables.htm", 
        "title": "Edit pivot tables", 
        "body": "Note: this option is available in the online version only. You can change the appearance of existing pivot tables in a spreadsheet using the editing tools available at the Pivot Table tab of the top toolbar. Select at least one cell within the pivot table with the mouse to activate the editing tools at the top toolbar. The Select button allows to select the entire pivot table. The rows and columns options allow you to emphasize certain rows/columns applying a specific formatting to them, or highlight different rows/columns with the different background colors to clearly distinguish them. The following options are available: Row Headers - allows to highlight the row headers with a special formatting. Column Headers - allows to highlight the column headers with a special formatting. Banded Rows - enables the background color alternation for odd and even rows. Banded Columns - enables the background color alternation for odd and even columns. The template list allows you to choose one of the predefined pivot table styles. Each template combines certain formatting parameters, such as a background color, border style, row/column banding etc. Depending on the options checked for rows and columns, the templates set will be displayed differently. For example, if you've checked the Row Headers and Banded Columns options, the displayed templates list will include only templates with the row headers highlighted and banded columns enabled."
    },
   {
        "id": "UsageInstructions/SavePrintDownload.htm", 
        "title": "Save/print/download your spreadsheet", 
        "body": "Saving By default, online Spreadsheet Editor automatically saves your file each 2 seconds when you work on it preventing your data loss in case of the unexpected program closing. If you co-edit the file in the Fast mode, the timer requests for updates 25 times a second and saves the changes if they have been made. When the file is being co-edited in the Strict mode, changes are automatically saved at 10-minute intervals. If you need, you can easily select the preferred co-editing mode or disable the Autosave feature on the Advanced Settings page. To save your current spreadsheet manually in the current format and location, click the Save icon in the left part of the editor header, or use the Ctrl+S key combination, or click the File tab of the top toolbar and select the Save option. Note: in the desktop version, to prevent data loss in case of the unexpected program closing you can turn on the Autorecover option at the Advanced Settings page. In the desktop version, you can save the spreadsheet with another name, in a new location or format, click the File tab of the top toolbar, select the Save as... option, choose one of the available formats depending on your needs: XLSX, ODS, CSV, PDF, PDFA. You can also choose the Spreadsheet template (XLTX) option. Downloading In the online version, you can download the resulting spreadsheet onto your computer hard disk drive, click the File tab of the top toolbar, select the Download as... option, choose one of the available formats depending on your needs: XLSX, PDF, ODS, CSV, XLTX, PDF/A, OTS. Note: if you select the CSV format, all features (font formatting, formulas etc.) except the plain text will not be preserved in the CSV file. If you continue saving, the Choose CSV Options window will open. By default, Unicode (UTF-8) is used as the Encoding type. The default Delimiter is comma (,), but the following options are also available: semicolon (;), colon (:), Tab, Space and Other (this option allows you to set a custom delimiter character). Saving a copy In the online version, you can save a copy of the file on your portal, click the File tab of the top toolbar, select the Save Copy as... option, choose one of the available formats depending on your needs: XLSX, PDF, ODS, CSV, XLTX, PDF/A, OTS, select a location of the file on the portal and press Save. Printing To print out the current spreadsheet, click the Print icon in the left part of the editor header, or use the Ctrl+P key combination, or click the File tab of the top toolbar and select the Print option. The Print Settings window will open, where you can change the default print settings. Click the Show Details button at the bottom of the window to display all the parameters. Note: you can also adjust the print settings on the Advanced Settings... page: click the File tab of the top toolbar and follow Advanced Settings... &gt;&gt; Page Settings. Some of these settings (page Margins, Orientation, Size as well as Print Area) are also available at the Layout tab of the top toolbar. Here you can adjust the following parameters: Print Range - specify what to print: the whole Current Sheet, All Sheets of your spreadsheet or previously selected range of cells (Selection), If you previously set a constant print area but want to print the entire sheet, check the Ignore Print Area box. Sheet Settings - specify individual print settings for each separate sheet, if you have selected the All Sheets option in the Print Range drop-down list, Page Size - select one of the available sizes from the drop-down list, Page Orientation - choose the Portrait option if you wish to print vertically on the page, or use the Landscape option to print horizontally, Scaling - if you do not want some columns or rows to be printed on a second page, you can shrink sheet contents to fit it on one page selecting the corresponding option: Fit Sheet on One Page, Fit All Columns on One Page or Fit All Rows on One Page. Leave the Actual Size option to print the sheet without adjusting, Margins - specify the distance between the worksheet data and the edges of the printed page changing the default sizes in the Top, Bottom, Left and Right fields, Print - specify the worksheet elements to print checking the corresponding boxes: Print Gridlines and Print Row and Column Headings. In the desktop version, the file will be printed directly. In the online version, a PDF file will be generated on the basis of the document. You can open and print it out, or save onto your computer hard disk drive or removable medium to print it out later. Some browsers (e.g. Chrome and Opera) support direct printing. Setting up a print area If you want to print a selected cell range only instead of an entire worksheet, you can use the Selection option from the Print Range drop-down list. When the workbook is saved, this setting is not saved, it is intended for single use. If a cell range should be printed frequently, you can set a constant print area on the worksheet. When the workbook is saved, the print area is also saved, it can be used when you open the spreadsheet next time. It's also possible to set several constant print areas on a sheet, in this case each area will be printed on a separate page. To set a print area: select the necessary cell range on the worksheet. To select multiple cell ranges, hold down the Ctrl key, switch to the Layout tab of the top toolbar, click the arrow next to the Print Area button and select the Set Print Area option. The created print area is saved when the workbook is saved. When you open the file next time, the specified print area will be printed. Note: when you create a print area, a Print_Area named range is also automatically created, which is displayed in the Name Manager. To highlight the borders of all the print areas on the current worksheet, you can click the arrow in the name box located to the left of the the formula bar and select the Print_Area name from the name list. To add cells to a print area: open the necessary worksheet where the print area is added, select the necessary cell range on the worksheet, switch to the Layout tab of the top toolbar, click the arrow next to the Print Area button and select the Add to Print Area option. A new print area will be added. Each print area will be printed on a separate page. To remove a print area: open the necessary worksheet where the print area is added, switch to the Layout tab of the top toolbar, click the arrow next to the Print Area button and select the Clear Print Area option. All the existing print areas on this sheet will be removed. Then the entire sheet will be printed."
    },
   {
        "id": "UsageInstructions/SortData.htm", 
        "title": "Sort and filter data", 
        "body": "Sort Data You can quickly sort your data in a spreadsheet using one of the available options: Ascending is used to sort your data in ascending order - A to Z alphabetically or smallest to largest for numerical data. Descending is used to sort your data in descending order - Z to A alphabetically or largest to smallest for numerical data. To sort your data, select a range of cells you wish to sort (you can select a single cell in a range to sort the entire range), click the Sort ascending icon situated at the Home tab of the top toolbar to sort your data in ascending order, OR click the Sort descending icon situated at the Home tab of the top toolbar to sort your data in descending order. Note: if you select a single column/row within a cell range or a part of the column/row, you will be asked if you want to expand the selection to include adjacent cells or sort the selected data only. You can also sort your data using the contextual menu options. Right-click the selected range of cells, select the Sort option from the menu and then select Ascending or Descending option from the submenu. It's also possible to sort the data by a color using the contextual menu: right-click a cell containing the color you want to sort your data by, select the Sort option from the menu, select the necessary option from the submenu: Selected Cell Color on top - to display the entries with the same cell background color on the top of the column, Selected Font Color on top - to display the entries with the same font color on the top of the column. Filter Data To display only the rows that meet certain criteria and hide other ones, make use of the Filter option. To enable a filter, Select a range of cells containing data to filter (you can select a single cell in a range to filter the entire range), Click the Filter icon situated at the Home tab of the top toolbar. The drop-down arrow will appear in the first cell of each column of the selected cell range. It means that the filter is enabled. To apply a filter, Click the drop-down arrow . The Filter option list will open: Adjust the filter parameters. You can proceed in one of the following three ways: select the data to display, filter data by certain criteria or filter data by color. Select the data to display Uncheck the boxes near the data you need to hide. For your convenience all the data wintin the Filter option list are sorted in ascending order. Note: the {Blanks} check box corresponds to the empty cells. It is available if the selected range of cells contains at least one empty cell. To facilitate the process make use of the search field on the top. Enter your query, entirely or partially, in the field - the values that include these characters will be displayed in the list below. The following two options will also be available: Select All Search Results - is checked by default. It allows to select all the values that correspond to your query in the list. Add current selection to filter - if you check this box, the selected values will not be hidden when you apply the filter. After you select all the necessary data, click the OK button in the Filter option list to apply the filter. Filter data by certain criteria Depending on the data contained in the selected column, you can choose either the Number filter or the Text filter option in the right part of the Filter options list, and then select one of the options from the submenu: For the Number filter the following options are available: Equals..., Does not equal..., Greater than..., Greater than or equal to..., Less than..., Less than or equal to..., Between, Top 10, Above Average, Below Average, Custom Filter.... For the Text filter the following options are available: Equals..., Does not equal..., Begins with..., Does not begin with..., Ends with..., Does not end with..., Contains..., Does not contain..., Custom Filter.... After you select one of the above options (apart from the Top 10 and Above/Below Average ones), the Custom Filter window will open. The corresponding criterion will be selected in the upper drop-down list. Enter the necessary value in the field on the right. To add one more criterion, use the And radiobutton if you need the data to satisfy both criteria or click the Or radiobutton if either or both criteria can be satisfied. Then select the second criterion from the lower drop-down list and enter the necessary value on the right. Click OK to apply the filter. If you choose the Custom Filter... option from the Number/Text filter option list, the first criterion is not selected automatically, you can set it yourself. If you choose the Top 10 option from the Number filter option list, a new window will open: The first drop-down list allows to choose if you wish to display the highest (Top) or lowest (Bottom) values. The second field allows to specify how many entries from the list or which percent of the overall entries number you want to display (you can enter a number from 1 to 500). The third drop-down list allows to set units of measure: Item or Percent. Once the necessary parameters are set, click OK to apply the filter. If you choose the Above/Below Average option from the Number filter option list, the filter will be applied right now. Filter data by color If the cell range you want to filter contains some cells you have formatted changing their background or font color (manually or using predefined styles), you can use one of the following options: Filter by cells color - to display only the entries with a certain cell background color and hide other ones, Filter by font color - to display only the entries with a certain cell font color and hide other ones. When you select the necessary option, a palette that contains colors used in the selected cell range will open. Choose one of the colors to apply the filter. The Filter button will appear in the first cell of the column. It means that the filter is applied. The number of filtered records will be displayed at the status bar (e.g. 25 of 80 records filtered). Note: when the filter is applied, the rows that are filtered out cannot be modified when autofilling, formatting, deleting the visible contents. Such actions affect the visible rows only, the rows that are hidden by the filter remain unchanged. When copying and pasting the filtered data, only visible rows can be copied and pasted. This is not equivalent to manually hidden rows which are affected by all similar actions. Sort filtered data You can set the sorting order of the data you have enabled or applied filter for. Click the drop-down arrow or the Filter button and select one of the options in the Filter option list: Sort Lowest to Highest - allows to sort your data in ascending order, displaying the lowest value on the top of the column, Sort Highest to Lowest - allows to sort your data in descending order, displaying the highest value on the top of the column, Sort by cells color - allows to select one of the colors and display the entries with the same cell background color on the top of the column, Sort by font color - allows to select one of the colors and display the entries with the same font color on the top of the column. The latter two options can be used if the cell range you want to sort contains some cells you have formatted changing their background or font color (manually or using predefined styles). The sorting direction will be indicated by an arrow in the filter buttons. if the data is sorted in ascending order, the drop-down arrow in the first cell of the column looks like this: and the Filter button looks the following way: . if the data is sorted in descending order, the drop-down arrow in the first cell of the column looks like this: and the Filter button looks the following way: . You can also quickly sort the data by a color using the contextual menu options: right-click a cell containing the color you want to sort your data by, select the Sort option from the menu, select the necessary option from the submenu: Selected Cell Color on top - to display the entries with the same cell background color on the top of the column, Selected Font Color on top - to display the entries with the same font color on the top of the column. Filter by the selected cell contents You can also quickly filter your data by the selected cell contents using the contextual menu options. Right-click a cell, select the Filter option from the menu and then select one of the available options: Filter by Selected cell's value - to display only the entries with the same value as the selected cell contains. Filter by cell's color - to display only the entries with the same cell background color as the selected cell has. Filter by font color - to display only the entries with the same cell font color as the selected cell has. Format as Table Template To facilitate the work with your data Spreadsheet Editor allows you to apply a table template to a selected cell range automatically enabling the filter. To do that, select a range of cells you need to format, click the Format as table template icon situated at the Home tab of the top toolbar. select the template you need in the gallery, in the opened pop-up window check the range of cells to be formatted as a table, check the Title if you wish the table headers to be included in the selected range of cells, otherwise the header row will be added at the top while the selected range of cells will be moved one row down, click the OK button to apply the selected template. The template will be applied to the selected range of cells and you will be able to edit the table headers and apply the filter to work with your data. Note: once you create a new formatted table, a default name (Table1, Table2 etc.) will be automatically assigned to the table. You can change this name making it more meaningful and use it for further work. If you enter a new value in a cell below the table last row (if the table does not have the Total row) or in a cell to the right of the table last column, the formatted table will be automatically extended to include a new row or column. If you do not want to expand the table, click the button that appears and select the Undo table autoexpansion option. Once you undo this action, the Redo table autoexpansion option will be available in this menu. Some of the table settings can be altered using the Table settings tab of the right sidebar that opens if you select at least one cell within the table with the mouse and click the Table settings icon on the right. The Rows and Columns sections on the top allow you to emphasize certain rows/columns applying a specific formatting to them, or highlight different rows/columns with the different background colors to clearly distinguish them. The following options are available: Header - allows to display the header row. Total - adds the Summary row at the bottom of the table. Banded - enables the background color alternation for odd and even rows. Filter button - allows to display the drop-down arrows in the header row cells. This option is only available when the Header option is selected. First - emphasizes the leftmost column in the table with a special formatting. Last - emphasizes the rightmost column in the table with a special formatting. Banded - enables the background color alternation for odd and even columns. The Select From Template section allows you to choose one of the predefined tables styles. Each template combines certain formatting parameters, such as a background color, border style, row/column banding etc. Depending on the options checked in the Rows and/or Columns sections above, the templates set will be displayed differently. For example, if you've checked the Header option in the Rows section and the Banded option in the Columns section, the displayed templates list will include only templates with the header row and banded columns enabled: If you want to clear the current table style (background color, borders etc.) without removing the table itself, apply the None template from the template list: The Resize table section allows you to change the cell range the table formatting is applied to. Click the Select Data button - a new pop-up window will open. Change the link to the cell range in the entry field or select the necessary cell range on the worksheet with the mouse and click the OK button. The Rows & Columns section allows you to perform the following operations: Select a row, column, all columns data excluding the header row, or the entire table including the header row. Insert a new row above or below the selected one as well as a new column to the left or to the right of the selected one. Delete a row, column (depending on the cursor position or the selection), or the entire table. Note: the options of the Rows & Columns section are also accessible from the right-click menu. The Convert to range button can be used if you want to transform the table into a regular data range removing the filter but preserving the table style (i.e. cell and font colors etc.). Once you apply this option, the Table settings tab at the right sidebar will be unavailable. To change the advanced table properties, use the Show advanced settings link at the right sidebar. The table properties window will open: The Alternative Text tab allows to specify a Title and Description which will be read to the people with vision or cognitive impairments to help them better understand what information there is in the table. Reapply Filter If the filtered data has been changed, you can refresh the filter to display an up-to-date result: click the Filter button in the first cell of the column that contains the filtered data, select the Reapply option in the Filter option list that opens. You can also right-click a cell within the column that contains the filtered data and select the Reapply option from the contextual menu. Clear Filter To clear the filter, click the Filter button in the first cell of the column that contains the filtered data, select the Clear option in the Filter option list that opens. You can also proceed in the following way: select the range of cells containing the filtered data, click the Clear filter icon situated at the Home tab of the top toolbar. The filter will remain enabled, but all the applied filter parameters will be removed, and the Filter buttons in the first cells of the columns will change into the drop-down arrows . Remove Filter To remove the filter, select the range of cells containing the filtered data, click the Filter icon situated at the Home tab of the top toolbar. The filter will be disabled, and the drop-down arrows will disappear from the first cells of the columns."
    },
   {
        "id": "UsageInstructions/UndoRedo.htm", 
        "title": "Undo/redo your actions", 
        "body": "To perform the undo/redo operations, use the corresponding icons available at the left part of the editor header: Undo – use the Undo icon to undo the last operation you performed. Redo – use the Redo icon to redo the last undone operation. The undo/redo operations can be also performed using the Keyboard Shortcuts. Note: when you co-edit a spreadsheet in the Fast mode, the possibility to Undo/Redo the last operation is not available."
    },
   {
        "id": "UsageInstructions/UseNamedRanges.htm", 
        "title": "Use named ranges", 
        "body": "Names are meaningful notations that can be assigned for a cell or cell range and used to simplify working with formulas. Creating a formula, you can insert a name as its argument instead of using a reference to a cell range. For example, if you assign the Annual_Income name for a cell range, it will be possible to enter =SUM(Annual_Income) instead of =SUM(B1:B12). In such a form, formulas become clearer. This feature can also be useful in case a lot of formulas are referred to one and the same cell range. If the range address is changed, you can make the correction once using the Name Manager instead of editing all the formulas one by one. There are two types of names that can be used: Defined name – an arbitrary name that you can specify for a certain cell range. Defined names also include the names created automatically when setting up print areas. Table name – a default name that is automatically assigned to a new formatted table (Table1, Table2 etc.). You can edit such a name later. Names are also classified by Scope, i.e. the location where a name is recognized. A name can be scoped to the whole workbook (it will be recognized for any worksheet within this workbook) or to a separate worksheet (it will be recognized for the specified worksheet only). Each name must be unique within a single scope, the same names can be used within different scopes. Create new names To create a new defined name for a selection: Select a cell or cell range you want to assign a name to. Open a new name window in a suitable way: Right-click the selection and choose the Define Name option from the contextual menu, or click the Named ranges icon at the Home tab of the top toolbar and select the New name option from the menu. The New Name window will open: Enter the necessary Name in the text entry field. Note: a name cannot start from a number, contain spaces or punctuation marks. Underscores (_) are allowed. Case does not matter. Specify the name Scope. The Workbook scope is selected by default, but you can specify an individual worksheet selecting it from the list. Check the selected Data Range address. If necessary, you can change it. Click the Select Data button - the Select Data Range window will open. Change the link to the cell range in the entry field or select a new range on the worksheet with the mouse and click OK. Click OK to save the new name. To quickly create a new name for the selected range of cells, you can also enter the desired name into the name box located to the left of the the formula bar and press Enter. A name created in such a way is scoped to the Workbook. Manage names All the existing names can be accessed via the Name Manager. To open it: click the Named ranges icon at the Home tab of the top toolbar and select the Name manager option from the menu, or click the arrow in the name field and select the Name Manager option. The Name Manager window will open: For your convenience, you can filter the names selecting the name category you want to be displayed: All, Defined names, Table names, Names Scoped to Sheet or Names Scoped to Workbook. The names that belong to the selected category will be displayed in the list, the other names will be hidden. To change the sort order for the displayed list you can click on the Named Ranges or Scope titles in this window. To edit a name, select it in the list and click the Edit button. The Edit Name window will open: For a defined name, you can change the name and the data range it refers to. For a table name, you can change the name only. When all the necessary changes are made, click OK to apply them. To discard the changes, click Cancel. If the edited name is used in a formula, the formula will be automatically changed accordingly. To delete a name, select it in the list and click the Delete button. Note: if you delete the name that is used in a formula, the formula will no longer work (it will return the #NAME? error). You can also create a new name in the Name Manager window by clicking the New button. Use names when working with the spreadsheet To quickly navigate between cell ranges you can click the arrow in the name box and select the necessary name from the name list – the data range that corresponds to this name will be selected on the worksheet. Note: the name list displays the defined names and table names scoped to the current worksheet and to the whole workbook. To add a name as an argument of a formula: Place the insertion point where you need to add a name. Do one of the following: enter the name of the necessary named range manually using the keyboard. Once you type the initial letters, the Formula Autocomplete list will be displayed. As you type, the items (formulas and names) that match the entered characters are displayed in it. You can select the necessary name from the list and insert it into the formula by double-clicking it or pressing the Tab key. or click the Named ranges icon at the Home tab of the top toolbar, select the Paste name option from the menu, choose the necessary name from the Paste Name window and click OK: Note: the Paste Name window displays the defined names and table names scoped to the current worksheet and to the whole workbook."
    },
   {
        "id": "UsageInstructions/ViewDocInfo.htm", 
        "title": "View file information", 
        "body": "To access the detailed information about the currently edited spreadsheet, click the File tab of the top toolbar and select the Spreadsheet Info option. General Information The file information includes spreadsheet title and the application the spreadsheet was created with. In the online version, the following information is also displayed: author, location, creation date. Note: Online Editors allow you to change the spreadsheet title directly from the editor interface. To do that, click the File tab of the top toolbar and select the Rename... option, then enter the necessary File name in a new window that opens and click OK. Permission Information In the online version, you can view the information about permissions to the files stored in the cloud. Note: this option is not available for users with the Read Only permissions. To find out, who have rights to view or edit the spreadsheet, select the Access Rights... option at the left sidebar. You can also change currently selected access rights clicking the Change access rights button in the Persons who have rights section. To close the File pane and return to your spreadsheet, select the Close Menu option."
    }
]